Print["

25oct18: beta^4 terms in 3-loop results rFexp[thr, case, 3] corrected.

Results for the form factors for non-singlet vector, axial-vector,
scalar and pseudo-scalar currents. 1- and 2-loop expressions
are complete. At 3 loops the light-fermion expressions
are complete. The rest is given in the large-nc limit.


In all quantities alpha_s is renormalized in the MSbar
and the heavy quark mass and the heavy quark wave
function in the on-shell scheme. This includes also
the mass which is part of the scalar and pseudo-scalar current


1-, 2- and 3-loop results are expanded to
O(ep^4), O(ep^2) and O(ep^0), respectively.


Notation for exact form factors (exF1vlncnl, ... are MMa strings):


F_1^v = rF[exF1vlncnl]
F_2^v = rF[exF2vlncnl]
F_1^a = rF[exF1alncnl]
F_2^a = rF[exF2alncnl]
F^s   = rF[exFslncnl]
F^p   = rF[exFplncnl]


Notation for expansions: rFexp[lim , case, ord]
where 
- lim  = high, low and thr (MMa strings) corresponds
  to an expansion for x->0, x->1 and beta->0, respectively.
- case = exF1vlncnl, ..., exFplncnl
- ord  = 1,2,3 denotes the loop-order


eM1   =(mu^2/m^2)^ep
al4p  =alpha_s/4/Pi
r1    = e^(i pi/3)
r2    = e^(-i pi/3)
r3    = e^(2i pi/3)
r4    = e^(-2i pi/3)
x     : s/m^2 = - (1-x)^2/x
logx  =log(x)
xpp   =1-x
beta  =(1+x)/(1-x)
nc    =3
cR    =(nc^2-1)/(2nc)
cA    =nc
I2R   =1/2
nl    : number of massless quarks
ep    =(4-d)/2
G[]   : Goncharov polylogarithm
GI[a] = Im[ G[{a},1] ]
GR[a] = Re[ G[{a},1] ]
"];

rF["exF1alncnl"] = 1 + al4p*cR*eM1*((-101*ep^4*Pi^6*(1 + x^2))/
        (6048*(-1 + x)*(1 + x)) - (16*ep^4*Pi^2*(1 + x^2)*
         G[{-1, -1, -1, -1}, x])/(3*(-1 + x)*(1 + x)) + 
       ((-16*ep^2*(1 + x^2))/((-1 + x)*(1 + x)) - (64*ep^4*(1 + x^2))/
          ((-1 + x)*(1 + x)) + (4*ep^4*Pi^2*(1 + x^2))/(3*(-1 + x)*(1 + x)) - 
         (8*ep^3*(3 - 2*x + 3*x^2))/((-1 + x)*(1 + x)))*
        G[{-1, -1, -1, 0}, x] + (8*ep^4*Pi^2*(1 + x^2)*G[{-1, -1, 0, -1}, x])/
        (3*(-1 + x)*(1 + x)) + ((8*ep^2*(1 + x^2))/((-1 + x)*(1 + x)) + 
         (32*ep^4*(1 + x^2))/((-1 + x)*(1 + x)) - (2*ep^4*Pi^2*(1 + x^2))/
          (3*(-1 + x)*(1 + x)) + (4*ep^3*(3 - 2*x + 3*x^2))/
          ((-1 + x)*(1 + x)))*G[{-1, -1, 0, 0}, x] + 
       (8*ep^4*Pi^2*(1 + x^2)*G[{-1, 0, -1, -1}, x])/(3*(-1 + x)*(1 + x)) + 
       ((8*ep^2*(1 + x^2))/((-1 + x)*(1 + x)) + (32*ep^4*(1 + x^2))/
          ((-1 + x)*(1 + x)) - (2*ep^4*Pi^2*(1 + x^2))/(3*(-1 + x)*(1 + x)) + 
         (4*ep^3*(3 - 2*x + 3*x^2))/((-1 + x)*(1 + x)))*
        G[{-1, 0, -1, 0}, x] - (4*ep^4*Pi^2*(1 + x^2)*G[{-1, 0, 0, -1}, x])/
        (3*(-1 + x)*(1 + x)) + ((-4*ep^2*(1 + x^2))/((-1 + x)*(1 + x)) - 
         (16*ep^4*(1 + x^2))/((-1 + x)*(1 + x)) + (ep^4*Pi^2*(1 + x^2))/
          (3*(-1 + x)*(1 + x)) - (2*ep^3*(3 - 2*x + 3*x^2))/
          ((-1 + x)*(1 + x)))*G[{-1, 0, 0, 0}, x] + 
       (8*ep^4*Pi^2*(1 + x^2)*G[{0, -1, -1, -1}, x])/(3*(-1 + x)*(1 + x)) + 
       ((8*ep^2*(1 + x^2))/((-1 + x)*(1 + x)) + (32*ep^4*(1 + x^2))/
          ((-1 + x)*(1 + x)) - (2*ep^4*Pi^2*(1 + x^2))/(3*(-1 + x)*(1 + x)) + 
         (4*ep^3*(3 - 2*x + 3*x^2))/((-1 + x)*(1 + x)))*
        G[{0, -1, -1, 0}, x] - (4*ep^4*Pi^2*(1 + x^2)*G[{0, -1, 0, -1}, x])/
        (3*(-1 + x)*(1 + x)) + ((-4*ep^2*(1 + x^2))/((-1 + x)*(1 + x)) - 
         (16*ep^4*(1 + x^2))/((-1 + x)*(1 + x)) + (ep^4*Pi^2*(1 + x^2))/
          (3*(-1 + x)*(1 + x)) - (2*ep^3*(3 - 2*x + 3*x^2))/
          ((-1 + x)*(1 + x)))*G[{0, -1, 0, 0}, x] - 
       (4*ep^4*Pi^2*(1 + x^2)*G[{0, 0, -1, -1}, x])/(3*(-1 + x)*(1 + x)) + 
       ((-4*ep^2*(1 + x^2))/((-1 + x)*(1 + x)) - (16*ep^4*(1 + x^2))/
          ((-1 + x)*(1 + x)) + (ep^4*Pi^2*(1 + x^2))/(3*(-1 + x)*(1 + x)) - 
         (2*ep^3*(3 - 2*x + 3*x^2))/((-1 + x)*(1 + x)))*G[{0, 0, -1, 0}, x] + 
       (2*ep^4*Pi^2*(1 + x^2)*G[{0, 0, 0, -1}, x])/(3*(-1 + x)*(1 + x)) + 
       ((32*ep^3*(1 + x^2))/((-1 + x)*(1 + x)) + (16*ep^4*(3 - 2*x + 3*x^2))/
          ((-1 + x)*(1 + x)))*G[{-1, -1, -1, -1, 0}, x] + 
       ((-16*ep^3*(1 + x^2))/((-1 + x)*(1 + x)) - (8*ep^4*(3 - 2*x + 3*x^2))/
          ((-1 + x)*(1 + x)))*G[{-1, -1, -1, 0, 0}, x] + 
       ((-16*ep^3*(1 + x^2))/((-1 + x)*(1 + x)) - (8*ep^4*(3 - 2*x + 3*x^2))/
          ((-1 + x)*(1 + x)))*G[{-1, -1, 0, -1, 0}, x] + 
       ((8*ep^3*(1 + x^2))/((-1 + x)*(1 + x)) + (4*ep^4*(3 - 2*x + 3*x^2))/
          ((-1 + x)*(1 + x)))*G[{-1, -1, 0, 0, 0}, x] + 
       ((-16*ep^3*(1 + x^2))/((-1 + x)*(1 + x)) - (8*ep^4*(3 - 2*x + 3*x^2))/
          ((-1 + x)*(1 + x)))*G[{-1, 0, -1, -1, 0}, x] + 
       ((8*ep^3*(1 + x^2))/((-1 + x)*(1 + x)) + (4*ep^4*(3 - 2*x + 3*x^2))/
          ((-1 + x)*(1 + x)))*G[{-1, 0, -1, 0, 0}, x] + 
       ((8*ep^3*(1 + x^2))/((-1 + x)*(1 + x)) + (4*ep^4*(3 - 2*x + 3*x^2))/
          ((-1 + x)*(1 + x)))*G[{-1, 0, 0, -1, 0}, x] + 
       ((-4*ep^3*(1 + x^2))/((-1 + x)*(1 + x)) - (2*ep^4*(3 - 2*x + 3*x^2))/
          ((-1 + x)*(1 + x)))*G[{-1, 0, 0, 0, 0}, x] + 
       ((-16*ep^3*(1 + x^2))/((-1 + x)*(1 + x)) - (8*ep^4*(3 - 2*x + 3*x^2))/
          ((-1 + x)*(1 + x)))*G[{0, -1, -1, -1, 0}, x] + 
       ((8*ep^3*(1 + x^2))/((-1 + x)*(1 + x)) + (4*ep^4*(3 - 2*x + 3*x^2))/
          ((-1 + x)*(1 + x)))*G[{0, -1, -1, 0, 0}, x] + 
       ((8*ep^3*(1 + x^2))/((-1 + x)*(1 + x)) + (4*ep^4*(3 - 2*x + 3*x^2))/
          ((-1 + x)*(1 + x)))*G[{0, -1, 0, -1, 0}, x] + 
       ((-4*ep^3*(1 + x^2))/((-1 + x)*(1 + x)) - (2*ep^4*(3 - 2*x + 3*x^2))/
          ((-1 + x)*(1 + x)))*G[{0, -1, 0, 0, 0}, x] + 
       ((8*ep^3*(1 + x^2))/((-1 + x)*(1 + x)) + (4*ep^4*(3 - 2*x + 3*x^2))/
          ((-1 + x)*(1 + x)))*G[{0, 0, -1, -1, 0}, x] + 
       ((-4*ep^3*(1 + x^2))/((-1 + x)*(1 + x)) - (2*ep^4*(3 - 2*x + 3*x^2))/
          ((-1 + x)*(1 + x)))*G[{0, 0, -1, 0, 0}, x] + 
       ((-4*ep^3*(1 + x^2))/((-1 + x)*(1 + x)) - (2*ep^4*(3 - 2*x + 3*x^2))/
          ((-1 + x)*(1 + x)))*G[{0, 0, 0, -1, 0}, x] - 
       (64*ep^4*(1 + x^2)*G[{-1, -1, -1, -1, -1, 0}, x])/((-1 + x)*(1 + x)) + 
       (32*ep^4*(1 + x^2)*G[{-1, -1, -1, -1, 0, 0}, x])/((-1 + x)*(1 + x)) + 
       (32*ep^4*(1 + x^2)*G[{-1, -1, -1, 0, -1, 0}, x])/((-1 + x)*(1 + x)) - 
       (16*ep^4*(1 + x^2)*G[{-1, -1, -1, 0, 0, 0}, x])/((-1 + x)*(1 + x)) + 
       (32*ep^4*(1 + x^2)*G[{-1, -1, 0, -1, -1, 0}, x])/((-1 + x)*(1 + x)) - 
       (16*ep^4*(1 + x^2)*G[{-1, -1, 0, -1, 0, 0}, x])/((-1 + x)*(1 + x)) - 
       (16*ep^4*(1 + x^2)*G[{-1, -1, 0, 0, -1, 0}, x])/((-1 + x)*(1 + x)) + 
       (8*ep^4*(1 + x^2)*G[{-1, -1, 0, 0, 0, 0}, x])/((-1 + x)*(1 + x)) + 
       (32*ep^4*(1 + x^2)*G[{-1, 0, -1, -1, -1, 0}, x])/((-1 + x)*(1 + x)) - 
       (16*ep^4*(1 + x^2)*G[{-1, 0, -1, -1, 0, 0}, x])/((-1 + x)*(1 + x)) - 
       (16*ep^4*(1 + x^2)*G[{-1, 0, -1, 0, -1, 0}, x])/((-1 + x)*(1 + x)) + 
       (8*ep^4*(1 + x^2)*G[{-1, 0, -1, 0, 0, 0}, x])/((-1 + x)*(1 + x)) - 
       (16*ep^4*(1 + x^2)*G[{-1, 0, 0, -1, -1, 0}, x])/((-1 + x)*(1 + x)) + 
       (8*ep^4*(1 + x^2)*G[{-1, 0, 0, -1, 0, 0}, x])/((-1 + x)*(1 + x)) + 
       (8*ep^4*(1 + x^2)*G[{-1, 0, 0, 0, -1, 0}, x])/((-1 + x)*(1 + x)) - 
       (4*ep^4*(1 + x^2)*G[{-1, 0, 0, 0, 0, 0}, x])/((-1 + x)*(1 + x)) + 
       (32*ep^4*(1 + x^2)*G[{0, -1, -1, -1, -1, 0}, x])/((-1 + x)*(1 + x)) - 
       (16*ep^4*(1 + x^2)*G[{0, -1, -1, -1, 0, 0}, x])/((-1 + x)*(1 + x)) - 
       (16*ep^4*(1 + x^2)*G[{0, -1, -1, 0, -1, 0}, x])/((-1 + x)*(1 + x)) + 
       (8*ep^4*(1 + x^2)*G[{0, -1, -1, 0, 0, 0}, x])/((-1 + x)*(1 + x)) - 
       (16*ep^4*(1 + x^2)*G[{0, -1, 0, -1, -1, 0}, x])/((-1 + x)*(1 + x)) + 
       (8*ep^4*(1 + x^2)*G[{0, -1, 0, -1, 0, 0}, x])/((-1 + x)*(1 + x)) + 
       (8*ep^4*(1 + x^2)*G[{0, -1, 0, 0, -1, 0}, x])/((-1 + x)*(1 + x)) - 
       (4*ep^4*(1 + x^2)*G[{0, -1, 0, 0, 0, 0}, x])/((-1 + x)*(1 + x)) - 
       (16*ep^4*(1 + x^2)*G[{0, 0, -1, -1, -1, 0}, x])/((-1 + x)*(1 + x)) + 
       (8*ep^4*(1 + x^2)*G[{0, 0, -1, -1, 0, 0}, x])/((-1 + x)*(1 + x)) + 
       (8*ep^4*(1 + x^2)*G[{0, 0, -1, 0, -1, 0}, x])/((-1 + x)*(1 + x)) - 
       (4*ep^4*(1 + x^2)*G[{0, 0, -1, 0, 0, 0}, x])/((-1 + x)*(1 + x)) + 
       (8*ep^4*(1 + x^2)*G[{0, 0, 0, -1, -1, 0}, x])/((-1 + x)*(1 + x)) - 
       (4*ep^4*(1 + x^2)*G[{0, 0, 0, -1, 0, 0}, x])/((-1 + x)*(1 + x)) - 
       (4*ep^4*(1 + x^2)*G[{0, 0, 0, 0, -1, 0}, x])/((-1 + x)*(1 + x)) + 
       (2*(1 - x^2 + Log[x] + x^2*Log[x]))/(ep*(-1 + x)*(1 + x)) + 
       (4 - 4*x^2 + 3*Log[x] - 2*x*Log[x] + 3*x^2*Log[x] + Log[x]^2 + 
         x^2*Log[x]^2)/((-1 + x)*(1 + x)) + 
       (ep*(48 - 48*x^2 + 48*Log[x] + 48*x^2*Log[x] + 9*Log[x]^2 - 
          6*x*Log[x]^2 + 9*x^2*Log[x]^2 + 2*Log[x]^3 + 2*x^2*Log[x]^3))/
        (6*(-1 + x)*(1 + x)) + (ep^2*(192 - 192*x^2 + 192*Log[x] + 
          192*x^2*Log[x] + 48*Log[x]^2 + 48*x^2*Log[x]^2 + 6*Log[x]^3 - 
          4*x*Log[x]^3 + 6*x^2*Log[x]^3 + Log[x]^4 + x^2*Log[x]^4))/
        (12*(-1 + x)*(1 + x)) + (ep^3*(3840 - 3840*x^2 + 3840*Log[x] + 
          3840*x^2*Log[x] + 960*Log[x]^2 + 960*x^2*Log[x]^2 + 160*Log[x]^3 + 
          160*x^2*Log[x]^3 + 15*Log[x]^4 - 10*x*Log[x]^4 + 15*x^2*Log[x]^4 + 
          2*Log[x]^5 + 2*x^2*Log[x]^5))/(120*(-1 + x)*(1 + x)) + 
       (ep^4*(23040 - 23040*x^2 + 23040*Log[x] + 23040*x^2*Log[x] + 
          5760*Log[x]^2 + 5760*x^2*Log[x]^2 + 960*Log[x]^3 + 
          960*x^2*Log[x]^3 + 120*Log[x]^4 + 120*x^2*Log[x]^4 + 9*Log[x]^5 - 
          6*x*Log[x]^5 + 9*x^2*Log[x]^5 + Log[x]^6 + x^2*Log[x]^6))/
        (360*(-1 + x)*(1 + x)) + Pi^4*((-7*ep^2*(1 + x^2))/
          (90*(-1 + x)*(1 + x)) - (ep^3*(75 - 56*x + 93*x^2 + 47*Log[x] + 
            47*x^2*Log[x]))/(720*(-1 + x)*(1 + x)) - 
         (ep^4*(412 + 484*x^2 + 141*Log[x] - 94*x*Log[x] + 141*x^2*Log[x] + 
            47*Log[x]^2 + 47*x^2*Log[x]^2))/(1440*(-1 + x)*(1 + x))) + 
       ((-4*ep*(1 + x^2))/((-1 + x)*(1 + x)) - 
         (2*ep^2*(10 - 6*x + 8*x^2 + 7*Log[x] + 7*x^2*Log[x]))/
          (3*(-1 + x)*(1 + x)) - (ep^3*(52 + 44*x^2 + 21*Log[x] - 
            14*x*Log[x] + 21*x^2*Log[x] + 7*Log[x]^2 + 7*x^2*Log[x]^2))/
          (3*(-1 + x)*(1 + x)) - (ep^4*(624 + 528*x^2 + 336*Log[x] + 
            336*x^2*Log[x] + 63*Log[x]^2 - 42*x*Log[x]^2 + 63*x^2*Log[x]^2 + 
            14*Log[x]^3 + 14*x^2*Log[x]^3))/(18*(-1 + x)*(1 + x)))*Zeta[3] + 
       (16*ep^4*(1 + x^2)*Zeta[3]^2)/(3*(-1 + x)*(1 + x)) + 
       G[{-1, -1, 0}, x]*((8*ep*(1 + x^2))/((-1 + x)*(1 + x)) + 
         (32*ep^3*(1 + x^2))/((-1 + x)*(1 + x)) + (64*ep^4*(1 + x^2))/
          ((-1 + x)*(1 + x)) + (4*ep^2*(3 - 2*x + 3*x^2))/
          ((-1 + x)*(1 + x)) + Pi^2*((-2*ep^3*(1 + x^2))/(3*(-1 + x)*
             (1 + x)) - (ep^4*(3 - 2*x + 3*x^2))/(3*(-1 + x)*(1 + x))) - 
         (56*ep^4*(1 + x^2)*Zeta[3])/(3*(-1 + x)*(1 + x))) + 
       G[{-1, 0, -1}, x]*(Pi^2*((-4*ep^3*(1 + x^2))/(3*(-1 + x)*(1 + x)) - 
           (2*ep^4*(3 - 2*x + 3*x^2))/(3*(-1 + x)*(1 + x))) - 
         (16*ep^4*(1 + x^2)*Zeta[3])/((-1 + x)*(1 + x))) + 
       G[{0, -1, -1}, x]*(Pi^2*((-4*ep^3*(1 + x^2))/(3*(-1 + x)*(1 + x)) - 
           (2*ep^4*(3 - 2*x + 3*x^2))/(3*(-1 + x)*(1 + x))) - 
         (16*ep^4*(1 + x^2)*Zeta[3])/((-1 + x)*(1 + x))) + 
       G[{0, 0, -1}, x]*(Pi^2*((2*ep^3*(1 + x^2))/(3*(-1 + x)*(1 + x)) + 
           (ep^4*(3 - 2*x + 3*x^2))/(3*(-1 + x)*(1 + x))) + 
         (8*ep^4*(1 + x^2)*Zeta[3])/((-1 + x)*(1 + x))) + 
       G[{-1, 0, 0}, x]*((-4*ep*(1 + x^2))/((-1 + x)*(1 + x)) - 
         (16*ep^3*(1 + x^2))/((-1 + x)*(1 + x)) - (32*ep^4*(1 + x^2))/
          ((-1 + x)*(1 + x)) - (2*ep^2*(3 - 2*x + 3*x^2))/
          ((-1 + x)*(1 + x)) + Pi^2*((ep^3*(1 + x^2))/(3*(-1 + x)*(1 + x)) + 
           (ep^4*(3 - 2*x + 3*x^2))/(6*(-1 + x)*(1 + x))) + 
         (28*ep^4*(1 + x^2)*Zeta[3])/(3*(-1 + x)*(1 + x))) + 
       G[{0, -1, 0}, x]*((-4*ep*(1 + x^2))/((-1 + x)*(1 + x)) - 
         (16*ep^3*(1 + x^2))/((-1 + x)*(1 + x)) - (32*ep^4*(1 + x^2))/
          ((-1 + x)*(1 + x)) - (2*ep^2*(3 - 2*x + 3*x^2))/
          ((-1 + x)*(1 + x)) + Pi^2*((ep^3*(1 + x^2))/(3*(-1 + x)*(1 + x)) + 
           (ep^4*(3 - 2*x + 3*x^2))/(6*(-1 + x)*(1 + x))) + 
         (28*ep^4*(1 + x^2)*Zeta[3])/(3*(-1 + x)*(1 + x))) + 
       G[{-1, -1, -1}, x]*(Pi^2*((8*ep^3*(1 + x^2))/(3*(-1 + x)*(1 + x)) + 
           (4*ep^4*(3 - 2*x + 3*x^2))/(3*(-1 + x)*(1 + x))) + 
         (32*ep^4*(1 + x^2)*Zeta[3])/((-1 + x)*(1 + x))) + 
       G[{-1, -1}, x]*((-14*ep^4*Pi^4*(1 + x^2))/(45*(-1 + x)*(1 + x)) + 
         Pi^2*((-4*ep^2*(1 + x^2))/(3*(-1 + x)*(1 + x)) - (16*ep^4*(1 + x^2))/
            (3*(-1 + x)*(1 + x)) - (2*ep^3*(3 - 2*x + 3*x^2))/
            (3*(-1 + x)*(1 + x))) + ((-16*ep^3*(1 + x^2))/
            ((-1 + x)*(1 + x)) - (8*ep^4*(3 - 2*x + 3*x^2))/
            ((-1 + x)*(1 + x)))*Zeta[3]) + G[{0, -1}, x]*
        ((7*ep^4*Pi^4*(1 + x^2))/(45*(-1 + x)*(1 + x)) + 
         Pi^2*((2*ep^2*(1 + x^2))/(3*(-1 + x)*(1 + x)) + (8*ep^4*(1 + x^2))/
            (3*(-1 + x)*(1 + x)) + (ep^3*(3 - 2*x + 3*x^2))/
            (3*(-1 + x)*(1 + x))) + ((8*ep^3*(1 + x^2))/((-1 + x)*(1 + x)) + 
           (4*ep^4*(3 - 2*x + 3*x^2))/((-1 + x)*(1 + x)))*Zeta[3]) + 
       G[{-1, 0}, x]*((-4*(1 + x^2))/((-1 + x)*(1 + x)) - 
         (16*ep^2*(1 + x^2))/((-1 + x)*(1 + x)) - (32*ep^3*(1 + x^2))/
          ((-1 + x)*(1 + x)) - (64*ep^4*(1 + x^2))/((-1 + x)*(1 + x)) + 
         (47*ep^4*Pi^4*(1 + x^2))/(360*(-1 + x)*(1 + x)) - 
         (2*ep*(3 - 2*x + 3*x^2))/((-1 + x)*(1 + x)) + 
         Pi^2*((ep^2*(1 + x^2))/(3*(-1 + x)*(1 + x)) + (4*ep^4*(1 + x^2))/
            (3*(-1 + x)*(1 + x)) + (ep^3*(3 - 2*x + 3*x^2))/
            (6*(-1 + x)*(1 + x))) + ((28*ep^3*(1 + x^2))/(3*(-1 + x)*
             (1 + x)) + (14*ep^4*(3 - 2*x + 3*x^2))/(3*(-1 + x)*(1 + x)))*
          Zeta[3]) + Pi^2*(-(1 + x^2)/(3*(-1 + x)*(1 + x)) - 
         (ep*(2 - 2*x + 4*x^2 + Log[x] + x^2*Log[x]))/(6*(-1 + x)*(1 + x)) - 
         (ep^2*(12 + 20*x^2 + 3*Log[x] - 2*x*Log[x] + 3*x^2*Log[x] + 
            Log[x]^2 + x^2*Log[x]^2))/(12*(-1 + x)*(1 + x)) - 
         (ep^3*(144 + 240*x^2 + 48*Log[x] + 48*x^2*Log[x] + 9*Log[x]^2 - 
            6*x*Log[x]^2 + 9*x^2*Log[x]^2 + 2*Log[x]^3 + 2*x^2*Log[x]^3))/
          (72*(-1 + x)*(1 + x)) - (ep^4*(576 + 960*x^2 + 192*Log[x] + 
            192*x^2*Log[x] + 48*Log[x]^2 + 48*x^2*Log[x]^2 + 6*Log[x]^3 - 
            4*x*Log[x]^3 + 6*x^2*Log[x]^3 + Log[x]^4 + x^2*Log[x]^4))/
          (144*(-1 + x)*(1 + x)) + ((4*ep^3*(1 + x^2))/(9*(-1 + x)*(1 + x)) + 
           (ep^4*(11 - 8*x + 13*x^2 + 7*Log[x] + 7*x^2*Log[x]))/
            (18*(-1 + x)*(1 + x)))*Zeta[3]) + 
       ((-12*ep^3*(1 + x^2))/((-1 + x)*(1 + x)) - 
         (2*ep^4*(46 - 30*x + 44*x^2 + 31*Log[x] + 31*x^2*Log[x]))/
          (5*(-1 + x)*(1 + x)))*Zeta[5] + G[{-1}, x]*
        (Pi^4*((7*ep^3*(1 + x^2))/(45*(-1 + x)*(1 + x)) + 
           (7*ep^4*(3 - 2*x + 3*x^2))/(90*(-1 + x)*(1 + x))) + 
         ((8*ep^2*(1 + x^2))/((-1 + x)*(1 + x)) + (32*ep^4*(1 + x^2))/
            ((-1 + x)*(1 + x)) + (4*ep^3*(3 - 2*x + 3*x^2))/
            ((-1 + x)*(1 + x)))*Zeta[3] + 
         Pi^2*((2*ep*(1 + x^2))/(3*(-1 + x)*(1 + x)) + (8*ep^3*(1 + x^2))/
            (3*(-1 + x)*(1 + x)) + (16*ep^4*(1 + x^2))/(3*(-1 + x)*(1 + x)) + 
           (ep^2*(3 - 2*x + 3*x^2))/(3*(-1 + x)*(1 + x)) - 
           (8*ep^4*(1 + x^2)*Zeta[3])/(9*(-1 + x)*(1 + x))) + 
         (24*ep^4*(1 + x^2)*Zeta[5])/((-1 + x)*(1 + x)))) + 
     al4p^2*(eM1*(cR*I2R*nl*((32*ep^2*Pi^2*(1 + x^2)*G[{-1, -1, -1}, x])/
            (9*(-1 + x)*(1 + x)) + ((32*(1 + x^2))/(3*(-1 + x)*(1 + x)) + 
             (128*ep^2*(1 + x^2))/(3*(-1 + x)*(1 + x)) - 
             (8*ep^2*Pi^2*(1 + x^2))/(9*(-1 + x)*(1 + x)) + 
             (16*ep*(3 - 2*x + 3*x^2))/(3*(-1 + x)*(1 + x)))*
            G[{-1, -1, 0}, x] - (16*ep^2*Pi^2*(1 + x^2)*G[{-1, 0, -1}, x])/
            (9*(-1 + x)*(1 + x)) + ((-16*(1 + x^2))/(3*(-1 + x)*(1 + x)) - 
             (64*ep^2*(1 + x^2))/(3*(-1 + x)*(1 + x)) + 
             (4*ep^2*Pi^2*(1 + x^2))/(9*(-1 + x)*(1 + x)) - 
             (8*ep*(3 - 2*x + 3*x^2))/(3*(-1 + x)*(1 + x)))*
            G[{-1, 0, 0}, x] - (16*ep^2*Pi^2*(1 + x^2)*G[{0, -1, -1}, x])/
            (9*(-1 + x)*(1 + x)) + ((-16*(1 + x^2))/(3*(-1 + x)*(1 + x)) - 
             (64*ep^2*(1 + x^2))/(3*(-1 + x)*(1 + x)) + 
             (4*ep^2*Pi^2*(1 + x^2))/(9*(-1 + x)*(1 + x)) - 
             (8*ep*(3 - 2*x + 3*x^2))/(3*(-1 + x)*(1 + x)))*
            G[{0, -1, 0}, x] + (8*ep^2*Pi^2*(1 + x^2)*G[{0, 0, -1}, x])/
            (9*(-1 + x)*(1 + x)) + ((-64*ep*(1 + x^2))/(3*(-1 + x)*(1 + x)) - 
             (32*ep^2*(3 - 2*x + 3*x^2))/(3*(-1 + x)*(1 + x)))*
            G[{-1, -1, -1, 0}, x] + ((32*ep*(1 + x^2))/(3*(-1 + x)*(1 + x)) + 
             (16*ep^2*(3 - 2*x + 3*x^2))/(3*(-1 + x)*(1 + x)))*
            G[{-1, -1, 0, 0}, x] + ((32*ep*(1 + x^2))/(3*(-1 + x)*(1 + x)) + 
             (16*ep^2*(3 - 2*x + 3*x^2))/(3*(-1 + x)*(1 + x)))*
            G[{-1, 0, -1, 0}, x] + ((-16*ep*(1 + x^2))/(3*(-1 + x)*(1 + x)) - 
             (8*ep^2*(3 - 2*x + 3*x^2))/(3*(-1 + x)*(1 + x)))*
            G[{-1, 0, 0, 0}, x] + ((32*ep*(1 + x^2))/(3*(-1 + x)*(1 + x)) + 
             (16*ep^2*(3 - 2*x + 3*x^2))/(3*(-1 + x)*(1 + x)))*
            G[{0, -1, -1, 0}, x] + ((-16*ep*(1 + x^2))/(3*(-1 + x)*(1 + x)) - 
             (8*ep^2*(3 - 2*x + 3*x^2))/(3*(-1 + x)*(1 + x)))*
            G[{0, -1, 0, 0}, x] + ((-16*ep*(1 + x^2))/(3*(-1 + x)*(1 + x)) - 
             (8*ep^2*(3 - 2*x + 3*x^2))/(3*(-1 + x)*(1 + x)))*
            G[{0, 0, -1, 0}, x] + (128*ep^2*(1 + x^2)*G[{-1, -1, -1, -1, 0}, 
              x])/(3*(-1 + x)*(1 + x)) - (64*ep^2*(1 + x^2)*
             G[{-1, -1, -1, 0, 0}, x])/(3*(-1 + x)*(1 + x)) - 
           (64*ep^2*(1 + x^2)*G[{-1, -1, 0, -1, 0}, x])/(3*(-1 + x)*
             (1 + x)) + (32*ep^2*(1 + x^2)*G[{-1, -1, 0, 0, 0}, x])/
            (3*(-1 + x)*(1 + x)) - (64*ep^2*(1 + x^2)*G[{-1, 0, -1, -1, 0}, 
              x])/(3*(-1 + x)*(1 + x)) + (32*ep^2*(1 + x^2)*
             G[{-1, 0, -1, 0, 0}, x])/(3*(-1 + x)*(1 + x)) + 
           (32*ep^2*(1 + x^2)*G[{-1, 0, 0, -1, 0}, x])/(3*(-1 + x)*(1 + x)) - 
           (16*ep^2*(1 + x^2)*G[{-1, 0, 0, 0, 0}, x])/(3*(-1 + x)*(1 + x)) - 
           (64*ep^2*(1 + x^2)*G[{0, -1, -1, -1, 0}, x])/(3*(-1 + x)*
             (1 + x)) + (32*ep^2*(1 + x^2)*G[{0, -1, -1, 0, 0}, x])/
            (3*(-1 + x)*(1 + x)) + (32*ep^2*(1 + x^2)*G[{0, -1, 0, -1, 0}, 
              x])/(3*(-1 + x)*(1 + x)) - (16*ep^2*(1 + x^2)*
             G[{0, -1, 0, 0, 0}, x])/(3*(-1 + x)*(1 + x)) + 
           (32*ep^2*(1 + x^2)*G[{0, 0, -1, -1, 0}, x])/(3*(-1 + x)*(1 + x)) - 
           (16*ep^2*(1 + x^2)*G[{0, 0, -1, 0, 0}, x])/(3*(-1 + x)*(1 + x)) - 
           (16*ep^2*(1 + x^2)*G[{0, 0, 0, -1, 0}, x])/(3*(-1 + x)*(1 + x)) + 
           (8*(1 - x^2 + Log[x] + x^2*Log[x]))/(3*ep^2*(-1 + x)*(1 + x)) + 
           (4*(4 - 4*x^2 + 3*Log[x] - 2*x*Log[x] + 3*x^2*Log[x] + Log[x]^2 + 
              x^2*Log[x]^2))/(3*ep*(-1 + x)*(1 + x)) + 
           (2*(48 - 48*x^2 + 48*Log[x] + 48*x^2*Log[x] + 9*Log[x]^2 - 
              6*x*Log[x]^2 + 9*x^2*Log[x]^2 + 2*Log[x]^3 + 2*x^2*Log[x]^3))/
            (9*(-1 + x)*(1 + x)) + (ep*(192 - 192*x^2 + 192*Log[x] + 
              192*x^2*Log[x] + 48*Log[x]^2 + 48*x^2*Log[x]^2 + 6*Log[x]^3 - 
              4*x*Log[x]^3 + 6*x^2*Log[x]^3 + Log[x]^4 + x^2*Log[x]^4))/
            (9*(-1 + x)*(1 + x)) + (ep^2*(3840 - 3840*x^2 + 3840*Log[x] + 
              3840*x^2*Log[x] + 960*Log[x]^2 + 960*x^2*Log[x]^2 + 
              160*Log[x]^3 + 160*x^2*Log[x]^3 + 15*Log[x]^4 - 10*x*Log[x]^4 + 
              15*x^2*Log[x]^4 + 2*Log[x]^5 + 2*x^2*Log[x]^5))/
            (90*(-1 + x)*(1 + x)) + Pi^4*((-14*ep*(1 + x^2))/(135*(-1 + x)*(
                1 + x)) - (ep^2*(75 - 56*x + 93*x^2 + 47*Log[x] + 
                47*x^2*Log[x]))/(540*(-1 + x)*(1 + x))) + 
           ((-16*(1 + x^2))/(3*(-1 + x)*(1 + x)) - (8*ep*(10 - 6*x + 8*x^2 + 
                7*Log[x] + 7*x^2*Log[x]))/(9*(-1 + x)*(1 + x)) - 
             (4*ep^2*(52 + 44*x^2 + 21*Log[x] - 14*x*Log[x] + 21*x^2*Log[x] + 
                7*Log[x]^2 + 7*x^2*Log[x]^2))/(9*(-1 + x)*(1 + x)))*Zeta[3] + 
           G[{-1, -1}, x]*(Pi^2*((-16*ep*(1 + x^2))/(9*(-1 + x)*(1 + x)) - 
               (8*ep^2*(3 - 2*x + 3*x^2))/(9*(-1 + x)*(1 + x))) - 
             (64*ep^2*(1 + x^2)*Zeta[3])/(3*(-1 + x)*(1 + x))) + 
           Pi^2*((-4*(1 + x^2))/(9*ep*(-1 + x)*(1 + x)) - 
             (2*(2 - 2*x + 4*x^2 + Log[x] + x^2*Log[x]))/(9*(-1 + x)*(1 + 
                x)) - (ep*(12 + 20*x^2 + 3*Log[x] - 2*x*Log[x] + 
                3*x^2*Log[x] + Log[x]^2 + x^2*Log[x]^2))/(9*(-1 + x)*(1 + 
                x)) - (ep^2*(144 + 240*x^2 + 48*Log[x] + 48*x^2*Log[x] + 
                9*Log[x]^2 - 6*x*Log[x]^2 + 9*x^2*Log[x]^2 + 2*Log[x]^3 + 
                2*x^2*Log[x]^3))/(54*(-1 + x)*(1 + x)) + 
             (16*ep^2*(1 + x^2)*Zeta[3])/(27*(-1 + x)*(1 + x))) + 
           G[{0, -1}, x]*(Pi^2*((8*ep*(1 + x^2))/(9*(-1 + x)*(1 + x)) + 
               (4*ep^2*(3 - 2*x + 3*x^2))/(9*(-1 + x)*(1 + x))) + 
             (32*ep^2*(1 + x^2)*Zeta[3])/(3*(-1 + x)*(1 + x))) + 
           G[{-1, 0}, x]*((-16*(1 + x^2))/(3*ep*(-1 + x)*(1 + x)) - 
             (64*ep*(1 + x^2))/(3*(-1 + x)*(1 + x)) - (128*ep^2*(1 + x^2))/
              (3*(-1 + x)*(1 + x)) - (8*(3 - 2*x + 3*x^2))/(3*(-1 + x)*(1 + 
                x)) + Pi^2*((4*ep*(1 + x^2))/(9*(-1 + x)*(1 + x)) + 
               (2*ep^2*(3 - 2*x + 3*x^2))/(9*(-1 + x)*(1 + x))) + 
             (112*ep^2*(1 + x^2)*Zeta[3])/(9*(-1 + x)*(1 + x))) + 
           G[{-1}, x]*((28*ep^2*Pi^4*(1 + x^2))/(135*(-1 + x)*(1 + x)) + 
             Pi^2*((8*(1 + x^2))/(9*(-1 + x)*(1 + x)) + (32*ep^2*(1 + x^2))/
                (9*(-1 + x)*(1 + x)) + (4*ep*(3 - 2*x + 3*x^2))/(9*(-1 + x)*
                 (1 + x))) + ((32*ep*(1 + x^2))/(3*(-1 + x)*(1 + x)) + 
               (16*ep^2*(3 - 2*x + 3*x^2))/(3*(-1 + x)*(1 + x)))*Zeta[3]) - 
           (16*ep^2*(1 + x^2)*Zeta[5])/((-1 + x)*(1 + x))) + 
         cR*(cA*((-88*ep^2*Pi^2*(1 + x^2)*G[{-1, -1, -1}, x])/
              (9*(-1 + x)*(1 + x)) + ((-88*(1 + x^2))/(3*(-1 + x)*(1 + x)) - 
               (352*ep^2*(1 + x^2))/(3*(-1 + x)*(1 + x)) + (22*ep^2*Pi^2*
                 (1 + x^2))/(9*(-1 + x)*(1 + x)) - (44*ep*(3 - 2*x + 3*x^2))/
                (3*(-1 + x)*(1 + x)))*G[{-1, -1, 0}, x] + 
             (44*ep^2*Pi^2*(1 + x^2)*G[{-1, 0, -1}, x])/(9*(-1 + x)*(1 + 
                x)) + ((44*(1 + x^2))/(3*(-1 + x)*(1 + x)) + (176*ep^2*
                 (1 + x^2))/(3*(-1 + x)*(1 + x)) - (11*ep^2*Pi^2*(1 + x^2))/
                (9*(-1 + x)*(1 + x)) + (22*ep*(3 - 2*x + 3*x^2))/
                (3*(-1 + x)*(1 + x)))*G[{-1, 0, 0}, x] + 
             (44*ep^2*Pi^2*(1 + x^2)*G[{0, -1, -1}, x])/(9*(-1 + x)*(1 + 
                x)) + ((44*(1 + x^2))/(3*(-1 + x)*(1 + x)) + (176*ep^2*
                 (1 + x^2))/(3*(-1 + x)*(1 + x)) - (11*ep^2*Pi^2*(1 + x^2))/
                (9*(-1 + x)*(1 + x)) + (22*ep*(3 - 2*x + 3*x^2))/
                (3*(-1 + x)*(1 + x)))*G[{0, -1, 0}, x] - 
             (22*ep^2*Pi^2*(1 + x^2)*G[{0, 0, -1}, x])/(9*(-1 + x)*(1 + x)) + 
             ((176*ep*(1 + x^2))/(3*(-1 + x)*(1 + x)) + (88*ep^2*(3 - 2*x + 
                  3*x^2))/(3*(-1 + x)*(1 + x)))*G[{-1, -1, -1, 0}, x] + 
             ((-88*ep*(1 + x^2))/(3*(-1 + x)*(1 + x)) - (44*ep^2*(3 - 2*x + 
                  3*x^2))/(3*(-1 + x)*(1 + x)))*G[{-1, -1, 0, 0}, x] + 
             ((-88*ep*(1 + x^2))/(3*(-1 + x)*(1 + x)) - (44*ep^2*(3 - 2*x + 
                  3*x^2))/(3*(-1 + x)*(1 + x)))*G[{-1, 0, -1, 0}, x] + 
             ((44*ep*(1 + x^2))/(3*(-1 + x)*(1 + x)) + (22*ep^2*(3 - 2*x + 
                  3*x^2))/(3*(-1 + x)*(1 + x)))*G[{-1, 0, 0, 0}, x] + 
             ((-88*ep*(1 + x^2))/(3*(-1 + x)*(1 + x)) - (44*ep^2*(3 - 2*x + 
                  3*x^2))/(3*(-1 + x)*(1 + x)))*G[{0, -1, -1, 0}, x] + 
             ((44*ep*(1 + x^2))/(3*(-1 + x)*(1 + x)) + (22*ep^2*(3 - 2*x + 
                  3*x^2))/(3*(-1 + x)*(1 + x)))*G[{0, -1, 0, 0}, x] + 
             ((44*ep*(1 + x^2))/(3*(-1 + x)*(1 + x)) + (22*ep^2*(3 - 2*x + 
                  3*x^2))/(3*(-1 + x)*(1 + x)))*G[{0, 0, -1, 0}, x] - 
             (352*ep^2*(1 + x^2)*G[{-1, -1, -1, -1, 0}, x])/(3*(-1 + x)*(1 + 
                x)) + (176*ep^2*(1 + x^2)*G[{-1, -1, -1, 0, 0}, x])/
              (3*(-1 + x)*(1 + x)) + (176*ep^2*(1 + x^2)*G[{-1, -1, 0, -1, 
                 0}, x])/(3*(-1 + x)*(1 + x)) - (88*ep^2*(1 + x^2)*G[
                {-1, -1, 0, 0, 0}, x])/(3*(-1 + x)*(1 + x)) + 
             (176*ep^2*(1 + x^2)*G[{-1, 0, -1, -1, 0}, x])/(3*(-1 + x)*(1 + 
                x)) - (88*ep^2*(1 + x^2)*G[{-1, 0, -1, 0, 0}, x])/
              (3*(-1 + x)*(1 + x)) - (88*ep^2*(1 + x^2)*G[{-1, 0, 0, -1, 0}, 
                x])/(3*(-1 + x)*(1 + x)) + (44*ep^2*(1 + x^2)*G[{-1, 0, 0, 0, 
                 0}, x])/(3*(-1 + x)*(1 + x)) + (176*ep^2*(1 + x^2)*G[
                {0, -1, -1, -1, 0}, x])/(3*(-1 + x)*(1 + x)) - 
             (88*ep^2*(1 + x^2)*G[{0, -1, -1, 0, 0}, x])/(3*(-1 + x)*(1 + 
                x)) - (88*ep^2*(1 + x^2)*G[{0, -1, 0, -1, 0}, x])/
              (3*(-1 + x)*(1 + x)) + (44*ep^2*(1 + x^2)*G[{0, -1, 0, 0, 0}, 
                x])/(3*(-1 + x)*(1 + x)) - (88*ep^2*(1 + x^2)*G[{0, 0, -1, 
                 -1, 0}, x])/(3*(-1 + x)*(1 + x)) + (44*ep^2*(1 + x^2)*G[
                {0, 0, -1, 0, 0}, x])/(3*(-1 + x)*(1 + x)) + 
             (44*ep^2*(1 + x^2)*G[{0, 0, 0, -1, 0}, x])/(3*(-1 + x)*(1 + 
                x)) - (22*(1 - x^2 + Log[x] + x^2*Log[x]))/(3*ep^2*(-1 + x)*(
                1 + x)) - (11*(4 - 4*x^2 + 3*Log[x] - 2*x*Log[x] + 
                3*x^2*Log[x] + Log[x]^2 + x^2*Log[x]^2))/(3*ep*(-1 + x)*(1 + 
                x)) - (11*(48 - 48*x^2 + 48*Log[x] + 48*x^2*Log[x] + 
                9*Log[x]^2 - 6*x*Log[x]^2 + 9*x^2*Log[x]^2 + 2*Log[x]^3 + 
                2*x^2*Log[x]^3))/(18*(-1 + x)*(1 + x)) - 
             (11*ep*(192 - 192*x^2 + 192*Log[x] + 192*x^2*Log[x] + 
                48*Log[x]^2 + 48*x^2*Log[x]^2 + 6*Log[x]^3 - 4*x*Log[x]^3 + 
                6*x^2*Log[x]^3 + Log[x]^4 + x^2*Log[x]^4))/(36*(-1 + x)*(1 + 
                x)) - (11*ep^2*(3840 - 3840*x^2 + 3840*Log[x] + 
                3840*x^2*Log[x] + 960*Log[x]^2 + 960*x^2*Log[x]^2 + 
                160*Log[x]^3 + 160*x^2*Log[x]^3 + 15*Log[x]^4 - 
                10*x*Log[x]^4 + 15*x^2*Log[x]^4 + 2*Log[x]^5 + 
                2*x^2*Log[x]^5))/(360*(-1 + x)*(1 + x)) + 
             Pi^4*((77*ep*(1 + x^2))/(270*(-1 + x)*(1 + x)) + (11*ep^2*
                 (75 - 56*x + 93*x^2 + 47*Log[x] + 47*x^2*Log[x]))/
                (2160*(-1 + x)*(1 + x))) + ((44*(1 + x^2))/(3*(-1 + x)*
                 (1 + x)) + (22*ep*(10 - 6*x + 8*x^2 + 7*Log[x] + 
                  7*x^2*Log[x]))/(9*(-1 + x)*(1 + x)) + (11*ep^2*
                 (52 + 44*x^2 + 21*Log[x] - 14*x*Log[x] + 21*x^2*Log[x] + 
                  7*Log[x]^2 + 7*x^2*Log[x]^2))/(9*(-1 + x)*(1 + x)))*
              Zeta[3] + G[{-1, 0}, x]*((44*(1 + x^2))/(3*ep*(-1 + x)*
                 (1 + x)) + (176*ep*(1 + x^2))/(3*(-1 + x)*(1 + x)) + 
               (352*ep^2*(1 + x^2))/(3*(-1 + x)*(1 + x)) + (22*(3 - 2*x + 
                  3*x^2))/(3*(-1 + x)*(1 + x)) + Pi^2*((-11*ep*(1 + x^2))/
                  (9*(-1 + x)*(1 + x)) - (11*ep^2*(3 - 2*x + 3*x^2))/
                  (18*(-1 + x)*(1 + x))) - (308*ep^2*(1 + x^2)*Zeta[3])/
                (9*(-1 + x)*(1 + x))) + G[{0, -1}, x]*
              (Pi^2*((-22*ep*(1 + x^2))/(9*(-1 + x)*(1 + x)) - 
                 (11*ep^2*(3 - 2*x + 3*x^2))/(9*(-1 + x)*(1 + x))) - 
               (88*ep^2*(1 + x^2)*Zeta[3])/(3*(-1 + x)*(1 + x))) + 
             Pi^2*((11*(1 + x^2))/(9*ep*(-1 + x)*(1 + x)) + (11*(2 - 2*x + 
                  4*x^2 + Log[x] + x^2*Log[x]))/(18*(-1 + x)*(1 + x)) + 
               (11*ep*(12 + 20*x^2 + 3*Log[x] - 2*x*Log[x] + 3*x^2*Log[x] + 
                  Log[x]^2 + x^2*Log[x]^2))/(36*(-1 + x)*(1 + x)) + 
               (11*ep^2*(144 + 240*x^2 + 48*Log[x] + 48*x^2*Log[x] + 
                  9*Log[x]^2 - 6*x*Log[x]^2 + 9*x^2*Log[x]^2 + 2*Log[x]^3 + 
                  2*x^2*Log[x]^3))/(216*(-1 + x)*(1 + x)) - (44*ep^2*
                 (1 + x^2)*Zeta[3])/(27*(-1 + x)*(1 + x))) + 
             G[{-1, -1}, x]*(Pi^2*((44*ep*(1 + x^2))/(9*(-1 + x)*(1 + x)) + 
                 (22*ep^2*(3 - 2*x + 3*x^2))/(9*(-1 + x)*(1 + x))) + 
               (176*ep^2*(1 + x^2)*Zeta[3])/(3*(-1 + x)*(1 + x))) + 
             G[{-1}, x]*((-77*ep^2*Pi^4*(1 + x^2))/(135*(-1 + x)*(1 + x)) + 
               Pi^2*((-22*(1 + x^2))/(9*(-1 + x)*(1 + x)) - 
                 (88*ep^2*(1 + x^2))/(9*(-1 + x)*(1 + x)) - 
                 (11*ep*(3 - 2*x + 3*x^2))/(9*(-1 + x)*(1 + x))) + 
               ((-88*ep*(1 + x^2))/(3*(-1 + x)*(1 + x)) - 
                 (44*ep^2*(3 - 2*x + 3*x^2))/(3*(-1 + x)*(1 + x)))*Zeta[3]) + 
             (44*ep^2*(1 + x^2)*Zeta[5])/((-1 + x)*(1 + x))) + 
           I2R*((32*ep^2*nh*Pi^2*(1 + x^2)*G[{-1, -1, -1}, x])/
              (9*(-1 + x)*(1 + x)) + ((32*nh*(1 + x^2))/(3*(-1 + x)*
                 (1 + x)) + (128*ep^2*nh*(1 + x^2))/(3*(-1 + x)*(1 + x)) - 
               (8*ep^2*nh*Pi^2*(1 + x^2))/(9*(-1 + x)*(1 + x)) + (16*ep*nh*
                 (3 - 2*x + 3*x^2))/(3*(-1 + x)*(1 + x)))*G[{-1, -1, 0}, x] - 
             (16*ep^2*nh*Pi^2*(1 + x^2)*G[{-1, 0, -1}, x])/(9*(-1 + x)*(1 + 
                x)) + ((-16*nh*(1 + x^2))/(3*(-1 + x)*(1 + x)) - (64*ep^2*nh*
                 (1 + x^2))/(3*(-1 + x)*(1 + x)) + (4*ep^2*nh*Pi^2*(1 + x^2))/
                (9*(-1 + x)*(1 + x)) - (8*ep*nh*(3 - 2*x + 3*x^2))/
                (3*(-1 + x)*(1 + x)))*G[{-1, 0, 0}, x] - 
             (16*ep^2*nh*Pi^2*(1 + x^2)*G[{0, -1, -1}, x])/(9*(-1 + x)*(1 + 
                x)) + ((-16*nh*(1 + x^2))/(3*(-1 + x)*(1 + x)) - (64*ep^2*nh*
                 (1 + x^2))/(3*(-1 + x)*(1 + x)) + (4*ep^2*nh*Pi^2*(1 + x^2))/
                (9*(-1 + x)*(1 + x)) - (8*ep*nh*(3 - 2*x + 3*x^2))/
                (3*(-1 + x)*(1 + x)))*G[{0, -1, 0}, x] + 
             (8*ep^2*nh*Pi^2*(1 + x^2)*G[{0, 0, -1}, x])/(9*(-1 + x)*(1 + 
                x)) + ((-64*ep*nh*(1 + x^2))/(3*(-1 + x)*(1 + x)) - 
               (32*ep^2*nh*(3 - 2*x + 3*x^2))/(3*(-1 + x)*(1 + x)))*
              G[{-1, -1, -1, 0}, x] + ((32*ep*nh*(1 + x^2))/(3*(-1 + x)*
                 (1 + x)) + (16*ep^2*nh*(3 - 2*x + 3*x^2))/(3*(-1 + x)*
                 (1 + x)))*G[{-1, -1, 0, 0}, x] + ((32*ep*nh*(1 + x^2))/
                (3*(-1 + x)*(1 + x)) + (16*ep^2*nh*(3 - 2*x + 3*x^2))/
                (3*(-1 + x)*(1 + x)))*G[{-1, 0, -1, 0}, x] + 
             ((-16*ep*nh*(1 + x^2))/(3*(-1 + x)*(1 + x)) - (8*ep^2*nh*
                 (3 - 2*x + 3*x^2))/(3*(-1 + x)*(1 + x)))*G[{-1, 0, 0, 0}, 
               x] + ((32*ep*nh*(1 + x^2))/(3*(-1 + x)*(1 + x)) + (16*ep^2*nh*
                 (3 - 2*x + 3*x^2))/(3*(-1 + x)*(1 + x)))*G[{0, -1, -1, 0}, 
               x] + ((-16*ep*nh*(1 + x^2))/(3*(-1 + x)*(1 + x)) - 
               (8*ep^2*nh*(3 - 2*x + 3*x^2))/(3*(-1 + x)*(1 + x)))*
              G[{0, -1, 0, 0}, x] + ((-16*ep*nh*(1 + x^2))/(3*(-1 + x)*
                 (1 + x)) - (8*ep^2*nh*(3 - 2*x + 3*x^2))/(3*(-1 + x)*
                 (1 + x)))*G[{0, 0, -1, 0}, x] + (128*ep^2*nh*(1 + x^2)*G[
                {-1, -1, -1, -1, 0}, x])/(3*(-1 + x)*(1 + x)) - 
             (64*ep^2*nh*(1 + x^2)*G[{-1, -1, -1, 0, 0}, x])/(3*(-1 + x)*(1 + 
                x)) - (64*ep^2*nh*(1 + x^2)*G[{-1, -1, 0, -1, 0}, x])/
              (3*(-1 + x)*(1 + x)) + (32*ep^2*nh*(1 + x^2)*G[{-1, -1, 0, 0, 
                 0}, x])/(3*(-1 + x)*(1 + x)) - (64*ep^2*nh*(1 + x^2)*G[
                {-1, 0, -1, -1, 0}, x])/(3*(-1 + x)*(1 + x)) + 
             (32*ep^2*nh*(1 + x^2)*G[{-1, 0, -1, 0, 0}, x])/(3*(-1 + x)*(1 + 
                x)) + (32*ep^2*nh*(1 + x^2)*G[{-1, 0, 0, -1, 0}, x])/
              (3*(-1 + x)*(1 + x)) - (16*ep^2*nh*(1 + x^2)*G[{-1, 0, 0, 0, 
                 0}, x])/(3*(-1 + x)*(1 + x)) - (64*ep^2*nh*(1 + x^2)*G[
                {0, -1, -1, -1, 0}, x])/(3*(-1 + x)*(1 + x)) + 
             (32*ep^2*nh*(1 + x^2)*G[{0, -1, -1, 0, 0}, x])/(3*(-1 + x)*(1 + 
                x)) + (32*ep^2*nh*(1 + x^2)*G[{0, -1, 0, -1, 0}, x])/
              (3*(-1 + x)*(1 + x)) - (16*ep^2*nh*(1 + x^2)*G[{0, -1, 0, 0, 
                 0}, x])/(3*(-1 + x)*(1 + x)) + (32*ep^2*nh*(1 + x^2)*G[
                {0, 0, -1, -1, 0}, x])/(3*(-1 + x)*(1 + x)) - 
             (16*ep^2*nh*(1 + x^2)*G[{0, 0, -1, 0, 0}, x])/(3*(-1 + x)*(1 + 
                x)) - (16*ep^2*nh*(1 + x^2)*G[{0, 0, 0, -1, 0}, x])/
              (3*(-1 + x)*(1 + x)) + (8*nh*(1 - x^2 + Log[x] + x^2*Log[x]))/
              (3*ep^2*(-1 + x)*(1 + x)) + (4*nh*(4 - 4*x^2 + 3*Log[x] - 
                2*x*Log[x] + 3*x^2*Log[x] + Log[x]^2 + x^2*Log[x]^2))/
              (3*ep*(-1 + x)*(1 + x)) + (2*nh*(48 - 48*x^2 + 48*Log[x] + 
                48*x^2*Log[x] + 9*Log[x]^2 - 6*x*Log[x]^2 + 9*x^2*Log[x]^2 + 
                2*Log[x]^3 + 2*x^2*Log[x]^3))/(9*(-1 + x)*(1 + x)) + 
             (ep*nh*(192 - 192*x^2 + 192*Log[x] + 192*x^2*Log[x] + 
                48*Log[x]^2 + 48*x^2*Log[x]^2 + 6*Log[x]^3 - 4*x*Log[x]^3 + 
                6*x^2*Log[x]^3 + Log[x]^4 + x^2*Log[x]^4))/(9*(-1 + x)*(1 + 
                x)) + (ep^2*nh*(3840 - 3840*x^2 + 3840*Log[x] + 
                3840*x^2*Log[x] + 960*Log[x]^2 + 960*x^2*Log[x]^2 + 
                160*Log[x]^3 + 160*x^2*Log[x]^3 + 15*Log[x]^4 - 
                10*x*Log[x]^4 + 15*x^2*Log[x]^4 + 2*Log[x]^5 + 
                2*x^2*Log[x]^5))/(90*(-1 + x)*(1 + x)) + 
             Pi^4*((-14*ep*nh*(1 + x^2))/(135*(-1 + x)*(1 + x)) - 
               (ep^2*nh*(75 - 56*x + 93*x^2 + 47*Log[x] + 47*x^2*Log[x]))/
                (540*(-1 + x)*(1 + x))) + ((-16*nh*(1 + x^2))/(3*(-1 + x)*
                 (1 + x)) - (8*ep*nh*(10 - 6*x + 8*x^2 + 7*Log[x] + 
                  7*x^2*Log[x]))/(9*(-1 + x)*(1 + x)) - (4*ep^2*nh*
                 (52 + 44*x^2 + 21*Log[x] - 14*x*Log[x] + 21*x^2*Log[x] + 
                  7*Log[x]^2 + 7*x^2*Log[x]^2))/(9*(-1 + x)*(1 + x)))*
              Zeta[3] + G[{-1, -1}, x]*(Pi^2*((-16*ep*nh*(1 + x^2))/
                  (9*(-1 + x)*(1 + x)) - (8*ep^2*nh*(3 - 2*x + 3*x^2))/
                  (9*(-1 + x)*(1 + x))) - (64*ep^2*nh*(1 + x^2)*Zeta[3])/
                (3*(-1 + x)*(1 + x))) + Pi^2*((-4*nh*(1 + x^2))/
                (9*ep*(-1 + x)*(1 + x)) - (2*nh*(2 - 2*x + 4*x^2 + Log[x] + 
                  x^2*Log[x]))/(9*(-1 + x)*(1 + x)) - (ep*nh*(12 + 20*x^2 + 
                  3*Log[x] - 2*x*Log[x] + 3*x^2*Log[x] + Log[x]^2 + 
                  x^2*Log[x]^2))/(9*(-1 + x)*(1 + x)) - (ep^2*nh*
                 (144 + 240*x^2 + 48*Log[x] + 48*x^2*Log[x] + 9*Log[x]^2 - 
                  6*x*Log[x]^2 + 9*x^2*Log[x]^2 + 2*Log[x]^3 + 2*x^2*
                   Log[x]^3))/(54*(-1 + x)*(1 + x)) + (16*ep^2*nh*(1 + x^2)*
                 Zeta[3])/(27*(-1 + x)*(1 + x))) + G[{0, -1}, x]*
              (Pi^2*((8*ep*nh*(1 + x^2))/(9*(-1 + x)*(1 + x)) + 
                 (4*ep^2*nh*(3 - 2*x + 3*x^2))/(9*(-1 + x)*(1 + x))) + 
               (32*ep^2*nh*(1 + x^2)*Zeta[3])/(3*(-1 + x)*(1 + x))) + 
             G[{-1, 0}, x]*((-16*nh*(1 + x^2))/(3*ep*(-1 + x)*(1 + x)) - 
               (64*ep*nh*(1 + x^2))/(3*(-1 + x)*(1 + x)) - (128*ep^2*nh*
                 (1 + x^2))/(3*(-1 + x)*(1 + x)) - (8*nh*(3 - 2*x + 3*x^2))/
                (3*(-1 + x)*(1 + x)) + Pi^2*((4*ep*nh*(1 + x^2))/(9*(-1 + x)*
                   (1 + x)) + (2*ep^2*nh*(3 - 2*x + 3*x^2))/(9*(-1 + x)*
                   (1 + x))) + (112*ep^2*nh*(1 + x^2)*Zeta[3])/(9*(-1 + x)*
                 (1 + x))) + G[{-1}, x]*((28*ep^2*nh*Pi^4*(1 + x^2))/
                (135*(-1 + x)*(1 + x)) + Pi^2*((8*nh*(1 + x^2))/(9*(-1 + x)*
                   (1 + x)) + (32*ep^2*nh*(1 + x^2))/(9*(-1 + x)*(1 + x)) + 
                 (4*ep*nh*(3 - 2*x + 3*x^2))/(9*(-1 + x)*(1 + x))) + 
               ((32*ep*nh*(1 + x^2))/(3*(-1 + x)*(1 + x)) + 
                 (16*ep^2*nh*(3 - 2*x + 3*x^2))/(3*(-1 + x)*(1 + x)))*
                Zeta[3]) - (16*ep^2*nh*(1 + x^2)*Zeta[5])/((-1 + x)*(1 + 
                x))))) + eM1^2*
        (cR*I2R*nl*((-256*ep^2*Pi^2*(1 + x^2)*G[{-1, -1, -1}, x])/
            (9*(-1 + x)*(1 + x)) + ((-64*(1 + x^2))/(3*(-1 + x)*(1 + x)) - 
             (32*ep^2*Pi^2*(1 + x^2))/(9*(-1 + x)*(1 + x)) - 
             (128*ep*(7 - 3*x + 7*x^2))/(9*(-1 + x)*(1 + x)) - 
             (32*ep^2*(353 - 78*x + 353*x^2))/(27*(-1 + x)*(1 + x)))*
            G[{-1, -1, 0}, x] + (128*ep^2*Pi^2*(1 + x^2)*G[{-1, 0, -1}, x])/
            (9*(-1 + x)*(1 + x)) + ((32*(1 + x^2))/(3*(-1 + x)*(1 + x)) + 
             (16*ep^2*Pi^2*(1 + x^2))/(9*(-1 + x)*(1 + x)) + 
             (64*ep*(7 - 3*x + 7*x^2))/(9*(-1 + x)*(1 + x)) + 
             (16*ep^2*(353 - 78*x + 353*x^2))/(27*(-1 + x)*(1 + x)))*
            G[{-1, 0, 0}, x] + (128*ep^2*Pi^2*(1 + x^2)*G[{0, -1, -1}, x])/
            (9*(-1 + x)*(1 + x)) + ((32*(1 + x^2))/(3*(-1 + x)*(1 + x)) + 
             (16*ep^2*Pi^2*(1 + x^2))/(9*(-1 + x)*(1 + x)) + 
             (64*ep*(7 - 3*x + 7*x^2))/(9*(-1 + x)*(1 + x)) + 
             (16*ep^2*(353 - 78*x + 353*x^2))/(27*(-1 + x)*(1 + x)))*
            G[{0, -1, 0}, x] - (64*ep^2*Pi^2*(1 + x^2)*G[{0, 0, -1}, x])/
            (9*(-1 + x)*(1 + x)) + ((256*ep*(1 + x^2))/(3*(-1 + x)*(1 + x)) + 
             (512*ep^2*(7 - 3*x + 7*x^2))/(9*(-1 + x)*(1 + x)))*
            G[{-1, -1, -1, 0}, x] + ((-128*ep*(1 + x^2))/(3*(-1 + x)*(1 + 
                x)) - (256*ep^2*(7 - 3*x + 7*x^2))/(9*(-1 + x)*(1 + x)))*
            G[{-1, -1, 0, 0}, x] + ((-128*ep*(1 + x^2))/(3*(-1 + x)*(1 + 
                x)) - (256*ep^2*(7 - 3*x + 7*x^2))/(9*(-1 + x)*(1 + x)))*
            G[{-1, 0, -1, 0}, x] + ((64*ep*(1 + x^2))/(3*(-1 + x)*(1 + x)) + 
             (128*ep^2*(7 - 3*x + 7*x^2))/(9*(-1 + x)*(1 + x)))*
            G[{-1, 0, 0, 0}, x] + ((-128*ep*(1 + x^2))/(3*(-1 + x)*(1 + x)) - 
             (256*ep^2*(7 - 3*x + 7*x^2))/(9*(-1 + x)*(1 + x)))*
            G[{0, -1, -1, 0}, x] + ((64*ep*(1 + x^2))/(3*(-1 + x)*(1 + x)) + 
             (128*ep^2*(7 - 3*x + 7*x^2))/(9*(-1 + x)*(1 + x)))*
            G[{0, -1, 0, 0}, x] + ((64*ep*(1 + x^2))/(3*(-1 + x)*(1 + x)) + 
             (128*ep^2*(7 - 3*x + 7*x^2))/(9*(-1 + x)*(1 + x)))*
            G[{0, 0, -1, 0}, x] - (1024*ep^2*(1 + x^2)*G[{-1, -1, -1, -1, 0}, 
              x])/(3*(-1 + x)*(1 + x)) + (512*ep^2*(1 + x^2)*
             G[{-1, -1, -1, 0, 0}, x])/(3*(-1 + x)*(1 + x)) + 
           (512*ep^2*(1 + x^2)*G[{-1, -1, 0, -1, 0}, x])/(3*(-1 + x)*
             (1 + x)) - (256*ep^2*(1 + x^2)*G[{-1, -1, 0, 0, 0}, x])/
            (3*(-1 + x)*(1 + x)) + (512*ep^2*(1 + x^2)*G[{-1, 0, -1, -1, 0}, 
              x])/(3*(-1 + x)*(1 + x)) - (256*ep^2*(1 + x^2)*
             G[{-1, 0, -1, 0, 0}, x])/(3*(-1 + x)*(1 + x)) - 
           (256*ep^2*(1 + x^2)*G[{-1, 0, 0, -1, 0}, x])/(3*(-1 + x)*
             (1 + x)) + (128*ep^2*(1 + x^2)*G[{-1, 0, 0, 0, 0}, x])/
            (3*(-1 + x)*(1 + x)) + (512*ep^2*(1 + x^2)*G[{0, -1, -1, -1, 0}, 
              x])/(3*(-1 + x)*(1 + x)) - (256*ep^2*(1 + x^2)*
             G[{0, -1, -1, 0, 0}, x])/(3*(-1 + x)*(1 + x)) - 
           (256*ep^2*(1 + x^2)*G[{0, -1, 0, -1, 0}, x])/(3*(-1 + x)*
             (1 + x)) + (128*ep^2*(1 + x^2)*G[{0, -1, 0, 0, 0}, x])/
            (3*(-1 + x)*(1 + x)) - (256*ep^2*(1 + x^2)*G[{0, 0, -1, -1, 0}, 
              x])/(3*(-1 + x)*(1 + x)) + (128*ep^2*(1 + x^2)*
             G[{0, 0, -1, 0, 0}, x])/(3*(-1 + x)*(1 + x)) + 
           (128*ep^2*(1 + x^2)*G[{0, 0, 0, -1, 0}, x])/(3*(-1 + x)*(1 + x)) - 
           (4*(1 - x^2 + Log[x] + x^2*Log[x]))/(3*ep^2*(-1 + x)*(1 + x)) - 
           (4*(17 - 17*x^2 + 14*Log[x] - 6*x*Log[x] + 14*x^2*Log[x] + 
              3*Log[x]^2 + 3*x^2*Log[x]^2))/(9*ep*(-1 + x)*(1 + x)) - 
           (2*(356 - 356*x^2 + 353*Log[x] - 78*x*Log[x] + 353*x^2*Log[x] + 
              84*Log[x]^2 - 36*x*Log[x]^2 + 84*x^2*Log[x]^2 + 12*Log[x]^3 + 
              12*x^2*Log[x]^3))/(27*(-1 + x)*(1 + x)) - 
           (ep*(6932 - 6932*x^2 + 7541*Log[x] - 1014*x*Log[x] + 
              7541*x^2*Log[x] + 2118*Log[x]^2 - 468*x*Log[x]^2 + 
              2118*x^2*Log[x]^2 + 336*Log[x]^3 - 144*x*Log[x]^3 + 
              336*x^2*Log[x]^3 + 36*Log[x]^4 + 36*x^2*Log[x]^4))/
            (81*(-1 + x)*(1 + x)) - (ep^2*(652180 - 652180*x^2 + 
              750625*Log[x] - 64830*x*Log[x] + 750625*x^2*Log[x] + 
              226230*Log[x]^2 - 30420*x*Log[x]^2 + 226230*x^2*Log[x]^2 + 
              42360*Log[x]^3 - 9360*x*Log[x]^3 + 42360*x^2*Log[x]^3 + 
              5040*Log[x]^4 - 2160*x*Log[x]^4 + 5040*x^2*Log[x]^4 + 
              432*Log[x]^5 + 432*x^2*Log[x]^5))/(2430*(-1 + x)*(1 + x)) + 
           Pi^4*((86*ep*(1 + x^2))/(135*(-1 + x)*(1 + x)) + 
             (ep^2*(1499 - 1032*x + 3317*x^2 + 123*Log[x] + 123*x^2*Log[x]))/
              (810*(-1 + x)*(1 + x))) + ((32*(1 + x^2))/(3*(-1 + x)*(1 + 
                x)) + (8*ep*(45 - 24*x + 67*x^2 + 13*Log[x] + 13*x^2*Log[x]))/
              (9*(-1 + x)*(1 + x)) + (8*ep^2*(519 - 156*x + 893*x^2 + 
                182*Log[x] - 78*x*Log[x] + 182*x^2*Log[x] + 39*Log[x]^2 + 
                39*x^2*Log[x]^2))/(27*(-1 + x)*(1 + x)))*Zeta[3] + 
           G[{0, -1}, x]*(Pi^2*((-32*ep*(1 + x^2))/(9*(-1 + x)*(1 + x)) - 
               (64*ep^2*(7 - 3*x + 7*x^2))/(27*(-1 + x)*(1 + x))) - 
             (256*ep^2*(1 + x^2)*Zeta[3])/(3*(-1 + x)*(1 + x))) + 
           G[{-1, 0}, x]*((16*(1 + x^2))/(3*ep*(-1 + x)*(1 + x)) + 
             (32*(7 - 3*x + 7*x^2))/(9*(-1 + x)*(1 + x)) + 
             (8*ep*(353 - 78*x + 353*x^2))/(27*(-1 + x)*(1 + x)) + 
             (4*ep^2*(7541 - 1014*x + 7541*x^2))/(81*(-1 + x)*(1 + x)) + 
             Pi^2*((8*ep*(1 + x^2))/(9*(-1 + x)*(1 + x)) + (16*ep^2*
                 (7 - 3*x + 7*x^2))/(27*(-1 + x)*(1 + x))) - 
             (416*ep^2*(1 + x^2)*Zeta[3])/(9*(-1 + x)*(1 + x))) + 
           Pi^2*((4*(1 + x^2))/(9*ep*(-1 + x)*(1 + x)) - 
             (2*(-13 + 12*x - 43*x^2 + 3*Log[x] + 3*x^2*Log[x]))/
              (27*(-1 + x)*(1 + x)) - (2*ep*(-98 + 78*x - 608*x^2 + 
                42*Log[x] - 18*x*Log[x] + 42*x^2*Log[x] + 9*Log[x]^2 + 
                9*x^2*Log[x]^2))/(81*(-1 + x)*(1 + x)) - 
             (ep^2*(-2201 + 1014*x - 12881*x^2 + 1059*Log[x] - 234*x*Log[x] + 
                1059*x^2*Log[x] + 252*Log[x]^2 - 108*x*Log[x]^2 + 
                252*x^2*Log[x]^2 + 36*Log[x]^3 + 36*x^2*Log[x]^3))/
              (243*(-1 + x)*(1 + x)) + (136*ep^2*(1 + x^2)*Zeta[3])/
              (27*(-1 + x)*(1 + x))) + G[{-1, -1}, x]*
            (Pi^2*((64*ep*(1 + x^2))/(9*(-1 + x)*(1 + x)) + (128*ep^2*
                 (7 - 3*x + 7*x^2))/(27*(-1 + x)*(1 + x))) + 
             (512*ep^2*(1 + x^2)*Zeta[3])/(3*(-1 + x)*(1 + x))) + 
           G[{-1}, x]*((-344*ep^2*Pi^4*(1 + x^2))/(135*(-1 + x)*(1 + x)) + 
             Pi^2*((-16*(1 + x^2))/(9*(-1 + x)*(1 + x)) - (32*ep*(7 - 3*x + 
                  7*x^2))/(27*(-1 + x)*(1 + x)) - (8*ep^2*(353 - 78*x + 
                  353*x^2))/(81*(-1 + x)*(1 + x))) + ((-128*ep*(1 + x^2))/
                (3*(-1 + x)*(1 + x)) - (256*ep^2*(7 - 3*x + 7*x^2))/
                (9*(-1 + x)*(1 + x)))*Zeta[3]) + (128*ep^2*(1 + x^2)*Zeta[5])/
            ((-1 + x)*(1 + x))) + 
         cR^2*((ep^2*Pi^6*(5541 - 28058*x + 170265*x^2 - 385584*x^3 + 
              205455*x^4 - 28058*x^5 + 40731*x^6))/(5670*(-1 + x)^3*
             (1 + x)^3) + (16*ep^2*Pi^2*(70 - 189*x + 234*x^2 - 189*x^3 + 
              68*x^4)*G[{-1, -1, -1}, x])/(3*(-1 + x)^2*(1 + x)^2) + 
           ((32*ep*(1 + x^2))/((-1 + x)*(1 + x)) + (128*ep^2*Pi^2*(1 + x^2)^
                2)/(3*(-1 + x)^2*(1 + x)^2) - (8*ep^2*(853 - 790*x + 
                853*x^2))/((-1 + x)*(1 + x)))*G[{-1, -1, -1, 0}, x] - 
           (32*ep^2*Pi^2*(5 + 3*x - 13*x^2 + 12*x^3 - 17*x^4 + 3*x^5 + x^6)*
             G[{-1, -1, 0, -1}, x])/(3*(-1 + x)^3*(1 + x)^3) + 
           ((64*(1 + x^2)^2)/((-1 + x)^2*(1 + x)^2) + 
             (16*ep*(4 - 21*x + 142*x^2 - 21*x^3 + 2*x^4))/((-1 + x)^2*
               (1 + x)^2) + (4*ep^2*(-1123 + 766*x + 1148*x^2 - 1102*x^3 + 
                1159*x^4))/((-1 + x)^2*(1 + x)^2) + (16*ep^2*Pi^2*(-8 - 2*x + 
                x^2 - 40*x^3 + 25*x^4 - 2*x^5 + 16*x^6))/(3*(-1 + x)^3*
               (1 + x)^3))*G[{-1, -1, 0, 0}, x] + 
           ((-1152*ep^2*(2 - x + 2*x^2))/((-1 + x)*(1 + x)) - 
             (64*ep^2*Pi^2*(2 + 5*x - 12*x^2 + 20*x^3 - x^4 + 2*x^5))/
              (3*(-1 + x)^2*(1 + x)^3))*G[{-1, -1, 1, 0}, x] + 
           (32*ep^2*Pi^2*(8 + 9*x - 40*x^2 + 36*x^3 - 38*x^4 + 9*x^5 + 
              10*x^6)*G[{-1, 0, -1, -1}, x])/(3*(-1 + x)^3*(1 + x)^3) + 
           ((32*(1 + x^2)^2)/((-1 + x)^2*(1 + x)^2) - 
             (16*ep*(9 - 3*x - 92*x^2 - 3*x^3 + 11*x^4))/((-1 + x)^2*(1 + x)^
                2) + (4*ep^2*(-1255 + 846*x + 692*x^2 - 1022*x^3 + 1027*x^4))/
              ((-1 + x)^2*(1 + x)^2) - (64*ep^2*Pi^2*(1 + 3*x - 17*x^2 + 
                18*x^3 - 14*x^4 + 3*x^5 + 4*x^6))/(3*(-1 + x)^3*(1 + x)^3))*
            G[{-1, 0, -1, 0}, x] - (16*ep^2*Pi^2*(-23 + 6*x - 74*x^2 + 
              88*x^3 - 36*x^4 + 6*x^5 + 15*x^6)*G[{-1, 0, 0, -1}, x])/
            (3*(-1 + x)^3*(1 + x)^3) + ((-48*(1 + x^2)^2)/((-1 + x)^2*(1 + x)^
                2) + (8*ep*(-19 - x + 355*x^2 - 118*x^3 - 207*x^4 + 35*x^5 + 
                3*x^6))/((-1 + x)^3*(1 + x)^3) + (8*ep^2*Pi^2*(-64 - 2*x - 
                25*x^2 + 40*x^3 + 63*x^4 - 2*x^5 + 24*x^6))/(3*(-1 + x)^
                3*(1 + x)^3) - (2*ep^2*(1143 - 550*x - 3123*x^2 + 1620*x^3 + 
                1525*x^4 - 1478*x^5 + 927*x^6))/((-1 + x)^3*(1 + x)^3))*
            G[{-1, 0, 0, 0}, x] - (64*ep^2*Pi^2*(1 + x + 2*x^2)*
             G[{-1, 0, 0, 1}, x])/(3*(-1 + x)^2*(1 + x)^3) - 
           (64*ep^2*Pi^2*x^2*(1 + x^2)*G[{-1, 0, 1, -1}, x])/
            ((-1 + x)^3*(1 + x)^3) + ((-16*ep*(7 - 38*x^2 + 7*x^4))/
              ((-1 + x)^2*(1 + x)^2) + (64*ep^2*(-29 + 10*x + 9*x^2 - 
                14*x^3 + 19*x^4))/((-1 + x)^2*(1 + x)^2) - 
             (16*ep^2*Pi^2*(-1 + 9*x - 62*x^2 + 84*x^3 - 54*x^4 + 9*x^5 + 
                7*x^6))/(3*(-1 + x)^3*(1 + x)^3))*G[{-1, 0, 1, 0}, x] + 
           ((-1152*ep^2*(2 - x + 2*x^2))/((-1 + x)*(1 + x)) - 
             (64*ep^2*Pi^2*(2 + 5*x - 12*x^2 + 20*x^3 - x^4 + 2*x^5))/
              (3*(-1 + x)^2*(1 + x)^3))*G[{-1, 1, -1, 0}, x] - 
           (32*ep^2*Pi^2*(7 + 3*x - 11*x^2 - 12*x^3 - 7*x^4 + 3*x^5 + 11*x^6)*
             G[{-1, 1, 0, -1}, x])/(3*(-1 + x)^3*(1 + x)^3) + 
           ((16*ep*(3 - 2*x^2 + 3*x^4))/((-1 + x)^2*(1 + x)^2) + 
             (16*ep^2*(-79 + 4*x + 58*x^2 - 92*x^3 + 113*x^4))/
              ((-1 + x)^2*(1 + x)^2) + (16*ep^2*Pi^2*(15 - 17*x + 119*x^2 - 
                228*x^3 + 111*x^4 - 17*x^5 + 7*x^6))/(3*(-1 + x)^3*(1 + x)^
                3))*G[{-1, 1, 0, 0}, x] + (64*ep^2*Pi^2*(1 + x^2)^2*
             G[{-1, 1, 0, 1}, x])/(3*(-1 + x)^2*(1 + x)^2) + 
           ((-384*ep^2*(2 - x + 2*x^2))/((-1 + x)*(1 + x)) - 
             (64*ep^2*Pi^2*(2 + 5*x - 12*x^2 + 20*x^3 - x^4 + 2*x^5))/
              (3*(-1 + x)^2*(1 + x)^3))*G[{-1, 1, 1, 0}, x] - 
           (16*ep^2*Pi^2*(43 + 42*x - 173*x^2 + 168*x^3 - 175*x^4 + 42*x^5 + 
              41*x^6)*G[{0, -1, -1, -1}, x])/(3*(-1 + x)^3*(1 + x)^3) + 
           ((16*(1 + x^2)^2)/((-1 + x)^2*(1 + x)^2) - 
             (16*ep*(36 - 105*x + 228*x^2 - 105*x^3 + 38*x^4))/
              ((-1 + x)^2*(1 + x)^2) + (4*ep^2*(-663 + 638*x - 940*x^2 - 
                1230*x^3 + 1619*x^4))/((-1 + x)^2*(1 + x)^2) + 
             (16*ep^2*Pi^2*(19 + 8*x - 19*x^2 - 40*x^3 - 13*x^4 + 8*x^5 + 
                25*x^6))/(3*(-1 + x)^3*(1 + x)^3))*G[{0, -1, -1, 0}, x] + 
           (8*ep^2*Pi^2*(55 + 52*x - 237*x^2 + 128*x^3 - 203*x^4 + 52*x^5 + 
              89*x^6)*G[{0, -1, 0, -1}, x])/(3*(-1 + x)^3*(1 + x)^3) + 
           ((-8*(-3 + 10*x - 75*x^2 + 104*x^3 - 65*x^4 + 10*x^5 + 7*x^6))/
              ((-1 + x)^3*(1 + x)^3) - (8*ep^2*Pi^2*(-26 - 66*x + 443*x^2 - 
                808*x^3 + 511*x^4 - 66*x^5 + 42*x^6))/(3*(-1 + x)^3*(1 + x)^
                3) + (8*ep*(-42 + 109*x - 346*x^2 + 462*x^3 - 154*x^4 - 
                119*x^5 + 50*x^6))/((-1 + x)^3*(1 + x)^3) - 
             (2*ep^2*(861 - 6*x - 477*x^2 + 1140*x^3 - 1577*x^4 - 1526*x^5 + 
                2241*x^6))/((-1 + x)^3*(1 + x)^3))*G[{0, -1, 0, 0}, x] - 
           (32*ep^2*Pi^2*(1 + 2*x - 15*x^2 + 16*x^3 - 13*x^4 + 2*x^5 + 3*x^6)*
             G[{0, -1, 0, 1}, x])/(3*(-1 + x)^3*(1 + x)^3) - 
           (64*ep^2*Pi^2*(1 + x - 5*x^2 + 4*x^3 - 5*x^4 + x^5 + x^6)*
             G[{0, -1, 1, -1}, x])/((-1 + x)^3*(1 + x)^3) + 
           ((-48*ep*(5 - 10*x + 18*x^2 - 10*x^3 + 5*x^4))/((-1 + x)^2*(1 + x)^
                2) + (24*ep^2*(-43 + 12*x - 50*x^2 - 52*x^3 + 85*x^4))/
              ((-1 + x)^2*(1 + x)^2) + (32*ep^2*Pi^2*(-2 - 5*x + 27*x^2 - 
                76*x^3 + 41*x^4 - 5*x^5 + 12*x^6))/(3*(-1 + x)^3*(1 + x)^3))*
            G[{0, -1, 1, 0}, x] - (8*ep^2*Pi^2*(-23 - 32*x + 227*x^2 - 
              416*x^3 + 297*x^4 - 32*x^5 + 47*x^6)*G[{0, 0, -1, -1}, x])/
            (3*(-1 + x)^3*(1 + x)^3) + ((-8*(1 - 2*x + 23*x^2 - 56*x^3 + 
                33*x^4 - 2*x^5 + 11*x^6))/((-1 + x)^3*(1 + x)^3) + 
             (8*ep^2*Pi^2*(-17 - 7*x + 33*x^2 - 60*x^3 + 69*x^4 - 7*x^5 + 
                19*x^6))/(3*(-1 + x)^3*(1 + x)^3) + (8*ep*(-18 + 53*x - 
                136*x^2 + 96*x^3 - 48*x^4 - 177*x^5 + 86*x^6))/
              ((-1 + x)^3*(1 + x)^3) - (2*ep^2*(335 + 290*x - 2043*x^2 + 
                3188*x^3 - 2523*x^4 - 958*x^5 + 1103*x^6))/((-1 + x)^3*
               (1 + x)^3))*G[{0, 0, -1, 0}, x] - 
           (16*ep^2*Pi^2*(-1 - x - 2*x^2 + 6*x^3 + 3*x^4 + 3*x^5)*
             G[{0, 0, -1, 1}, x])/((-1 + x)^2*(1 + x)^3) + 
           (4*ep^2*Pi^2*(-19 - 48*x + 259*x^2 - 864*x^3 + 481*x^4 - 48*x^5 + 
              203*x^6)*G[{0, 0, 0, -1}, x])/(3*(-1 + x)^3*(1 + x)^3) + 
           (8*ep^2*Pi^2*(3 - x - 4*x^2 - 52*x^3 + 16*x^4 - x^5 + 23*x^6)*
             G[{0, 0, 0, 1}, x])/(3*(-1 + x)^3*(1 + x)^3) - 
           (16*ep^2*Pi^2*(1 + 3*x^2 - 24*x^3 + 13*x^4 + 11*x^6)*
             G[{0, 0, 1, -1}, x])/((-1 + x)^3*(1 + x)^3) + 
           ((-16*(-1 - x - 2*x^2 + 6*x^3 + 3*x^4 + 3*x^5))/((-1 + x)^2*
               (1 + x)^3) - (16*ep^2*Pi^2*(2 + 3*x - 34*x^2 + 28*x^3 - 
                32*x^4 + 3*x^5 + 4*x^6))/(3*(-1 + x)^3*(1 + x)^3) + 
             (8*ep*(-14 + 21*x - 58*x^2 + 104*x^3 - 80*x^4 - 53*x^5 + 
                32*x^6))/((-1 + x)^3*(1 + x)^3) - (4*ep^2*(113 + 96*x - 
                195*x^2 + 264*x^3 - 413*x^4 - 88*x^5 + 191*x^6))/
              ((-1 + x)^3*(1 + x)^3))*G[{0, 0, 1, 0}, x] - 
           (16*ep^2*Pi^2*(-1 - x - 2*x^2 + 6*x^3 + 3*x^4 + 3*x^5)*
             G[{0, 0, 1, 1}, x])/(3*(-1 + x)^2*(1 + x)^3) - 
           (64*ep^2*Pi^2*(1 + x - 5*x^2 + 4*x^3 - 5*x^4 + x^5 + x^6)*
             G[{0, 1, -1, -1}, x])/((-1 + x)^3*(1 + x)^3) + 
           ((-48*ep*(5 - 10*x + 18*x^2 - 10*x^3 + 5*x^4))/((-1 + x)^2*(1 + x)^
                2) + (24*ep^2*(-43 + 12*x - 50*x^2 - 52*x^3 + 85*x^4))/
              ((-1 + x)^2*(1 + x)^2) + (32*ep^2*Pi^2*(-2 - 5*x + 27*x^2 - 
                76*x^3 + 41*x^4 - 5*x^5 + 12*x^6))/(3*(-1 + x)^3*(1 + x)^3))*
            G[{0, 1, -1, 0}, x] + (16*ep^2*Pi^2*(-3 - 3*x + 6*x^2 - 124*x^3 + 
              50*x^4 - 3*x^5 + 41*x^6)*G[{0, 1, 0, -1}, x])/
            (3*(-1 + x)^3*(1 + x)^3) + ((16*(1 - x + 14*x^2 - 20*x^3 + 
                14*x^4 - x^5 + x^6))/((-1 + x)^3*(1 + x)^3) - 
             (64*ep^2*Pi^2*(-3 - 5*x + 28*x^2 - 60*x^3 + 37*x^4 - 5*x^5 + 
                6*x^6))/(3*(-1 + x)^3*(1 + x)^3) - (16*ep*(10 - 10*x + 
                57*x^2 - 59*x^3 - 23*x^4 + 13*x^5 + 8*x^6))/
              ((-1 + x)^3*(1 + x)^3) - (4*ep^2*(163 + 264*x + 103*x^2 - 
                32*x^3 - 179*x^4 - 592*x^5 + 737*x^6))/((-1 + x)^3*(1 + x)^
                3))*G[{0, 1, 0, 0}, x] - (16*ep^2*Pi^2*(-1 + x - 14*x^2 + 
              4*x^3 - 6*x^4 + x^5 + 7*x^6)*G[{0, 1, 0, 1}, x])/
            (3*(-1 + x)^3*(1 + x)^3) + (64*ep^2*Pi^2*(1 + x - 2*x^2 + 4*x^3 - 
              2*x^4 + x^5 + x^6)*G[{0, 1, 1, -1}, x])/((-1 + x)^3*
             (1 + x)^3) + ((-16*ep*(5 - 10*x + 18*x^2 - 10*x^3 + 5*x^4))/
              ((-1 + x)^2*(1 + x)^2) + (8*ep^2*(-43 + 12*x - 50*x^2 - 
                52*x^3 + 85*x^4))/((-1 + x)^2*(1 + x)^2) + 
             (16*ep^2*Pi^2*(-13 - 17*x + 70*x^2 - 164*x^3 + 98*x^4 - 17*x^5 + 
                15*x^6))/(3*(-1 + x)^3*(1 + x)^3))*G[{0, 1, 1, 0}, x] + 
           ((-1152*ep^2*(2 - x + 2*x^2))/((-1 + x)*(1 + x)) - 
             (64*ep^2*Pi^2*(2 + 5*x - 12*x^2 + 20*x^3 - x^4 + 2*x^5))/
              (3*(-1 + x)^2*(1 + x)^3))*G[{1, -1, -1, 0}, x] - 
           (32*ep^2*Pi^2*(7 + 3*x - 11*x^2 - 12*x^3 - 7*x^4 + 3*x^5 + 11*x^6)*
             G[{1, -1, 0, -1}, x])/(3*(-1 + x)^3*(1 + x)^3) + 
           ((16*ep*(3 - 2*x^2 + 3*x^4))/((-1 + x)^2*(1 + x)^2) + 
             (16*ep^2*(-79 + 4*x + 58*x^2 - 92*x^3 + 113*x^4))/
              ((-1 + x)^2*(1 + x)^2) + (16*ep^2*Pi^2*(15 - 17*x + 119*x^2 - 
                228*x^3 + 111*x^4 - 17*x^5 + 7*x^6))/(3*(-1 + x)^3*(1 + x)^
                3))*G[{1, -1, 0, 0}, x] + (64*ep^2*Pi^2*(1 + x^2)^2*
             G[{1, -1, 0, 1}, x])/(3*(-1 + x)^2*(1 + x)^2) + 
           ((-384*ep^2*(2 - x + 2*x^2))/((-1 + x)*(1 + x)) - 
             (64*ep^2*Pi^2*(2 + 5*x - 12*x^2 + 20*x^3 - x^4 + 2*x^5))/
              (3*(-1 + x)^2*(1 + x)^3))*G[{1, -1, 1, 0}, x] + 
           (32*ep^2*Pi^2*(14 + 9*x - 34*x^2 + 12*x^3 - 32*x^4 + 9*x^5 + 
              16*x^6)*G[{1, 0, -1, -1}, x])/(3*(-1 + x)^3*(1 + x)^3) + 
           ((32*(1 + x^2)^2)/((-1 + x)^2*(1 + x)^2) + 
             (16*ep*(10 - 23*x + 94*x^2 - 23*x^3 + 10*x^4))/
              ((-1 + x)^2*(1 + x)^2) + (8*ep^2*(-245 + 36*x + 346*x^2 - 
                156*x^3 + 139*x^4))/((-1 + x)^2*(1 + x)^2) - 
             (16*ep^2*Pi^2*(13 + 18*x - 97*x^2 + 120*x^3 - 95*x^4 + 18*x^5 + 
                15*x^6))/(3*(-1 + x)^3*(1 + x)^3))*G[{1, 0, -1, 0}, x] + 
           (32*ep^2*Pi^2*(1 + x^2)^2*G[{1, 0, -1, 1}, x])/
            ((-1 + x)^2*(1 + x)^2) - (16*ep^2*Pi^2*(-1 - 7*x + 39*x^2 - 
              92*x^3 + 51*x^4 - 7*x^5 + 11*x^6)*G[{1, 0, 0, -1}, x])/
            ((-1 + x)^3*(1 + x)^3) + ((-32*(1 + 4*x - 14*x^2 + 18*x^3 - 
                2*x^4 + x^5))/((-1 + x)^2*(1 + x)^3) + 
             (8*ep^2*Pi^2*(-69 + 31*x - 239*x^2 + 420*x^3 - 155*x^4 + 
                31*x^5 + 15*x^6))/(3*(-1 + x)^3*(1 + x)^3) - 
             (8*ep*(-11 + 53*x - 427*x^2 + 596*x^3 - 279*x^4 - 33*x^5 + 
                53*x^6))/((-1 + x)^3*(1 + x)^3) - (4*ep^2*(135 + 120*x - 
                1021*x^2 + 872*x^3 + 189*x^4 - 688*x^5 + 425*x^6))/
              ((-1 + x)^3*(1 + x)^3))*G[{1, 0, 0, 0}, x] - 
           (32*ep^2*Pi^2*(4 + 7*x - 8*x^2 + 24*x^3 + x^4 + 4*x^5)*
             G[{1, 0, 0, 1}, x])/(3*(-1 + x)^2*(1 + x)^3) + 
           (32*ep^2*Pi^2*(3 + x^2 - 16*x^3 + 3*x^4 + 5*x^6)*G[{1, 0, 1, -1}, 
              x])/((-1 + x)^3*(1 + x)^3) + 
           ((32*(1 + x^2)^2)/((-1 + x)^2*(1 + x)^2) + 
             (16*ep*(4 - 3*x + 22*x^2 - 3*x^3 + 4*x^4))/((-1 + x)^2*(1 + x)^
                2) + (8*ep^2*(-69 + 36*x + 58*x^2 - 28*x^3 + 59*x^4))/
              ((-1 + x)^2*(1 + x)^2) - (16*ep^2*Pi^2*(13 + 18*x - 105*x^2 + 
                160*x^3 - 115*x^4 + 18*x^5 + 3*x^6))/(3*(-1 + x)^3*(1 + x)^
                3))*G[{1, 0, 1, 0}, x] + (32*ep^2*Pi^2*(1 + x^2)^2*
             G[{1, 0, 1, 1}, x])/(3*(-1 + x)^2*(1 + x)^2) + 
           ((-384*ep^2*(2 - x + 2*x^2))/((-1 + x)*(1 + x)) - 
             (64*ep^2*Pi^2*(2 + 5*x - 12*x^2 + 20*x^3 - x^4 + 2*x^5))/
              (3*(-1 + x)^2*(1 + x)^3))*G[{1, 1, -1, 0}, x] - 
           (32*ep^2*Pi^2*(7 + 3*x - 11*x^2 - 12*x^3 - 7*x^4 + 3*x^5 + 11*x^6)*
             G[{1, 1, 0, -1}, x])/(3*(-1 + x)^3*(1 + x)^3) + 
           ((16*ep*(15 - 17*x - 8*x^2 - 17*x^3 + 15*x^4))/((-1 + x)^2*(1 + x)^
                2) + (8*ep^2*(105 - 228*x + 230*x^2 - 292*x^3 + 233*x^4))/
              ((-1 + x)^2*(1 + x)^2) + (16*ep^2*Pi^2*(15 - 17*x + 119*x^2 - 
                228*x^3 + 111*x^4 - 17*x^5 + 7*x^6))/(3*(-1 + x)^3*(1 + x)^
                3))*G[{1, 1, 0, 0}, x] + (64*ep^2*Pi^2*(1 + x^2)^2*
             G[{1, 1, 0, 1}, x])/(3*(-1 + x)^2*(1 + x)^2) + 
           ((-128*ep^2*(2 - x + 2*x^2))/((-1 + x)*(1 + x)) - 
             (64*ep^2*Pi^2*(2 + 5*x - 12*x^2 + 20*x^3 - x^4 + 2*x^5))/
              (3*(-1 + x)^2*(1 + x)^3))*G[{1, 1, 1, 0}, x] - 
           (64*ep^2*(1 + x^2)*G[{-1, -1, -1, -1, 0}, x])/((-1 + x)*(1 + x)) + 
           ((-256*ep*(1 + x^2)^2)/((-1 + x)^2*(1 + x)^2) + 
             (32*ep^2*(-2 + 33*x - 274*x^2 + 33*x^3))/((-1 + x)^2*(1 + x)^2))*
            G[{-1, -1, -1, 0, 0}, x] + ((-128*ep*(1 + x^2)^2)/
              ((-1 + x)^2*(1 + x)^2) + (32*ep^2*(24 - 15*x - 174*x^2 - 
                15*x^3 + 26*x^4))/((-1 + x)^2*(1 + x)^2))*
            G[{-1, -1, 0, -1, 0}, x] + ((192*ep*(1 + x^2)^2)/
              ((-1 + x)^2*(1 + x)^2) - (16*ep^2*(-32 - 17*x + 466*x^2 + 
                118*x^3 - 618*x^4 - 17*x^5 + 52*x^6))/((-1 + x)^3*(1 + x)^3))*
            G[{-1, -1, 0, 0, 0}, x] + (64*ep^2*(7 - 38*x^2 + 7*x^4)*
             G[{-1, -1, 0, 1, 0}, x])/((-1 + x)^2*(1 + x)^2) + 
           (64*ep^2*(2 - 9*x + 12*x^2 - 9*x^3 + 2*x^4)*G[{-1, -1, 1, 0, 0}, 
              x])/((-1 + x)^2*(1 + x)^2) + 
           ((-64*ep*(1 + x^2)^2)/((-1 + x)^2*(1 + x)^2) + 
             (32*ep^2*(51 - 39*x - 200*x^2 - 39*x^3 + 53*x^4))/
              ((-1 + x)^2*(1 + x)^2))*G[{-1, 0, -1, -1, 0}, x] + 
           ((32*ep*(-6 - 5*x + 30*x^2 - 52*x^3 + 40*x^4 - 5*x^5 + 4*x^6))/
              ((-1 + x)^3*(1 + x)^3) - (16*ep^2*(-78 + 29*x + 888*x^2 - 
                462*x^3 - 392*x^4 - 19*x^5 + 74*x^6))/((-1 + x)^3*(1 + x)^3))*
            G[{-1, 0, -1, 0, 0}, x] + (96*ep^2*(7 - 38*x^2 + 7*x^4)*
             G[{-1, 0, -1, 1, 0}, x])/((-1 + x)^2*(1 + x)^2) + 
           ((32*ep*(-8 + x - 19*x^2 + 28*x^3 - 9*x^4 + x^5 + 2*x^6))/
              ((-1 + x)^3*(1 + x)^3) - (16*ep^2*(-129 + 148*x + 621*x^2 - 
                96*x^3 - 441*x^4 - 24*x^5 + 65*x^6))/((-1 + x)^3*(1 + x)^3))*
            G[{-1, 0, 0, -1, 0}, x] + ((-16*ep*(-22 + x - 22*x^2 + 28*x^3 + 
                12*x^4 + x^5 + 12*x^6))/((-1 + x)^3*(1 + x)^3) - 
             (8*ep^2*(-23 - 107*x - 373*x^2 + 66*x^3 + 345*x^4 - 51*x^5 + 
                15*x^6))/((-1 + x)^3*(1 + x)^3))*G[{-1, 0, 0, 0, 0}, x] + 
           ((128*ep*(1 + x + 2*x^2))/((-1 + x)^2*(1 + x)^3) - 
             (32*ep^2*(-23 + 15*x + 152*x^2 - 52*x^3 - 83*x^4 + x^5 + 
                14*x^6))/((-1 + x)^3*(1 + x)^3))*G[{-1, 0, 0, 1, 0}, x] + 
           (96*ep^2*(7 - 38*x^2 + 7*x^4)*G[{-1, 0, 1, -1, 0}, x])/
            ((-1 + x)^2*(1 + x)^2) + ((32*ep*(1 - x + 14*x^2 - 20*x^3 + 
                14*x^4 - x^5 + x^6))/((-1 + x)^3*(1 + x)^3) - 
             (16*ep^2*(-1 + 3*x + 199*x^2 - 118*x^3 - 131*x^4 + 3*x^5 + 
                37*x^6))/((-1 + x)^3*(1 + x)^3))*G[{-1, 0, 1, 0, 0}, x] + 
           (32*ep^2*(7 - 38*x^2 + 7*x^4)*G[{-1, 0, 1, 1, 0}, x])/
            ((-1 + x)^2*(1 + x)^2) + (64*ep^2*(2 - 9*x + 12*x^2 - 9*x^3 + 
              2*x^4)*G[{-1, 1, -1, 0, 0}, x])/((-1 + x)^2*(1 + x)^2) + 
           ((-128*ep*(1 + x^2)^2)/((-1 + x)^2*(1 + x)^2) - 
             (32*ep^2*(1 + 32*x - 54*x^2 + 32*x^3 + x^4))/((-1 + x)^2*(1 + x)^
                2))*G[{-1, 1, 0, -1, 0}, x] + 
           ((64*ep*(2 - x + 20*x^2 - 12*x^3 + 5*x^4 + 2*x^5))/
              ((-1 + x)^2*(1 + x)^3) - (32*ep^2*(18 + 28*x - 229*x^2 + 
                298*x^3 - 124*x^4 - 18*x^5 + 3*x^6))/((-1 + x)^3*(1 + x)^3))*
            G[{-1, 1, 0, 0, 0}, x] + ((-128*ep*(1 + x^2)^2)/
              ((-1 + x)^2*(1 + x)^2) - (32*ep^2*(5 + 14*x - 30*x^2 + 14*x^3 + 
                5*x^4))/((-1 + x)^2*(1 + x)^2))*G[{-1, 1, 0, 1, 0}, x] - 
           (32*ep^2*(13 - 18*x + 18*x^2 - 18*x^3 + 13*x^4)*
             G[{-1, 1, 1, 0, 0}, x])/((-1 + x)^2*(1 + x)^2) + 
           ((-32*ep*(1 + x^2)^2)/((-1 + x)^2*(1 + x)^2) + 
             (32*ep^2*(126 - 321*x + 672*x^2 - 321*x^3 + 128*x^4))/
              ((-1 + x)^2*(1 + x)^2))*G[{0, -1, -1, -1, 0}, x] + 
           ((16*ep*(-3 + 22*x - 155*x^2 + 216*x^3 - 137*x^4 + 22*x^5 + 
                15*x^6))/((-1 + x)^3*(1 + x)^3) - (16*ep^2*(-162 + 387*x - 
                912*x^2 + 918*x^3 - 94*x^4 - 405*x^5 + 188*x^6))/
              ((-1 + x)^3*(1 + x)^3))*G[{0, -1, -1, 0, 0}, x] + 
           (288*ep^2*(5 - 10*x + 18*x^2 - 10*x^3 + 5*x^4)*
             G[{0, -1, -1, 1, 0}, x])/((-1 + x)^2*(1 + x)^2) + 
           ((16*ep*(5 + 22*x - 151*x^2 + 184*x^3 - 133*x^4 + 22*x^5 + 
                23*x^6))/((-1 + x)^3*(1 + x)^3) - (16*ep^2*(-186 + 419*x - 
                990*x^2 + 882*x^3 + 46*x^4 - 497*x^5 + 206*x^6))/
              ((-1 + x)^3*(1 + x)^3))*G[{0, -1, 0, -1, 0}, x] + 
           ((-8*ep*(13 + 64*x - 439*x^2 + 592*x^3 - 409*x^4 + 64*x^5 + 
                43*x^6))/((-1 + x)^3*(1 + x)^3) + (8*ep^2*(-168 + 321*x - 
                1568*x^2 + 2946*x^3 - 1664*x^4 - 503*x^5 + 260*x^6))/
              ((-1 + x)^3*(1 + x)^3))*G[{0, -1, 0, 0, 0}, x] + 
           ((64*ep*(1 + 2*x - 15*x^2 + 16*x^3 - 13*x^4 + 2*x^5 + 3*x^6))/
              ((-1 + x)^3*(1 + x)^3) - (32*ep^2*(-36 + 65*x - 167*x^2 + 
                220*x^3 - 66*x^4 - 69*x^5 + 33*x^6))/((-1 + x)^3*(1 + x)^3))*
            G[{0, -1, 0, 1, 0}, x] + (288*ep^2*(5 - 10*x + 18*x^2 - 10*x^3 + 
              5*x^4)*G[{0, -1, 1, -1, 0}, x])/((-1 + x)^2*(1 + x)^2) + 
           ((-64*ep*x^2*(1 + x^2))/((-1 + x)^3*(1 + x)^3) - 
             (32*ep^2*(-27 + 44*x - 76*x^2 - 4*x^3 + 95*x^4 - 76*x^5 + 
                24*x^6))/((-1 + x)^3*(1 + x)^3))*G[{0, -1, 1, 0, 0}, x] + 
           (96*ep^2*(5 - 10*x + 18*x^2 - 10*x^3 + 5*x^4)*G[{0, -1, 1, 1, 0}, 
              x])/((-1 + x)^2*(1 + x)^2) + 
           ((16*ep*(13 - 6*x + 79*x^2 - 200*x^3 + 105*x^4 - 6*x^5 + 39*x^6))/
              ((-1 + x)^3*(1 + x)^3) - (16*ep^2*(-102 + 229*x - 460*x^2 + 
                260*x^3 - 64*x^4 - 597*x^5 + 302*x^6))/((-1 + x)^3*(1 + x)^
                3))*G[{0, 0, -1, -1, 0}, x] + 
           ((-8*ep*(15 + 8*x - 7*x^2 - 80*x^3 + 27*x^4 + 8*x^5 + 49*x^6))/
              ((-1 + x)^3*(1 + x)^3) + (16*ep^2*(-63 + 118*x - 333*x^2 + 
                532*x^3 - 411*x^4 - 356*x^5 + 205*x^6))/((-1 + x)^3*(1 + x)^
                3))*G[{0, 0, -1, 0, 0}, x] + 
           ((96*ep*(-1 - x - 2*x^2 + 6*x^3 + 3*x^4 + 3*x^5))/
              ((-1 + x)^2*(1 + x)^3) - (48*ep^2*(-14 + 21*x - 58*x^2 + 
                104*x^3 - 80*x^4 - 53*x^5 + 32*x^6))/((-1 + x)^3*(1 + x)^3))*
            G[{0, 0, -1, 1, 0}, x] + ((8*ep^2*(-42 + 81*x - 324*x^2 - 
                132*x^3 + 588*x^4 - 569*x^5 + 14*x^6))/((-1 + x)^3*(1 + x)^
                3) - (8*ep*(5 - 12*x + 43*x^2 - 336*x^3 + 145*x^4 - 12*x^5 + 
                107*x^6))/((-1 + x)^3*(1 + x)^3))*G[{0, 0, 0, -1, 0}, x] + 
           ((16*ep^2*(-16 + 16*x - 90*x^2 + 123*x^3 - 19*x^4 - 79*x^5 + x^6))/
              ((-1 + x)^3*(1 + x)^3) - (16*ep*(3 - x - 4*x^2 - 52*x^3 + 
                16*x^4 - x^5 + 23*x^6))/((-1 + x)^3*(1 + x)^3))*
            G[{0, 0, 0, 1, 0}, x] + ((96*ep*(-1 - x - 2*x^2 + 6*x^3 + 3*x^4 + 
                3*x^5))/((-1 + x)^2*(1 + x)^3) - (48*ep^2*(-14 + 21*x - 
                58*x^2 + 104*x^3 - 80*x^4 - 53*x^5 + 32*x^6))/
              ((-1 + x)^3*(1 + x)^3))*G[{0, 0, 1, -1, 0}, x] + 
           ((16*ep*(-5 - 2*x + x^2 - 16*x^3 + 11*x^4 - 2*x^5 + 5*x^6))/
              ((-1 + x)^3*(1 + x)^3) + (8*ep^2*(-68 + 49*x - 294*x^2 + 
                836*x^3 - 822*x^4 - 221*x^5 + 224*x^6))/((-1 + x)^3*(1 + x)^
                3))*G[{0, 0, 1, 0, 0}, x] + 
           ((32*ep*(-1 - x - 2*x^2 + 6*x^3 + 3*x^4 + 3*x^5))/
              ((-1 + x)^2*(1 + x)^3) - (16*ep^2*(-14 + 21*x - 58*x^2 + 
                104*x^3 - 80*x^4 - 53*x^5 + 32*x^6))/((-1 + x)^3*(1 + x)^3))*
            G[{0, 0, 1, 1, 0}, x] + (288*ep^2*(5 - 10*x + 18*x^2 - 10*x^3 + 
              5*x^4)*G[{0, 1, -1, -1, 0}, x])/((-1 + x)^2*(1 + x)^2) + 
           ((-64*ep*x^2*(1 + x^2))/((-1 + x)^3*(1 + x)^3) - 
             (32*ep^2*(-27 + 44*x - 76*x^2 - 4*x^3 + 95*x^4 - 76*x^5 + 
                24*x^6))/((-1 + x)^3*(1 + x)^3))*G[{0, 1, -1, 0, 0}, x] + 
           (96*ep^2*(5 - 10*x + 18*x^2 - 10*x^3 + 5*x^4)*G[{0, 1, -1, 1, 0}, 
              x])/((-1 + x)^2*(1 + x)^2) + 
           ((32*ep^2*(42 - 82*x + 219*x^2 - 157*x^3 - 121*x^4 + 87*x^5))/
              ((-1 + x)^3*(1 + x)^3) + (32*ep*(-1 + 5*x - 48*x^2 + 52*x^3 - 
                40*x^4 + 5*x^5 + 7*x^6))/((-1 + x)^3*(1 + x)^3))*
            G[{0, 1, 0, -1, 0}, x] + ((16*ep^2*(-34 + 24*x - 381*x^2 + 
                743*x^3 - 357*x^4 - 75*x^5 + 4*x^6))/((-1 + x)^3*(1 + x)^3) - 
             (16*ep*(1 + 13*x - 110*x^2 + 148*x^3 - 106*x^4 + 13*x^5 + 
                5*x^6))/((-1 + x)^3*(1 + x)^3))*G[{0, 1, 0, 0, 0}, x] + 
           ((32*ep^2*(13 - 34*x + 86*x^2 - 45*x^3 - 64*x^4 + 35*x^5 + 5*x^6))/
              ((-1 + x)^3*(1 + x)^3) + (32*ep*(-1 + x - 14*x^2 + 4*x^3 - 
                6*x^4 + x^5 + 7*x^6))/((-1 + x)^3*(1 + x)^3))*
            G[{0, 1, 0, 1, 0}, x] + (96*ep^2*(5 - 10*x + 18*x^2 - 10*x^3 + 
              5*x^4)*G[{0, 1, 1, -1, 0}, x])/((-1 + x)^2*(1 + x)^2) + 
           ((-32*ep*(3 + 5*x - 24*x^2 + 36*x^3 - 24*x^4 + 5*x^5 + 3*x^6))/
              ((-1 + x)^3*(1 + x)^3) + (32*ep^2*(-11 + 42*x - 45*x^2 + 
                51*x^3 - 24*x^4 - 9*x^5 + 20*x^6))/((-1 + x)^3*(1 + x)^3))*
            G[{0, 1, 1, 0, 0}, x] + (32*ep^2*(5 - 10*x + 18*x^2 - 10*x^3 + 
              5*x^4)*G[{0, 1, 1, 1, 0}, x])/((-1 + x)^2*(1 + x)^2) + 
           (64*ep^2*(2 - 9*x + 12*x^2 - 9*x^3 + 2*x^4)*G[{1, -1, -1, 0, 0}, 
              x])/((-1 + x)^2*(1 + x)^2) + ((-128*ep*(1 + x^2)^2)/
              ((-1 + x)^2*(1 + x)^2) - (32*ep^2*(1 + 32*x - 54*x^2 + 32*x^3 + 
                x^4))/((-1 + x)^2*(1 + x)^2))*G[{1, -1, 0, -1, 0}, x] + 
           ((64*ep*(2 - x + 20*x^2 - 12*x^3 + 5*x^4 + 2*x^5))/
              ((-1 + x)^2*(1 + x)^3) - (32*ep^2*(18 + 28*x - 229*x^2 + 
                298*x^3 - 124*x^4 - 18*x^5 + 3*x^6))/((-1 + x)^3*(1 + x)^3))*
            G[{1, -1, 0, 0, 0}, x] + ((-128*ep*(1 + x^2)^2)/
              ((-1 + x)^2*(1 + x)^2) - (32*ep^2*(5 + 14*x - 30*x^2 + 14*x^3 + 
                5*x^4))/((-1 + x)^2*(1 + x)^2))*G[{1, -1, 0, 1, 0}, x] - 
           (32*ep^2*(13 - 18*x + 18*x^2 - 18*x^3 + 13*x^4)*
             G[{1, -1, 1, 0, 0}, x])/((-1 + x)^2*(1 + x)^2) + 
           ((-320*ep*(1 + x^2)^2)/((-1 + x)^2*(1 + x)^2) - 
             (32*ep^2*(22 - 37*x + 234*x^2 - 37*x^3 + 22*x^4))/
              ((-1 + x)^2*(1 + x)^2))*G[{1, 0, -1, -1, 0}, x] + 
           ((32*ep*(-13 + x - 15*x^2 + 28*x^3 + x^4 + x^5 + 3*x^6))/
              ((-1 + x)^3*(1 + x)^3) + (32*ep^2*(-26 + 8*x - 105*x^2 - 
                22*x^3 + 146*x^4 - 38*x^5 + 17*x^6))/((-1 + x)^3*(1 + x)^3))*
            G[{1, 0, -1, 0, 0}, x] + ((-192*ep*(1 + x^2)^2)/
              ((-1 + x)^2*(1 + x)^2) - (96*ep^2*(4 - 3*x + 22*x^2 - 3*x^3 + 
                4*x^4))/((-1 + x)^2*(1 + x)^2))*G[{1, 0, -1, 1, 0}, x] + 
           ((64*ep*(-5 - 10*x + 56*x^2 - 108*x^3 + 68*x^4 - 10*x^5 + 7*x^6))/
              ((-1 + x)^3*(1 + x)^3) + (16*ep^2*(23 + 27*x - 1161*x^2 + 
                1804*x^3 - 997*x^4 + 33*x^5 + 127*x^6))/((-1 + x)^3*(1 + x)^
                3))*G[{1, 0, 0, -1, 0}, x] + 
           ((-16*ep*(-21 - 5*x + 17*x^2 - 20*x^3 + 41*x^4 - 5*x^5 + 3*x^6))/
              ((-1 + x)^3*(1 + x)^3) - (8*ep^2*(-107 + 53*x - 367*x^2 + 
                516*x^3 - 195*x^4 - 153*x^5 + 125*x^6))/((-1 + x)^3*(1 + x)^
                3))*G[{1, 0, 0, 0, 0}, x] + 
           ((64*ep*(4 + 7*x - 8*x^2 + 24*x^3 + x^4 + 4*x^5))/
              ((-1 + x)^2*(1 + x)^3) + (16*ep^2*(-7 - 7*x - 327*x^2 + 
                596*x^3 - 379*x^4 + 27*x^5 + 49*x^6))/((-1 + x)^3*(1 + x)^3))*
            G[{1, 0, 0, 1, 0}, x] + ((-192*ep*(1 + x^2)^2)/((-1 + x)^2*
               (1 + x)^2) - (96*ep^2*(4 - 3*x + 22*x^2 - 3*x^3 + 4*x^4))/
              ((-1 + x)^2*(1 + x)^2))*G[{1, 0, 1, -1, 0}, x] + 
           ((-64*ep*(5 - 4*x + 27*x^2 - 52*x^3 + 23*x^4 - 4*x^5 + x^6))/
              ((-1 + x)^3*(1 + x)^3) + (16*ep^2*(-103 + 63*x + 259*x^2 - 
                648*x^3 + 549*x^4 - 143*x^5 + 31*x^6))/((-1 + x)^3*(1 + x)^
                3))*G[{1, 0, 1, 0, 0}, x] + 
           ((-64*ep*(1 + x^2)^2)/((-1 + x)^2*(1 + x)^2) - 
             (32*ep^2*(4 - 3*x + 22*x^2 - 3*x^3 + 4*x^4))/((-1 + x)^2*(1 + x)^
                2))*G[{1, 0, 1, 1, 0}, x] - (32*ep^2*(13 - 18*x + 18*x^2 - 
              18*x^3 + 13*x^4)*G[{1, 1, -1, 0, 0}, x])/((-1 + x)^2*
             (1 + x)^2) + ((-128*ep*(1 + x^2)^2)/((-1 + x)^2*(1 + x)^2) - 
             (32*ep^2*(17 + 17*x - 112*x^2 + 17*x^3 + 17*x^4))/
              ((-1 + x)^2*(1 + x)^2))*G[{1, 1, 0, -1, 0}, x] + 
           ((64*ep*(2 - x + 20*x^2 - 12*x^3 + 5*x^4 + 2*x^5))/
              ((-1 + x)^2*(1 + x)^3) + (16*ep^2*(-96 + 49*x + 472*x^2 - 
                596*x^3 + 234*x^4 - 69*x^5 + 54*x^6))/((-1 + x)^3*(1 + x)^3))*
            G[{1, 1, 0, 0, 0}, x] + ((-128*ep*(1 + x^2)^2)/((-1 + x)^2*
               (1 + x)^2) - (32*ep^2*(7 + 15*x - 56*x^2 + 15*x^3 + 7*x^4))/
              ((-1 + x)^2*(1 + x)^2))*G[{1, 1, 0, 1, 0}, x] - 
           (32*ep^2*(38 - 73*x + 106*x^2 - 73*x^3 + 38*x^4)*
             G[{1, 1, 1, 0, 0}, x])/((-1 + x)^2*(1 + x)^2) + 
           (1024*ep^2*(1 + x^2)^2*G[{-1, -1, -1, -1, 0, 0}, x])/
            ((-1 + x)^2*(1 + x)^2) + (512*ep^2*(1 + x^2)^2*
             G[{-1, -1, -1, 0, -1, 0}, x])/((-1 + x)^2*(1 + x)^2) - 
           (768*ep^2*(1 + x^2)^2*G[{-1, -1, -1, 0, 0, 0}, x])/
            ((-1 + x)^2*(1 + x)^2) + (256*ep^2*(1 + x^2)^2*
             G[{-1, -1, 0, -1, -1, 0}, x])/((-1 + x)^2*(1 + x)^2) - 
           (64*ep^2*(-9 + 5*x - 45*x^2 + 52*x^3 - 25*x^4 + 5*x^5 + 11*x^6)*
             G[{-1, -1, 0, -1, 0, 0}, x])/((-1 + x)^3*(1 + x)^3) - 
           (64*ep^2*(-7 - x + 4*x^2 - 28*x^3 + 24*x^4 - x^5 + 13*x^6)*
             G[{-1, -1, 0, 0, -1, 0}, x])/((-1 + x)^3*(1 + x)^3) + 
           (32*ep^2*(-29 - x - 29*x^2 - 28*x^3 + 39*x^4 - x^5 + 39*x^6)*
             G[{-1, -1, 0, 0, 0, 0}, x])/((-1 + x)^3*(1 + x)^3) - 
           (128*ep^2*(1 + x + 2*x^2 + 6*x^3 + 3*x^4 + 3*x^5)*
             G[{-1, -1, 0, 0, 1, 0}, x])/((-1 + x)^2*(1 + x)^3) + 
           (64*ep^2*(1 - x + 14*x^2 - 20*x^3 + 14*x^4 - x^5 + x^6)*
             G[{-1, -1, 0, 1, 0, 0}, x])/((-1 + x)^3*(1 + x)^3) + 
           (512*ep^2*(1 + x^2)^2*G[{-1, -1, 1, 0, -1, 0}, x])/
            ((-1 + x)^2*(1 + x)^2) - (128*ep^2*(4 + 7*x - 8*x^2 + 24*x^3 + 
              x^4 + 4*x^5)*G[{-1, -1, 1, 0, 0, 0}, x])/((-1 + x)^2*
             (1 + x)^3) + (512*ep^2*(1 + x^2)^2*G[{-1, -1, 1, 0, 1, 0}, x])/
            ((-1 + x)^2*(1 + x)^2) + (128*ep^2*(1 + x^2)^2*
             G[{-1, 0, -1, -1, -1, 0}, x])/((-1 + x)^2*(1 + x)^2) - 
           (64*ep^2*(-12 - 11*x + 64*x^2 - 108*x^3 + 82*x^4 - 11*x^5 + 6*x^6)*
             G[{-1, 0, -1, -1, 0, 0}, x])/((-1 + x)^3*(1 + x)^3) - 
           (64*ep^2*(-16 - 11*x + 62*x^2 - 92*x^3 + 80*x^4 - 11*x^5 + 2*x^6)*
             G[{-1, 0, -1, 0, -1, 0}, x])/((-1 + x)^3*(1 + x)^3) + 
           (32*ep^2*(-29 - 32*x + 197*x^2 - 296*x^3 + 227*x^4 - 32*x^5 + x^6)*
             G[{-1, 0, -1, 0, 0, 0}, x])/((-1 + x)^3*(1 + x)^3) + 
           (256*ep^2*(2 + x - 6*x^2 + 8*x^3 - 8*x^4 + x^5)*
             G[{-1, 0, -1, 0, 1, 0}, x])/((-1 + x)^3*(1 + x)^3) - 
           (128*ep^2*x^2*(1 + x^2)*G[{-1, 0, -1, 1, 0, 0}, x])/
            ((-1 + x)^3*(1 + x)^3) - (64*ep^2*(-26 + 3*x - 59*x^2 + 100*x^3 - 
              33*x^4 + 3*x^5)*G[{-1, 0, 0, -1, -1, 0}, x])/
            ((-1 + x)^3*(1 + x)^3) + (32*ep^2*(-33 - 4*x - 22*x^2 + 40*x^3 + 
              12*x^4 - 4*x^5 + x^6)*G[{-1, 0, 0, -1, 0, 0}, x])/
            ((-1 + x)^3*(1 + x)^3) - (768*ep^2*(1 + x + 2*x^2)*
             G[{-1, 0, 0, -1, 1, 0}, x])/((-1 + x)^2*(1 + x)^3) + 
           (32*ep^2*(-79 + 6*x - 98*x^2 + 168*x^3 + 4*x^4 + 6*x^5 + 23*x^6)*
             G[{-1, 0, 0, 0, -1, 0}, x])/((-1 + x)^3*(1 + x)^3) - 
           (16*ep^2*(-36 + 3*x - 44*x^2 + 52*x^3 + 14*x^4 + 3*x^5 + 22*x^6)*
             G[{-1, 0, 0, 0, 0, 0}, x])/((-1 + x)^3*(1 + x)^3) + 
           (32*ep^2*(-33 + x - 26*x^2 + 52*x^3 + 14*x^4 + x^5 + 7*x^6)*
             G[{-1, 0, 0, 0, 1, 0}, x])/((-1 + x)^3*(1 + x)^3) - 
           (768*ep^2*(1 + x + 2*x^2)*G[{-1, 0, 0, 1, -1, 0}, x])/
            ((-1 + x)^2*(1 + x)^3) - (64*ep^2*(-5 + x - 8*x^2 + 8*x^3 + 
              2*x^4 + x^5 + 5*x^6)*G[{-1, 0, 0, 1, 0, 0}, x])/
            ((-1 + x)^3*(1 + x)^3) - (256*ep^2*(1 + x + 2*x^2)*
             G[{-1, 0, 0, 1, 1, 0}, x])/((-1 + x)^2*(1 + x)^3) - 
           (128*ep^2*x^2*(1 + x^2)*G[{-1, 0, 1, -1, 0, 0}, x])/
            ((-1 + x)^3*(1 + x)^3) - (64*ep^2*(-11 - 5*x + 36*x^2 - 52*x^3 + 
              52*x^4 - 5*x^5 + 5*x^6)*G[{-1, 0, 1, 0, -1, 0}, x])/
            ((-1 + x)^3*(1 + x)^3) + (32*ep^2*(-7 - 13*x + 104*x^2 - 
              148*x^3 + 112*x^4 - 13*x^5 + x^6)*G[{-1, 0, 1, 0, 0, 0}, x])/
            ((-1 + x)^3*(1 + x)^3) - (64*ep^2*(-11 - x + 2*x^2 - 4*x^3 + 
              18*x^4 - x^5 + 5*x^6)*G[{-1, 0, 1, 0, 1, 0}, x])/
            ((-1 + x)^3*(1 + x)^3) - (64*ep^2*(3 + 5*x - 24*x^2 + 36*x^3 - 
              24*x^4 + 5*x^5 + 3*x^6)*G[{-1, 0, 1, 1, 0, 0}, x])/
            ((-1 + x)^3*(1 + x)^3) + (512*ep^2*(1 + x^2)^2*
             G[{-1, 1, -1, 0, -1, 0}, x])/((-1 + x)^2*(1 + x)^2) - 
           (128*ep^2*(4 + 7*x - 8*x^2 + 24*x^3 + x^4 + 4*x^5)*
             G[{-1, 1, -1, 0, 0, 0}, x])/((-1 + x)^2*(1 + x)^3) + 
           (512*ep^2*(1 + x^2)^2*G[{-1, 1, -1, 0, 1, 0}, x])/
            ((-1 + x)^2*(1 + x)^2) + (1280*ep^2*(1 + x^2)^2*
             G[{-1, 1, 0, -1, -1, 0}, x])/((-1 + x)^2*(1 + x)^2) - 
           (64*ep^2*(-11 - x - 9*x^2 - 28*x^3 + 23*x^4 - x^5 + 21*x^6)*
             G[{-1, 1, 0, -1, 0, 0}, x])/((-1 + x)^3*(1 + x)^3) + 
           (768*ep^2*(1 + x^2)^2*G[{-1, 1, 0, -1, 1, 0}, x])/
            ((-1 + x)^2*(1 + x)^2) - (128*ep^2*(-13 + 10*x - 74*x^2 + 
              108*x^3 - 50*x^4 + 10*x^5 + 11*x^6)*G[{-1, 1, 0, 0, -1, 0}, x])/
            ((-1 + x)^3*(1 + x)^3) + (32*ep^2*(-15 + 5*x - 53*x^2 + 20*x^3 - 
              5*x^4 + 5*x^5 + 33*x^6)*G[{-1, 1, 0, 0, 0, 0}, x])/
            ((-1 + x)^3*(1 + x)^3) - (128*ep^2*(8 + 5*x + 32*x^2 + 11*x^4 + 
              8*x^5)*G[{-1, 1, 0, 0, 1, 0}, x])/((-1 + x)^2*(1 + x)^3) + 
           (768*ep^2*(1 + x^2)^2*G[{-1, 1, 0, 1, -1, 0}, x])/
            ((-1 + x)^2*(1 + x)^2) - (128*ep^2*(-1 - 4*x + 21*x^2 - 52*x^3 + 
              29*x^4 - 4*x^5 + 7*x^6)*G[{-1, 1, 0, 1, 0, 0}, x])/
            ((-1 + x)^3*(1 + x)^3) + (256*ep^2*(1 + x^2)^2*
             G[{-1, 1, 0, 1, 1, 0}, x])/((-1 + x)^2*(1 + x)^2) + 
           (512*ep^2*(1 + x^2)^2*G[{-1, 1, 1, 0, -1, 0}, x])/
            ((-1 + x)^2*(1 + x)^2) - (128*ep^2*(4 + 7*x - 8*x^2 + 24*x^3 + 
              x^4 + 4*x^5)*G[{-1, 1, 1, 0, 0, 0}, x])/((-1 + x)^2*
             (1 + x)^3) + (512*ep^2*(1 + x^2)^2*G[{-1, 1, 1, 0, 1, 0}, x])/
            ((-1 + x)^2*(1 + x)^2) + (64*ep^2*(1 + x^2)^2*
             G[{0, -1, -1, -1, -1, 0}, x])/((-1 + x)^2*(1 + x)^2) - 
           (32*ep^2*(-3 + 46*x - 315*x^2 + 440*x^3 - 281*x^4 + 46*x^5 + 
              31*x^6)*G[{0, -1, -1, -1, 0, 0}, x])/((-1 + x)^3*(1 + x)^3) - 
           (32*ep^2*(13 + 46*x - 307*x^2 + 376*x^3 - 273*x^4 + 46*x^5 + 
              47*x^6)*G[{0, -1, -1, 0, -1, 0}, x])/((-1 + x)^3*(1 + x)^3) + 
           (16*ep^2*(17 + 100*x - 691*x^2 + 832*x^3 - 597*x^4 + 100*x^5 + 
              111*x^6)*G[{0, -1, -1, 0, 0, 0}, x])/((-1 + x)^3*(1 + x)^3) - 
           (256*ep^2*(1 + 2*x - 15*x^2 + 16*x^3 - 13*x^4 + 2*x^5 + 3*x^6)*
             G[{0, -1, -1, 0, 1, 0}, x])/((-1 + x)^3*(1 + x)^3) - 
           (128*ep^2*(1 + x - 5*x^2 + 4*x^3 - 5*x^4 + x^5 + x^6)*
             G[{0, -1, -1, 1, 0, 0}, x])/((-1 + x)^3*(1 + x)^3) - 
           (32*ep^2*(29 + 62*x - 423*x^2 + 472*x^3 - 373*x^4 + 62*x^5 + 
              79*x^6)*G[{0, -1, 0, -1, -1, 0}, x])/((-1 + x)^3*(1 + x)^3) + 
           (16*ep^2*(45 + 144*x - 1003*x^2 + 1168*x^3 - 877*x^4 + 144*x^5 + 
              171*x^6)*G[{0, -1, 0, -1, 0, 0}, x])/((-1 + x)^3*(1 + x)^3) - 
           (384*ep^2*(1 + 2*x - 15*x^2 + 16*x^3 - 13*x^4 + 2*x^5 + 3*x^6)*
             G[{0, -1, 0, -1, 1, 0}, x])/((-1 + x)^3*(1 + x)^3) + 
           (16*ep^2*(73 + 170*x - 1125*x^2 + 1352*x^3 - 1019*x^4 + 170*x^5 + 
              179*x^6)*G[{0, -1, 0, 0, -1, 0}, x])/((-1 + x)^3*(1 + x)^3) - 
           (8*ep^2*(-15 + 88*x - 739*x^2 + 496*x^3 - 445*x^4 + 88*x^5 + 
              279*x^6)*G[{0, -1, 0, 0, 0, 0}, x])/((-1 + x)^3*(1 + x)^3) + 
           (128*ep^2*(3 + 7*x - 53*x^2 + 52*x^3 - 43*x^4 + 7*x^5 + 13*x^6)*
             G[{0, -1, 0, 0, 1, 0}, x])/((-1 + x)^3*(1 + x)^3) - 
           (384*ep^2*(1 + 2*x - 15*x^2 + 16*x^3 - 13*x^4 + 2*x^5 + 3*x^6)*
             G[{0, -1, 0, 1, -1, 0}, x])/((-1 + x)^3*(1 + x)^3) + 
           (32*ep^2*(4 + 9*x - 99*x^2 + 44*x^3 - 65*x^4 + 9*x^5 + 38*x^6)*
             G[{0, -1, 0, 1, 0, 0}, x])/((-1 + x)^3*(1 + x)^3) - 
           (128*ep^2*(1 + 2*x - 15*x^2 + 16*x^3 - 13*x^4 + 2*x^5 + 3*x^6)*
             G[{0, -1, 0, 1, 1, 0}, x])/((-1 + x)^3*(1 + x)^3) - 
           (128*ep^2*(1 + x - 5*x^2 + 4*x^3 - 5*x^4 + x^5 + x^6)*
             G[{0, -1, 1, -1, 0, 0}, x])/((-1 + x)^3*(1 + x)^3) - 
           (128*ep^2*x^2*(-3 - 16*x + 5*x^2 + 8*x^4)*G[{0, -1, 1, 0, -1, 0}, 
              x])/((-1 + x)^3*(1 + x)^3) + (64*ep^2*(-4 - 7*x + 31*x^2 - 
              100*x^3 + 53*x^4 - 7*x^5 + 18*x^6)*G[{0, -1, 1, 0, 0, 0}, x])/
            ((-1 + x)^3*(1 + x)^3) - (128*ep^2*(-1 - x + 2*x^2 - 20*x^3 + 
              10*x^4 - x^5 + 7*x^6)*G[{0, -1, 1, 0, 1, 0}, x])/
            ((-1 + x)^3*(1 + x)^3) + (128*ep^2*(1 + x - 2*x^2 + 4*x^3 - 
              2*x^4 + x^5 + x^6)*G[{0, -1, 1, 1, 0, 0}, x])/
            ((-1 + x)^3*(1 + x)^3) - (32*ep^2*(49 - 14*x + 203*x^2 - 
              584*x^3 + 285*x^4 - 14*x^5 + 131*x^6)*G[{0, 0, -1, -1, -1, 0}, 
              x])/((-1 + x)^3*(1 + x)^3) + (16*ep^2*(63 + 16*x + 33*x^2 - 
              400*x^3 + 147*x^4 + 16*x^5 + 177*x^6)*G[{0, 0, -1, -1, 0, 0}, 
              x])/((-1 + x)^3*(1 + x)^3) - (576*ep^2*(-1 - x - 2*x^2 + 
              6*x^3 + 3*x^4 + 3*x^5)*G[{0, 0, -1, -1, 1, 0}, x])/
            ((-1 + x)^2*(1 + x)^3) + (16*ep^2*(79 + 12*x + 61*x^2 - 480*x^3 + 
              167*x^4 + 12*x^5 + 185*x^6)*G[{0, 0, -1, 0, -1, 0}, x])/
            ((-1 + x)^3*(1 + x)^3) - (8*ep^2*(83 + 60*x - 279*x^2 + 64*x^3 - 
              197*x^4 + 60*x^5 + 165*x^6)*G[{0, 0, -1, 0, 0, 0}, x])/
            ((-1 + x)^3*(1 + x)^3) + (128*ep^2*(4 + x - 4*x^2 - 16*x^3 + 
              2*x^4 + x^5 + 10*x^6)*G[{0, 0, -1, 0, 1, 0}, x])/
            ((-1 + x)^3*(1 + x)^3) - (576*ep^2*(-1 - x - 2*x^2 + 6*x^3 + 
              3*x^4 + 3*x^5)*G[{0, 0, -1, 1, -1, 0}, x])/((-1 + x)^2*
             (1 + x)^3) + (64*ep^2*(6 + 5*x^2 - 40*x^3 + 13*x^4 + 14*x^6)*
             G[{0, 0, -1, 1, 0, 0}, x])/((-1 + x)^3*(1 + x)^3) - 
           (192*ep^2*(-1 - x - 2*x^2 + 6*x^3 + 3*x^4 + 3*x^5)*
             G[{0, 0, -1, 1, 1, 0}, x])/((-1 + x)^2*(1 + x)^3) + 
           (16*ep^2*(41 - 36*x + 127*x^2 - 1104*x^3 + 445*x^4 - 36*x^5 + 
              359*x^6)*G[{0, 0, 0, -1, -1, 0}, x])/((-1 + x)^3*(1 + x)^3) - 
           (8*ep^2*(51 - 14*x - 49*x^2 - 1048*x^3 + 349*x^4 - 14*x^5 + 
              449*x^6)*G[{0, 0, 0, -1, 0, 0}, x])/((-1 + x)^3*(1 + x)^3) + 
           (96*ep^2*(3 - x - 4*x^2 - 52*x^3 + 16*x^4 - x^5 + 23*x^6)*
             G[{0, 0, 0, -1, 1, 0}, x])/((-1 + x)^3*(1 + x)^3) - 
           (8*ep^2*(13 - 28*x + 87*x^2 - 656*x^3 + 285*x^4 - 28*x^5 + 
              211*x^6)*G[{0, 0, 0, 0, -1, 0}, x])/((-1 + x)^3*(1 + x)^3) - 
           (16*ep^2*(7 - 2*x - 17*x^2 - 96*x^3 + 25*x^4 - 2*x^5 + 49*x^6)*
             G[{0, 0, 0, 0, 1, 0}, x])/((-1 + x)^3*(1 + x)^3) + 
           (96*ep^2*(3 - x - 4*x^2 - 52*x^3 + 16*x^4 - x^5 + 23*x^6)*
             G[{0, 0, 0, 1, -1, 0}, x])/((-1 + x)^3*(1 + x)^3) - 
           (16*ep^2*(17 - 3*x - 36*x^2 - 236*x^3 + 56*x^4 - 3*x^5 + 109*x^6)*
             G[{0, 0, 0, 1, 0, 0}, x])/((-1 + x)^3*(1 + x)^3) + 
           (32*ep^2*(3 - x - 4*x^2 - 52*x^3 + 16*x^4 - x^5 + 23*x^6)*
             G[{0, 0, 0, 1, 1, 0}, x])/((-1 + x)^3*(1 + x)^3) - 
           (576*ep^2*(-1 - x - 2*x^2 + 6*x^3 + 3*x^4 + 3*x^5)*
             G[{0, 0, 1, -1, -1, 0}, x])/((-1 + x)^2*(1 + x)^3) + 
           (64*ep^2*(6 + 5*x^2 - 40*x^3 + 13*x^4 + 14*x^6)*
             G[{0, 0, 1, -1, 0, 0}, x])/((-1 + x)^3*(1 + x)^3) - 
           (192*ep^2*(-1 - x - 2*x^2 + 6*x^3 + 3*x^4 + 3*x^5)*
             G[{0, 0, 1, -1, 1, 0}, x])/((-1 + x)^2*(1 + x)^3) + 
           (32*ep^2*(19 + 6*x + x^2 - 16*x^3 - 5*x^4 + 6*x^5 + 13*x^6)*
             G[{0, 0, 1, 0, -1, 0}, x])/((-1 + x)^3*(1 + x)^3) - 
           (16*ep^2*(21 + 12*x - 65*x^2 + 72*x^3 - 79*x^4 + 12*x^5 + 7*x^6)*
             G[{0, 0, 1, 0, 0, 0}, x])/((-1 + x)^3*(1 + x)^3) + 
           (32*ep^2*(5 + 7*x^2 - 40*x^3 + 17*x^4 + 15*x^6)*
             G[{0, 0, 1, 0, 1, 0}, x])/((-1 + x)^3*(1 + x)^3) - 
           (192*ep^2*(-1 - x - 2*x^2 + 6*x^3 + 3*x^4 + 3*x^5)*
             G[{0, 0, 1, 1, -1, 0}, x])/((-1 + x)^2*(1 + x)^3) + 
           (32*ep^2*(-5 - 6*x + 15*x^2 - 48*x^3 + 25*x^4 - 6*x^5 + 5*x^6)*
             G[{0, 0, 1, 1, 0, 0}, x])/((-1 + x)^3*(1 + x)^3) - 
           (64*ep^2*(-1 - x - 2*x^2 + 6*x^3 + 3*x^4 + 3*x^5)*
             G[{0, 0, 1, 1, 1, 0}, x])/((-1 + x)^2*(1 + x)^3) - 
           (128*ep^2*(1 + x - 5*x^2 + 4*x^3 - 5*x^4 + x^5 + x^6)*
             G[{0, 1, -1, -1, 0, 0}, x])/((-1 + x)^3*(1 + x)^3) - 
           (128*ep^2*x^2*(-3 - 16*x + 5*x^2 + 8*x^4)*G[{0, 1, -1, 0, -1, 0}, 
              x])/((-1 + x)^3*(1 + x)^3) + (64*ep^2*(-4 - 7*x + 31*x^2 - 
              100*x^3 + 53*x^4 - 7*x^5 + 18*x^6)*G[{0, 1, -1, 0, 0, 0}, x])/
            ((-1 + x)^3*(1 + x)^3) - (128*ep^2*(-1 - x + 2*x^2 - 20*x^3 + 
              10*x^4 - x^5 + 7*x^6)*G[{0, 1, -1, 0, 1, 0}, x])/
            ((-1 + x)^3*(1 + x)^3) + (128*ep^2*(1 + x - 2*x^2 + 4*x^3 - 
              2*x^4 + x^5 + x^6)*G[{0, 1, -1, 1, 0, 0}, x])/
            ((-1 + x)^3*(1 + x)^3) - (64*ep^2*(-3 + 15*x - 144*x^2 + 
              124*x^3 - 104*x^4 + 15*x^5 + 37*x^6)*G[{0, 1, 0, -1, -1, 0}, 
              x])/((-1 + x)^3*(1 + x)^3) + (64*ep^2*(-5 + 8*x - 96*x^2 + 
              40*x^3 - 50*x^4 + 8*x^5 + 41*x^6)*G[{0, 1, 0, -1, 0, 0}, x])/
            ((-1 + x)^3*(1 + x)^3) - (192*ep^2*(-1 + x - 14*x^2 + 4*x^3 - 
              6*x^4 + x^5 + 7*x^6)*G[{0, 1, 0, -1, 1, 0}, x])/
            ((-1 + x)^3*(1 + x)^3) + (32*ep^2*(11 + 47*x - 354*x^2 + 
              412*x^3 - 310*x^4 + 47*x^5 + 55*x^6)*G[{0, 1, 0, 0, -1, 0}, x])/
            ((-1 + x)^3*(1 + x)^3) - (16*ep^2*(-25 - x - 132*x^2 - 84*x^3 - 
              x^5 + 107*x^6)*G[{0, 1, 0, 0, 0, 0}, x])/((-1 + x)^3*
             (1 + x)^3) + (32*ep^2*(-3 + 9*x - 98*x^2 + 36*x^3 - 46*x^4 + 
              9*x^5 + 49*x^6)*G[{0, 1, 0, 0, 1, 0}, x])/((-1 + x)^3*
             (1 + x)^3) - (192*ep^2*(-1 + x - 14*x^2 + 4*x^3 - 6*x^4 + x^5 + 
              7*x^6)*G[{0, 1, 0, 1, -1, 0}, x])/((-1 + x)^3*(1 + x)^3) + 
           (32*ep^2*(-25 - 19*x + 28*x^2 - 204*x^3 + 108*x^4 - 19*x^5 + 
              55*x^6)*G[{0, 1, 0, 1, 0, 0}, x])/((-1 + x)^3*(1 + x)^3) - 
           (64*ep^2*(-1 + x - 14*x^2 + 4*x^3 - 6*x^4 + x^5 + 7*x^6)*
             G[{0, 1, 0, 1, 1, 0}, x])/((-1 + x)^3*(1 + x)^3) + 
           (128*ep^2*(1 + x - 2*x^2 + 4*x^3 - 2*x^4 + x^5 + x^6)*
             G[{0, 1, 1, -1, 0, 0}, x])/((-1 + x)^3*(1 + x)^3) - 
           (64*ep^2*(-5 - 11*x + 60*x^2 - 124*x^3 + 76*x^4 - 11*x^5 + 11*x^6)*
             G[{0, 1, 1, 0, -1, 0}, x])/((-1 + x)^3*(1 + x)^3) + 
           (32*ep^2*(-23 - 35*x + 162*x^2 - 332*x^3 + 206*x^4 - 35*x^5 + 
              21*x^6)*G[{0, 1, 1, 0, 0, 0}, x])/((-1 + x)^3*(1 + x)^3) - 
           (64*ep^2*(-3 - 5*x + 24*x^2 - 68*x^3 + 40*x^4 - 5*x^5 + 13*x^6)*
             G[{0, 1, 1, 0, 1, 0}, x])/((-1 + x)^3*(1 + x)^3) + 
           (64*ep^2*(7 + 5*x - 4*x^2 + 4*x^3 - 4*x^4 + 5*x^5 + 7*x^6)*
             G[{0, 1, 1, 1, 0, 0}, x])/((-1 + x)^3*(1 + x)^3) + 
           (512*ep^2*(1 + x^2)^2*G[{1, -1, -1, 0, -1, 0}, x])/
            ((-1 + x)^2*(1 + x)^2) - (128*ep^2*(4 + 7*x - 8*x^2 + 24*x^3 + 
              x^4 + 4*x^5)*G[{1, -1, -1, 0, 0, 0}, x])/((-1 + x)^2*
             (1 + x)^3) + (512*ep^2*(1 + x^2)^2*G[{1, -1, -1, 0, 1, 0}, x])/
            ((-1 + x)^2*(1 + x)^2) + (1280*ep^2*(1 + x^2)^2*
             G[{1, -1, 0, -1, -1, 0}, x])/((-1 + x)^2*(1 + x)^2) - 
           (64*ep^2*(-11 - x - 9*x^2 - 28*x^3 + 23*x^4 - x^5 + 21*x^6)*
             G[{1, -1, 0, -1, 0, 0}, x])/((-1 + x)^3*(1 + x)^3) + 
           (768*ep^2*(1 + x^2)^2*G[{1, -1, 0, -1, 1, 0}, x])/
            ((-1 + x)^2*(1 + x)^2) - (128*ep^2*(-13 + 10*x - 74*x^2 + 
              108*x^3 - 50*x^4 + 10*x^5 + 11*x^6)*G[{1, -1, 0, 0, -1, 0}, x])/
            ((-1 + x)^3*(1 + x)^3) + (32*ep^2*(-15 + 5*x - 53*x^2 + 20*x^3 - 
              5*x^4 + 5*x^5 + 33*x^6)*G[{1, -1, 0, 0, 0, 0}, x])/
            ((-1 + x)^3*(1 + x)^3) - (128*ep^2*(8 + 5*x + 32*x^2 + 11*x^4 + 
              8*x^5)*G[{1, -1, 0, 0, 1, 0}, x])/((-1 + x)^2*(1 + x)^3) + 
           (768*ep^2*(1 + x^2)^2*G[{1, -1, 0, 1, -1, 0}, x])/
            ((-1 + x)^2*(1 + x)^2) - (128*ep^2*(-1 - 4*x + 21*x^2 - 52*x^3 + 
              29*x^4 - 4*x^5 + 7*x^6)*G[{1, -1, 0, 1, 0, 0}, x])/
            ((-1 + x)^3*(1 + x)^3) + (256*ep^2*(1 + x^2)^2*
             G[{1, -1, 0, 1, 1, 0}, x])/((-1 + x)^2*(1 + x)^2) + 
           (512*ep^2*(1 + x^2)^2*G[{1, -1, 1, 0, -1, 0}, x])/
            ((-1 + x)^2*(1 + x)^2) - (128*ep^2*(4 + 7*x - 8*x^2 + 24*x^3 + 
              x^4 + 4*x^5)*G[{1, -1, 1, 0, 0, 0}, x])/((-1 + x)^2*
             (1 + x)^3) + (512*ep^2*(1 + x^2)^2*G[{1, -1, 1, 0, 1, 0}, x])/
            ((-1 + x)^2*(1 + x)^2) + (2432*ep^2*(1 + x^2)^2*
             G[{1, 0, -1, -1, -1, 0}, x])/((-1 + x)^2*(1 + x)^2) - 
           (64*ep^2*(-37 + x - 37*x^2 + 44*x^3 + 19*x^4 + x^5 + 19*x^6)*
             G[{1, 0, -1, -1, 0, 0}, x])/((-1 + x)^3*(1 + x)^3) + 
           (1152*ep^2*(1 + x^2)^2*G[{1, 0, -1, -1, 1, 0}, x])/
            ((-1 + x)^2*(1 + x)^2) - (64*ep^2*(-49 + x - 47*x^2 + 60*x^3 + 
              25*x^4 + x^5 + 23*x^6)*G[{1, 0, -1, 0, -1, 0}, x])/
            ((-1 + x)^3*(1 + x)^3) + (64*ep^2*(-36 - 4*x + x^2 + 16*x^3 + 
              41*x^4 - 4*x^5 + 4*x^6)*G[{1, 0, -1, 0, 0, 0}, x])/
            ((-1 + x)^3*(1 + x)^3) - (128*ep^2*(-13 + x - 16*x^2 + 20*x^3 + 
              4*x^4 + x^5 + 7*x^6)*G[{1, 0, -1, 0, 1, 0}, x])/
            ((-1 + x)^3*(1 + x)^3) + (1152*ep^2*(1 + x^2)^2*
             G[{1, 0, -1, 1, -1, 0}, x])/((-1 + x)^2*(1 + x)^2) - 
           (128*ep^2*(-8 - 7*x^2 + 8*x^3 + 5*x^4 + 4*x^6)*
             G[{1, 0, -1, 1, 0, 0}, x])/((-1 + x)^3*(1 + x)^3) + 
           (384*ep^2*(1 + x^2)^2*G[{1, 0, -1, 1, 1, 0}, x])/
            ((-1 + x)^2*(1 + x)^2) - (384*ep^2*(-7 - 10*x + 54*x^2 - 
              108*x^3 + 70*x^4 - 10*x^5 + 9*x^6)*G[{1, 0, 0, -1, -1, 0}, x])/
            ((-1 + x)^3*(1 + x)^3) + (32*ep^2*(-55 - 79*x + 431*x^2 - 
              836*x^3 + 547*x^4 - 79*x^5 + 61*x^6)*G[{1, 0, 0, -1, 0, 0}, x])/
            ((-1 + x)^3*(1 + x)^3) - (384*ep^2*(4 + 7*x - 8*x^2 + 24*x^3 + 
              x^4 + 4*x^5)*G[{1, 0, 0, -1, 1, 0}, x])/((-1 + x)^2*
             (1 + x)^3) + (32*ep^2*(-91 - 15*x + 23*x^2 - 60*x^3 + 151*x^4 - 
              15*x^5 + 37*x^6)*G[{1, 0, 0, 0, -1, 0}, x])/
            ((-1 + x)^3*(1 + x)^3) - (16*ep^2*(-35 - 27*x + 147*x^2 - 
              252*x^3 + 195*x^4 - 27*x^5 + 13*x^6)*G[{1, 0, 0, 0, 0, 0}, x])/
            ((-1 + x)^3*(1 + x)^3) + (64*ep^2*(-23 - x - 10*x^2 + 8*x^3 + 
              24*x^4 - x^5 + 11*x^6)*G[{1, 0, 0, 0, 1, 0}, x])/
            ((-1 + x)^3*(1 + x)^3) - (384*ep^2*(4 + 7*x - 8*x^2 + 24*x^3 + 
              x^4 + 4*x^5)*G[{1, 0, 0, 1, -1, 0}, x])/((-1 + x)^2*
             (1 + x)^3) + (128*ep^2*(-5 - 11*x + 63*x^2 - 122*x^3 + 76*x^4 - 
              11*x^5 + 8*x^6)*G[{1, 0, 0, 1, 0, 0}, x])/((-1 + x)^3*
             (1 + x)^3) - (128*ep^2*(4 + 7*x - 8*x^2 + 24*x^3 + x^4 + 4*x^5)*
             G[{1, 0, 0, 1, 1, 0}, x])/((-1 + x)^2*(1 + x)^3) + 
           (1152*ep^2*(1 + x^2)^2*G[{1, 0, 1, -1, -1, 0}, x])/
            ((-1 + x)^2*(1 + x)^2) - (128*ep^2*(-8 - 7*x^2 + 8*x^3 + 5*x^4 + 
              4*x^6)*G[{1, 0, 1, -1, 0, 0}, x])/((-1 + x)^3*(1 + x)^3) + 
           (384*ep^2*(1 + x^2)^2*G[{1, 0, 1, -1, 1, 0}, x])/
            ((-1 + x)^2*(1 + x)^2) - (128*ep^2*(-18 + 11*x - 80*x^2 + 
              144*x^3 - 60*x^4 + 11*x^5 + 2*x^6)*G[{1, 0, 1, 0, -1, 0}, x])/
            ((-1 + x)^3*(1 + x)^3) - (64*ep^2*(27 - 7*x + 57*x^2 - 120*x^3 + 
              31*x^4 - 7*x^5 + x^6)*G[{1, 0, 1, 0, 0, 0}, x])/
            ((-1 + x)^3*(1 + x)^3) - (128*ep^2*(-9 + 4*x - 31*x^2 + 52*x^3 - 
              19*x^4 + 4*x^5 + 3*x^6)*G[{1, 0, 1, 0, 1, 0}, x])/
            ((-1 + x)^3*(1 + x)^3) + (384*ep^2*(1 + x^2)^2*
             G[{1, 0, 1, 1, -1, 0}, x])/((-1 + x)^2*(1 + x)^2) - 
           (128*ep^2*(-3 - 2*x + 12*x^2 - 20*x^3 + 16*x^4 - 2*x^5 + x^6)*
             G[{1, 0, 1, 1, 0, 0}, x])/((-1 + x)^3*(1 + x)^3) + 
           (128*ep^2*(1 + x^2)^2*G[{1, 0, 1, 1, 1, 0}, x])/
            ((-1 + x)^2*(1 + x)^2) + (512*ep^2*(1 + x^2)^2*
             G[{1, 1, -1, 0, -1, 0}, x])/((-1 + x)^2*(1 + x)^2) - 
           (128*ep^2*(4 + 7*x - 8*x^2 + 24*x^3 + x^4 + 4*x^5)*
             G[{1, 1, -1, 0, 0, 0}, x])/((-1 + x)^2*(1 + x)^3) + 
           (512*ep^2*(1 + x^2)^2*G[{1, 1, -1, 0, 1, 0}, x])/
            ((-1 + x)^2*(1 + x)^2) + (1280*ep^2*(1 + x^2)^2*
             G[{1, 1, 0, -1, -1, 0}, x])/((-1 + x)^2*(1 + x)^2) - 
           (64*ep^2*(-11 - x - 9*x^2 - 28*x^3 + 23*x^4 - x^5 + 21*x^6)*
             G[{1, 1, 0, -1, 0, 0}, x])/((-1 + x)^3*(1 + x)^3) + 
           (768*ep^2*(1 + x^2)^2*G[{1, 1, 0, -1, 1, 0}, x])/
            ((-1 + x)^2*(1 + x)^2) - (128*ep^2*(-13 + 10*x - 74*x^2 + 
              108*x^3 - 50*x^4 + 10*x^5 + 11*x^6)*G[{1, 1, 0, 0, -1, 0}, x])/
            ((-1 + x)^3*(1 + x)^3) + (32*ep^2*(-15 + 5*x - 53*x^2 + 20*x^3 - 
              5*x^4 + 5*x^5 + 33*x^6)*G[{1, 1, 0, 0, 0, 0}, x])/
            ((-1 + x)^3*(1 + x)^3) - (128*ep^2*(8 + 5*x + 32*x^2 + 11*x^4 + 
              8*x^5)*G[{1, 1, 0, 0, 1, 0}, x])/((-1 + x)^2*(1 + x)^3) + 
           (768*ep^2*(1 + x^2)^2*G[{1, 1, 0, 1, -1, 0}, x])/
            ((-1 + x)^2*(1 + x)^2) - (128*ep^2*(-1 - 4*x + 21*x^2 - 52*x^3 + 
              29*x^4 - 4*x^5 + 7*x^6)*G[{1, 1, 0, 1, 0, 0}, x])/
            ((-1 + x)^3*(1 + x)^3) + (256*ep^2*(1 + x^2)^2*
             G[{1, 1, 0, 1, 1, 0}, x])/((-1 + x)^2*(1 + x)^2) + 
           (512*ep^2*(1 + x^2)^2*G[{1, 1, 1, 0, -1, 0}, x])/
            ((-1 + x)^2*(1 + x)^2) - (128*ep^2*(4 + 7*x - 8*x^2 + 24*x^3 + 
              x^4 + 4*x^5)*G[{1, 1, 1, 0, 0, 0}, x])/((-1 + x)^2*(1 + x)^3) + 
           (512*ep^2*(1 + x^2)^2*G[{1, 1, 1, 0, 1, 0}, x])/
            ((-1 + x)^2*(1 + x)^2) + (2*(1 - x^2 + Log[x] + x^2*Log[x])^2)/
            (ep^2*(-1 + x)^2*(1 + x)^2) + (2*(1 - x^2 + Log[x] + x^2*Log[x])*
             (4 - 4*x^2 + 3*Log[x] - 2*x*Log[x] + 3*x^2*Log[x] + Log[x]^2 + 
              x^2*Log[x]^2))/(ep*(-1 + x)^2*(1 + x)^2) + 
           (-276 + 828*x^2 - 828*x^4 + 276*x^6 - 255*Log[x] + 18*x*Log[x] + 
             255*x^2*Log[x] - 36*x^3*Log[x] + 255*x^4*Log[x] + 
             18*x^5*Log[x] - 255*x^6*Log[x] - 165*Log[x]^2 + 210*x*Log[x]^2 - 
             567*x^2*Log[x]^2 + 588*x^3*Log[x]^2 + 45*x^4*Log[x]^2 - 
             798*x^5*Log[x]^2 + 687*x^6*Log[x]^2 - 40*Log[x]^3 + 
             56*x*Log[x]^3 + 128*x^2*Log[x]^3 - 472*x^3*Log[x]^3 + 
             480*x^4*Log[x]^3 + 80*x^5*Log[x]^3 - 40*x^6*Log[x]^3 - 
             7*Log[x]^4 - 2*x*Log[x]^4 - 7*x^2*Log[x]^4 - 56*x^3*Log[x]^4 + 
             27*x^4*Log[x]^4 - 2*x^5*Log[x]^4 + 27*x^6*Log[x]^4)/
            (6*(-1 + x)^3*(1 + x)^3) + (ep*(-240 + 720*x^2 - 720*x^4 + 
              240*x^6 - 480*Log[2]^4 + 2880*x*Log[2]^4 - 4320*x^2*Log[2]^4 + 
              4320*x^4*Log[2]^4 - 2880*x^5*Log[2]^4 + 480*x^6*Log[2]^4 - 
              7185*Log[x] - 1050*x*Log[x] + 7185*x^2*Log[x] + 
              2100*x^3*Log[x] + 7185*x^4*Log[x] - 1050*x^5*Log[x] - 
              7185*x^6*Log[x] - 4590*Log[x]^2 + 7380*x*Log[x]^2 - 
              26910*x^2*Log[x]^2 + 19680*x^3*Log[x]^2 + 12030*x^4*Log[x]^2 - 
              27060*x^5*Log[x]^2 + 19470*x^6*Log[x]^2 - 1370*Log[x]^3 + 
              4500*x*Log[x]^3 - 10350*x^2*Log[x]^3 + 6600*x^3*Log[x]^3 + 
              1570*x^4*Log[x]^3 - 7020*x^5*Log[x]^3 + 5430*x^6*Log[x]^3 - 
              220*Log[x]^4 + 400*x*Log[x]^4 + 600*x^2*Log[x]^4 - 
              660*x^3*Log[x]^4 - 280*x^4*Log[x]^4 + 1180*x^5*Log[x]^4 + 
              260*x^6*Log[x]^4 - 30*Log[x]^5 - 12*x*Log[x]^5 + 
              2*x^2*Log[x]^5 - 208*x^3*Log[x]^5 + 118*x^4*Log[x]^5 - 
              12*x^5*Log[x]^5 + 86*x^6*Log[x]^5))/(60*(-1 + x)^3*(1 + x)^3) - 
           (ep^2*(57960 - 173880*x^2 + 173880*x^4 - 57960*x^6 + 
              1440*Log[2]^4 - 86400*x*Log[2]^4 + 156960*x^2*Log[2]^4 - 
              156960*x^4*Log[2]^4 + 86400*x^5*Log[2]^4 - 1440*x^6*Log[2]^4 - 
              3456*Log[2]^5 + 20736*x*Log[2]^5 - 31104*x^2*Log[2]^5 + 
              31104*x^4*Log[2]^5 - 20736*x^5*Log[2]^5 + 3456*x^6*Log[2]^5 + 
              114345*Log[x] + 47610*x*Log[x] - 114345*x^2*Log[x] - 
              95220*x^3*Log[x] - 114345*x^4*Log[x] + 47610*x^5*Log[x] + 
              114345*x^6*Log[x] + 73350*Log[x]^2 - 196740*x*Log[x]^2 + 
              524790*x^2*Log[x]^2 - 340560*x^3*Log[x]^2 - 97830*x^4*Log[x]^
                2 + 537300*x^5*Log[x]^2 - 500310*x^6*Log[x]^2 + 
              22440*Log[x]^3 - 110160*x*Log[x]^3 + 241200*x^2*Log[x]^3 - 
              109680*x^3*Log[x]^3 + 11520*x^4*Log[x]^3 + 29040*x^5*Log[x]^3 - 
              57480*x^6*Log[x]^3 + 4515*Log[x]^4 - 18270*x*Log[x]^4 + 
              30945*x^2*Log[x]^4 - 39420*x^3*Log[x]^4 + 15585*x^4*Log[x]^4 + 
              25410*x^5*Log[x]^4 - 34365*x^6*Log[x]^4 + 552*Log[x]^5 - 
              1104*x*Log[x]^5 - 2352*x^2*Log[x]^5 + 6264*x^3*Log[x]^5 - 
              4752*x^4*Log[x]^5 - 2424*x^5*Log[x]^5 - 24*x^6*Log[x]^5 + 
              62*Log[x]^6 + 28*x*Log[x]^6 + 30*x^2*Log[x]^6 + 
              656*x^3*Log[x]^6 - 310*x^4*Log[x]^6 + 28*x^5*Log[x]^6 - 
              278*x^6*Log[x]^6))/(360*(-1 + x)^3*(1 + x)^3) + 
           Pi^4*((59 - 72*x + 477*x^2 - 1328*x^3 + 599*x^4 - 72*x^5 + 181*
                x^6)/(90*(-1 + x)^3*(1 + x)^3) - (ep*(-400 + 526*x + 
                2916*x^2 - 7752*x^3 + 6924*x^4 - 1754*x^5 - 292*x^6 - 
                53*Log[x] - 210*x*Log[x] + 1323*x^2*Log[x] - 3960*x^3*
                 Log[x] + 2025*x^4*Log[x] - 210*x^5*Log[x] + 649*x^6*Log[x]))/
              (90*(-1 + x)^3*(1 + x)^3) + (ep^2*(865 - 20278*x + 51063*x^2 + 
                13844*x^3 - 78965*x^4 + 35818*x^5 + 8293*x^6 - 2496*Log[2] + 
                14976*x*Log[2] - 22464*x^2*Log[2] + 22464*x^4*Log[2] - 
                14976*x^5*Log[2] + 2496*x^6*Log[2] + 480*Log[2]^2 - 
                1920*x*Log[2]^2 + 9120*x^2*Log[2]^2 - 23040*x^3*Log[2]^2 + 
                12000*x^4*Log[2]^2 - 1920*x^5*Log[2]^2 + 3360*x^6*Log[2]^2 + 
                588*Log[x] + 160*x*Log[x] + 30396*x^2*Log[x] - 125448*x^3*
                 Log[x] + 126764*x^4*Log[x] - 17768*x^5*Log[x] - 
                9636*x^6*Log[x] + 236*Log[x]^2 + 468*x*Log[x]^2 - 
                5300*x^2*Log[x]^2 - 2512*x^3*Log[x]^2 - 1684*x^4*Log[x]^2 + 
                468*x^5*Log[x]^2 + 3852*x^6*Log[x]^2))/(360*(-1 + x)^3*
               (1 + x)^3)) + ((192*ep*(1 - 4*x + x^2))/(1 + x)^2 + 
             (96*ep^2*(1 - 60*x + 110*x^2 - 60*x^3 + x^4))/((-1 + x)^2*
               (1 + x)^2) - (32*ep^2*Pi^2*(1 - 4*x + 19*x^2 - 48*x^3 + 
                25*x^4 - 4*x^5 + 7*x^6))/((-1 + x)^3*(1 + x)^3))*
            PolyLog[4, 1/2] + (1152*ep^2*(1 - 4*x + x^2)*PolyLog[5, 1/2])/
            (1 + x)^2 - (256*ep^2*(1 + x^2)^2*G[{-1, -1, 1}, x]*Zeta[3])/
            ((-1 + x)^2*(1 + x)^2) - (256*ep^2*(1 + x^2)^2*G[{-1, 1, 1}, x]*
             Zeta[3])/((-1 + x)^2*(1 + x)^2) - (256*ep^2*(1 + x^2)^2*
             G[{1, -1, 1}, x]*Zeta[3])/((-1 + x)^2*(1 + x)^2) - 
           (256*ep^2*(1 + x^2)^2*G[{1, 1, 1}, x]*Zeta[3])/
            ((-1 + x)^2*(1 + x)^2) + ((4*(11 + 30*x - 153*x^2 + 149*x^4 - 
                30*x^5 - 7*x^6 + 8*Log[x] + 20*x*Log[x] - 132*x^2*Log[x] + 
                192*x^3*Log[x] - 132*x^4*Log[x] + 20*x^5*Log[x] + 
                8*x^6*Log[x]))/((-1 + x)^3*(1 + x)^3) - 
             (2*ep*(-173 - 762*x + 1197*x^2 + 1380*x^3 - 2067*x^4 - 618*x^5 + 
                1043*x^6 - 142*Log[x] + 270*x*Log[x] - 1778*x^2*Log[x] + 
                4800*x^3*Log[x] - 3422*x^4*Log[x] + 210*x^5*Log[x] + 
                110*x^6*Log[x] - 56*Log[x]^2 - 78*x*Log[x]^2 + 394*x^2*
                 Log[x]^2 - 840*x^3*Log[x]^2 + 542*x^4*Log[x]^2 - 
                78*x^5*Log[x]^2 + 92*x^6*Log[x]^2))/(3*(-1 + x)^3*(1 + x)^
                3) - (2*ep^2*(-1013 - 1482*x + 1575*x^2 + 4968*x^3 - 
                4227*x^4 - 3486*x^5 + 3665*x^6 - 731*Log[x] + 370*x*Log[x] - 
                2317*x^2*Log[x] + 6004*x^3*Log[x] - 3793*x^4*Log[x] - 
                3518*x^5*Log[x] + 2593*x^6*Log[x] - 158*Log[x]^2 + 
                283*x*Log[x]^2 + 116*x^2*Log[x]^2 + 78*x^3*Log[x]^2 - 
                10*x^4*Log[x]^2 + 383*x^5*Log[x]^2 + 52*x^6*Log[x]^2 - 
                40*Log[x]^3 - 58*x*Log[x]^3 + 170*x^2*Log[x]^3 - 
                856*x^3*Log[x]^3 + 438*x^4*Log[x]^3 - 58*x^5*Log[x]^3 + 
                228*x^6*Log[x]^3))/(3*(-1 + x)^3*(1 + x)^3))*Zeta[3] + 
           (ep^2*(-187 - 888*x + 5195*x^2 - 9216*x^3 + 5745*x^4 - 888*x^5 + 
              363*x^6)*Zeta[3]^2)/((-1 + x)^3*(1 + x)^3) + 
           G[{-1, 1, -1}, x]*((32*ep^2*Pi^2*(2 - 9*x + 12*x^2 - 9*x^3 + 
                2*x^4))/((-1 + x)^2*(1 + x)^2) - (256*ep^2*(1 + x^2)^2*Zeta[
                3])/((-1 + x)^2*(1 + x)^2)) + G[{1, -1, -1}, x]*
            ((32*ep^2*Pi^2*(2 - 9*x + 12*x^2 - 9*x^3 + 2*x^4))/
              ((-1 + x)^2*(1 + x)^2) - (256*ep^2*(1 + x^2)^2*Zeta[3])/
              ((-1 + x)^2*(1 + x)^2)) + G[{1, 1, -1}, x]*
            ((-16*ep^2*Pi^2*(13 - 18*x + 18*x^2 - 18*x^3 + 13*x^4))/
              ((-1 + x)^2*(1 + x)^2) - (256*ep^2*(1 + x^2)^2*Zeta[3])/
              ((-1 + x)^2*(1 + x)^2)) + G[{-1, -1}, x]*
            ((4*ep^2*Pi^4*(-62 - 36*x + 147*x^2 - 664*x^3 + 391*x^4 - 
                36*x^5 + 182*x^6))/(45*(-1 + x)^3*(1 + x)^3) + 
             Pi^2*((-8*ep*(28 - 81*x + 102*x^2 - 81*x^3 + 26*x^4))/
                (3*(-1 + x)^2*(1 + x)^2) + (2*ep^2*(19 - 334*x - 156*x^2 + 
                  670*x^3 - 535*x^4 + 96*Log[2] - 432*x*Log[2] + 576*x^2*
                   Log[2] - 432*x^3*Log[2] + 96*x^4*Log[2]))/(3*(-1 + x)^2*
                 (1 + x)^2)) - (16*ep^2*(68 - 153*x + 116*x^2 - 153*x^3 + 
                64*x^4)*Zeta[3])/((-1 + x)^2*(1 + x)^2)) + 
           G[{0, 1, 0}, x]*((8*(5 - 10*x + 18*x^2 - 10*x^3 + 5*x^4))/
              ((-1 + x)^2*(1 + x)^2) - (4*ep*(-43 + 12*x - 50*x^2 - 52*x^3 + 
                85*x^4))/((-1 + x)^2*(1 + x)^2) - (8*ep^2*(-77 + 30*x - 
                22*x^2 - 42*x^3 + 95*x^4))/((-1 + x)^2*(1 + x)^2) + 
             Pi^2*((-8*ep*(5 + 9*x - 56*x^2 + 84*x^3 - 60*x^4 + 9*x^5 + x^6))/
                (3*(-1 + x)^3*(1 + x)^3) + (4*ep^2*(9 - 82*x - 283*x^2 + 
                  1034*x^3 - 907*x^4 - 64*x^5 + 69*x^6))/(3*(-1 + x)^3*
                 (1 + x)^3)) - (32*ep^2*x*(-10 + 85*x - 184*x^2 + 113*x^3 - 
                10*x^4 + 28*x^5)*Zeta[3])/((-1 + x)^3*(1 + x)^3)) + 
           G[{-1, 0, 1}, x]*((8*ep^2*Pi^2*(-7 + 45*x^2 - 45*x^4 + 7*x^6 + 
                24*x^2*Log[2] + 24*x^4*Log[2]))/(3*(-1 + x)^3*(1 + x)^3) - 
             (32*ep^2*(17 - x + 49*x^2 - 68*x^3 + 33*x^4 - x^5 + x^6)*Zeta[
                3])/((-1 + x)^3*(1 + x)^3)) + G[{-1, 1, 0}, x]*
            ((192*ep*(2 - x + 2*x^2))/((-1 + x)*(1 + x)) + 
             (24*ep^2*(43 - 18*x + 43*x^2))/((-1 + x)*(1 + x)) + 
             Pi^2*((32*ep*(1 - 2*x + 18*x^2 - 14*x^3 + 4*x^4 + x^5))/
                (3*(-1 + x)^2*(1 + x)^3) - (16*ep^2*(9 + 30*x - 214*x^2 + 
                  298*x^3 - 139*x^4 - 20*x^5 + 12*x^6))/(3*(-1 + x)^3*
                 (1 + x)^3)) + (128*ep^2*(1 - 2*x + 12*x^2 - 26*x^3 + 
                13*x^4 - 2*x^5 + 2*x^6)*Zeta[3])/((-1 + x)^3*(1 + x)^3)) + 
           G[{1, -1, 0}, x]*((192*ep*(2 - x + 2*x^2))/((-1 + x)*(1 + x)) + 
             (24*ep^2*(43 - 18*x + 43*x^2))/((-1 + x)*(1 + x)) + 
             Pi^2*((32*ep*(1 - 2*x + 18*x^2 - 14*x^3 + 4*x^4 + x^5))/
                (3*(-1 + x)^2*(1 + x)^3) - (16*ep^2*(9 + 30*x - 214*x^2 + 
                  298*x^3 - 139*x^4 - 20*x^5 + 12*x^6))/(3*(-1 + x)^3*
                 (1 + x)^3)) + (128*ep^2*(1 - 2*x + 12*x^2 - 26*x^3 + 
                13*x^4 - 2*x^5 + 2*x^6)*Zeta[3])/((-1 + x)^3*(1 + x)^3)) + 
           G[{1, 1, 0}, x]*((64*ep*(2 - x + 2*x^2))/((-1 + x)*(1 + x)) + 
             (8*ep^2*(43 - 18*x + 43*x^2))/((-1 + x)*(1 + x)) + 
             Pi^2*((32*ep*(1 - 2*x + 18*x^2 - 14*x^3 + 4*x^4 + x^5))/
                (3*(-1 + x)^2*(1 + x)^3) + (8*ep^2*(-57 + 31*x + 335*x^2 - 
                  596*x^3 + 371*x^4 - 51*x^5 + 15*x^6))/(3*(-1 + x)^3*
                 (1 + x)^3)) + (128*ep^2*(1 - 2*x + 12*x^2 - 26*x^3 + 
                13*x^4 - 2*x^5 + 2*x^6)*Zeta[3])/((-1 + x)^3*(1 + x)^3)) + 
           G[{-1, -1, 0}, x]*((-16*(1 + x^2))/((-1 + x)*(1 + x)) + 
             (4*ep*(257 - 286*x + 257*x^2))/((-1 + x)*(1 + x)) + 
             (4*ep^2*(743 - 954*x + 743*x^2))/((-1 + x)*(1 + x)) + 
             Pi^2*((-32*ep*(1 + x^2)^2)/(3*(-1 + x)^2*(1 + x)^2) - 
               (8*ep^2*(-63 + 157*x - 259*x^2 + 118*x^3 + 109*x^4 - 191*x^5 + 
                  81*x^6))/(3*(-1 + x)^3*(1 + x)^3)) + 
             (64*ep^2*(2 + 5*x - 33*x^2 + 48*x^3 - 33*x^4 + 5*x^5 + 2*x^6)*
               Zeta[3])/((-1 + x)^3*(1 + x)^3)) + G[{-1, 0, -1}, x]*
            (Pi^2*((-16*ep*(2 + 3*x - 16*x^2 + 12*x^3 - 14*x^4 + 3*x^5 + 
                  4*x^6))/(3*(-1 + x)^3*(1 + x)^3) - (8*ep^2*(-81 + 297*x - 
                  251*x^2 + 42*x^3 + 163*x^4 - 111*x^5 + 61*x^6 + 
                  24*x^2*Log[2] + 24*x^4*Log[2]))/(3*(-1 + x)^3*(1 + x)^3)) - 
             (32*ep^2*(12 + 10*x - 55*x^2 + 56*x^3 - 59*x^4 + 10*x^5 + 8*x^6)*
               Zeta[3])/((-1 + x)^3*(1 + x)^3)) + G[{0, 1, -1}, x]*
            (Pi^2*((-32*ep*x^2*(1 + x^2))/((-1 + x)^3*(1 + x)^3) + 
               (8*ep^2*(-11 + 42*x - 17*x^2 + 8*x^3 - 21*x^4 + 22*x^5 + 
                  17*x^6 + 8*Log[2] + 8*x*Log[2] - 16*x^2*Log[2] + 
                  32*x^3*Log[2] - 16*x^4*Log[2] + 8*x^5*Log[2] + 
                  8*x^6*Log[2]))/((-1 + x)^3*(1 + x)^3)) + 
             (32*ep^2*(-1 - x - 10*x^2 - 36*x^3 + 6*x^4 - x^5 + 15*x^6)*Zeta[
                3])/((-1 + x)^3*(1 + x)^3)) + G[{0, -1, 1}, x]*
            ((8*ep^2*Pi^2*(-5 + 10*x - 13*x^2 + 13*x^4 - 10*x^5 + 5*x^6 + 
                8*Log[2] + 8*x*Log[2] - 40*x^2*Log[2] + 32*x^3*Log[2] - 
                40*x^4*Log[2] + 8*x^5*Log[2] + 8*x^6*Log[2]))/
              ((-1 + x)^3*(1 + x)^3) + (32*ep^2*(-1 - x + 11*x^2 - 36*x^3 + 
                27*x^4 - x^5 + 15*x^6)*Zeta[3])/((-1 + x)^3*(1 + x)^3)) + 
           G[{0, 1, 1}, x]*((-8*ep^2*Pi^2*(5 - 10*x + 13*x^2 - 13*x^4 + 
                10*x^5 - 5*x^6 + 24*Log[2] + 24*x*Log[2] - 48*x^2*Log[2] + 
                96*x^3*Log[2] - 48*x^4*Log[2] + 24*x^5*Log[2] + 
                24*x^6*Log[2]))/(3*(-1 + x)^3*(1 + x)^3) + 
             (64*ep^2*(7 + 10*x - 43*x^2 + 48*x^3 - 35*x^4 + 10*x^5 + 15*x^6)*
               Zeta[3])/((-1 + x)^3*(1 + x)^3)) + G[{1, 0, 1}, x]*
            (Pi^2*((-16*ep*(1 + x^2)^2)/(3*(-1 + x)^2*(1 + x)^2) - 
               (8*ep^2*(-4 + 3*x - 18*x^2 + 18*x^4 - 3*x^5 + 4*x^6 + 
                  48*Log[2] + 24*x^2*Log[2] - 192*x^3*Log[2] + 24*x^4*
                   Log[2] + 48*x^6*Log[2]))/(3*(-1 + x)^3*(1 + x)^3)) + 
             (32*ep^2*(25 - 26*x + 164*x^2 - 344*x^3 + 158*x^4 - 26*x^5 + 
                19*x^6)*Zeta[3])/((-1 + x)^3*(1 + x)^3)) + 
           G[{1, 0, 0}, x]*((-8*(8 - 19*x + 46*x^2 - 19*x^3 + 8*x^4))/
              ((-1 + x)^2*(1 + x)^2) - (4*ep*(-51 - 68*x + 230*x^2 - 
                132*x^3 + 77*x^4))/((-1 + x)^2*(1 + x)^2) - 
             (4*ep^2*(-49 - 242*x + 422*x^2 - 386*x^3 + 295*x^4))/
              ((-1 + x)^2*(1 + x)^2) + Pi^2*((8*ep*(9 - 17*x + 113*x^2 - 
                  228*x^3 + 117*x^4 - 17*x^5 + 13*x^6))/(3*(-1 + x)^3*
                 (1 + x)^3) + (4*ep^2*(81 + 90*x - 1163*x^2 + 1888*x^3 - 
                  1121*x^4 + 150*x^5 + 51*x^6))/(3*(-1 + x)^3*(1 + x)^3)) + 
             (32*ep^2*(-19 - 16*x + 86*x^2 - 176*x^3 + 124*x^4 - 16*x^5 + 
                19*x^6)*Zeta[3])/((-1 + x)^3*(1 + x)^3)) + 
           G[{0, -1, -1}, x]*(Pi^2*((8*ep*(19 + 18*x - 77*x^2 + 72*x^3 - 
                  79*x^4 + 18*x^5 + 17*x^6))/(3*(-1 + x)^3*(1 + x)^3) - 
               (8*ep^2*(-9 - 81*x + 165*x^2 - 102*x^3 - 7*x^4 - 285*x^5 + 
                  79*x^6 + 24*Log[2] + 24*x*Log[2] - 120*x^2*Log[2] + 
                  96*x^3*Log[2] - 120*x^4*Log[2] + 24*x^5*Log[2] + 
                  24*x^6*Log[2]))/(3*(-1 + x)^3*(1 + x)^3)) + 
             (32*ep^2*(22 + 25*x - 132*x^2 + 132*x^3 - 126*x^4 + 25*x^5 + 
                28*x^6)*Zeta[3])/((-1 + x)^3*(1 + x)^3)) + 
           G[{1, 0, -1}, x]*(Pi^2*((-16*ep*(10 + 3*x - 8*x^2 - 12*x^3 - 
                  10*x^4 + 3*x^5 + 8*x^6))/(3*(-1 + x)^3*(1 + x)^3) + 
               (8*ep^2*(-20 - 109*x + 212*x^2 - 84*x^3 - 86*x^4 - 71*x^5 + 
                  38*x^6 + 48*Log[2] + 24*x^2*Log[2] - 192*x^3*Log[2] + 
                  24*x^4*Log[2] + 48*x^6*Log[2]))/(3*(-1 + x)^3*(1 + x)^3)) - 
             (32*ep^2*(13 + 4*x - 16*x^2 - 56*x^3 + 2*x^4 + 4*x^5 + 31*x^6)*
               Zeta[3])/((-1 + x)^3*(1 + x)^3)) + G[{0, -1, 0}, x]*
            ((-8*(1 + x^2)^2)/(ep*(-1 + x)^2*(1 + x)^2) - 
             (2*ep*(127 - 23*x + 61*x^2 + 579*x^3))/((-1 + x)*(1 + x)^2) + 
             (8*(6 - 27*x + 60*x^2 - 27*x^3 + 8*x^4))/((-1 + x)^2*(1 + x)^
                2) - (4*ep^2*(-264 + 292*x + 301*x^2 - 770*x^3 + 737*x^4))/
              ((-1 + x)^2*(1 + x)^2) + Pi^2*((-8*ep*(13 + 12*x - 59*x^2 + 
                  72*x^3 - 65*x^4 + 12*x^5 + 7*x^6))/(3*(-1 + x)^3*
                 (1 + x)^3) + (8*ep^2*(-12 + 4*x - 176*x^2 + 305*x^3 - 
                  169*x^4 - 163*x^5 + 63*x^6))/(3*(-1 + x)^3*(1 + x)^3)) - 
             (32*ep^2*(5 - 12*x + 95*x^2 - 240*x^3 + 133*x^4 - 12*x^5 + 
                43*x^6)*Zeta[3])/(3*(-1 + x)^3*(1 + x)^3)) + 
           G[{0, 0, 1}, x]*(Pi^2*((8*ep*(-1 - x - 2*x^2 + 6*x^3 + 3*x^4 + 
                  3*x^5))/(3*(-1 + x)^2*(1 + x)^3) + (4*ep^2*(14 - 21*x + 
                  58*x^2 - 104*x^3 + 80*x^4 + 53*x^5 - 32*x^6 + 24*x^2*
                   Log[2] - 192*x^3*Log[2] + 120*x^4*Log[2] + 96*x^6*Log[2]))/
                (3*(-1 + x)^3*(1 + x)^3)) - (16*ep^2*(-10 - 6*x + 9*x^2 - 
                128*x^3 + 69*x^4 - 6*x^5 + 50*x^6)*Zeta[3])/
              ((-1 + x)^3*(1 + x)^3)) + G[{-1, 0, 0}, x]*
            ((-16*(1 + x^2)^2)/(ep*(-1 + x)^2*(1 + x)^2) - 
             (8*(5 - 15*x + 76*x^2 - 15*x^3 + 3*x^4))/((-1 + x)^2*(1 + x)^
                2) - (2*ep*(-307 + 182*x + 660*x^2 - 486*x^3 + 399*x^4))/
              ((-1 + x)^2*(1 + x)^2) - (4*ep^2*(-545 + 516*x + 611*x^2 - 
                546*x^3 + 456*x^4))/((-1 + x)^2*(1 + x)^2) + 
             Pi^2*((-8*ep*(-10 + 2*x - 19*x^2 + 40*x^3 - 7*x^4 + 2*x^5 + 
                  2*x^6))/(3*(-1 + x)^3*(1 + x)^3) - (4*ep^2*(-87 - 241*x + 
                  1255*x^2 - 644*x^3 - 403*x^4 + 129*x^5 + 15*x^6))/
                (3*(-1 + x)^3*(1 + x)^3)) + (16*ep^2*(-83 + 39*x - 308*x^2 + 
                420*x^3 - 160*x^4 + 39*x^5 + 65*x^6)*Zeta[3])/
              (3*(-1 + x)^3*(1 + x)^3)) + G[{0, 0, -1}, x]*
            (Pi^2*((4*ep*(-11 - 12*x + 91*x^2 - 176*x^3 + 129*x^4 - 12*x^5 + 
                  27*x^6))/(3*(-1 + x)^3*(1 + x)^3) - (4*ep^2*x*
                 (181 - 184*x - 364*x^2 + 434*x^3 - 165*x^4 + 74*x^5 + 
                  24*x*Log[2] - 192*x^2*Log[2] + 120*x^3*Log[2] + 
                  96*x^5*Log[2]))/(3*(-1 + x)^3*(1 + x)^3)) + 
             (16*ep^2*(12 - 24*x + 233*x^2 - 512*x^3 + 305*x^4 - 24*x^5 + 
                84*x^6)*Zeta[3])/((-1 + x)^3*(1 + x)^3)) + 
           G[{-1, 1}, x]*((4*ep^2*Pi^4*(19 - 141*x + 893*x^2 - 1916*x^3 + 
                1041*x^4 - 141*x^5 + 167*x^6))/(45*(-1 + x)^3*(1 + x)^3) - 
             (32*ep^2*Pi^2*(-2 + x - x^3 + 2*x^4 + 2*Log[2] - 9*x*Log[2] + 
                12*x^2*Log[2] - 9*x^3*Log[2] + 2*x^4*Log[2]))/
              ((-1 + x)^2*(1 + x)^2) + ((64*ep*(1 + x^2)^2)/((-1 + x)^2*
                 (1 + x)^2) - (16*ep^2*(1 + x^2)*(15 - 23*x + 15*x^2))/
                ((-1 + x)^2*(1 + x)^2))*Zeta[3]) + G[{1, -1}, x]*
            ((4*ep^2*Pi^4*(19 - 141*x + 893*x^2 - 1916*x^3 + 1041*x^4 - 
                141*x^5 + 167*x^6))/(45*(-1 + x)^3*(1 + x)^3) + 
             Pi^2*((8*ep*(3 - 2*x^2 + 3*x^4))/((-1 + x)^2*(1 + x)^2) - 
               (8*ep^2*(-25 + 48*x - 58*x^2 + 40*x^3 - 9*x^4 + 26*Log[2] - 
                  36*x*Log[2] + 36*x^2*Log[2] - 36*x^3*Log[2] + 26*x^4*
                   Log[2]))/((-1 + x)^2*(1 + x)^2)) + 
             ((64*ep*(1 + x^2)^2)/((-1 + x)^2*(1 + x)^2) + (8*ep^2*
                 (33 + 46*x - 102*x^2 + 46*x^3 + 33*x^4))/((-1 + x)^2*
                 (1 + x)^2))*Zeta[3]) + G[{1, 1}, x]*
            ((4*ep^2*Pi^4*(19 - 141*x + 893*x^2 - 1916*x^3 + 1041*x^4 - 
                141*x^5 + 167*x^6))/(45*(-1 + x)^3*(1 + x)^3) + 
             (16*ep^2*Pi^2*(4 - 2*x + 2*x^3 - 4*x^4 + 39*Log[2] - 
                54*x*Log[2] + 54*x^2*Log[2] - 54*x^3*Log[2] + 39*x^4*Log[2]))/
              (3*(-1 + x)^2*(1 + x)^2) + ((64*ep*(1 + x^2)^2)/((-1 + x)^2*
                 (1 + x)^2) - (8*ep^2*(159 - 256*x + 146*x^2 - 256*x^3 + 
                  159*x^4))/((-1 + x)^2*(1 + x)^2))*Zeta[3]) + 
           G[{-1, 0}, x]*((8*(1 + x^2))/(ep*(-1 + x)*(1 + x)) - 
             (2*(55 - 82*x + 55*x^2))/((-1 + x)*(1 + x)) - 
             (4*ep*(81 - 146*x + 81*x^2))/((-1 + x)*(1 + x)) - 
             (4*ep^2*(398 - 451*x + 398*x^2))/((-1 + x)*(1 + x)) + 
             (2*ep^2*Pi^4*(-500 + 105*x - 1188*x^2 + 1980*x^3 - 486*x^4 + 
                105*x^5 + 202*x^6))/(45*(-1 + x)^3*(1 + x)^3) + 
             Pi^2*((8*(1 + x^2)^2)/(3*(-1 + x)^2*(1 + x)^2) + (4*ep*
                 (-40 + 95*x - 12*x^2 - 118*x^3 + 162*x^4 - 61*x^5 + 22*x^6))/
                (3*(-1 + x)^3*(1 + x)^3) + (4*ep^2*(-28 + 83*x - 171*x^2 + 
                  32*x^3 - 43*x^4 - 13*x^5 + 124*x^6))/(3*(-1 + x)^3*
                 (1 + x)^3)) + ((32*ep*(2 + 5*x - 33*x^2 + 48*x^3 - 33*x^4 + 
                  5*x^5 + 2*x^6))/((-1 + x)^3*(1 + x)^3) + (16*ep^2*
                 (-43 + 87*x + 277*x^2 - 1200*x^3 + 1039*x^4 - 207*x^5 + 
                  35*x^6))/(3*(-1 + x)^3*(1 + x)^3))*Zeta[3]) + 
           G[{0, -1}, x]*(-(ep^2*Pi^4*(-295 - 462*x + 2763*x^2 - 7672*x^3 + 
                 4565*x^4 - 462*x^5 + 1507*x^6))/(45*(-1 + x)^3*(1 + x)^3) + 
             (32*ep^2*x^2*(1 + x^2)*Log[2]^4)/((-1 + x)^3*(1 + x)^3) + 
             Pi^2*((-4*(7 + 6*x - 29*x^2 + 24*x^3 - 31*x^4 + 6*x^5 + 5*x^6))/
                (3*(-1 + x)^3*(1 + x)^3) + (4*ep*(-3 - 57*x + 69*x^2 - 
                  42*x^3 + 23*x^4 - 129*x^5 + 19*x^6 - 24*x^2*Log[2] - 
                  24*x^4*Log[2]))/(3*(-1 + x)^3*(1 + x)^3) + (ep^2*
                 (15 - 1550*x + 2317*x^2 - 1132*x^3 - 3*x^4 - 942*x^5 + 
                  575*x^6 - 144*Log[2] + 768*x*Log[2] - 96*x^2*Log[2] + 
                  192*x^3*Log[2] - 816*x^4*Log[2] + 768*x^5*Log[2] + 
                  288*x^6*Log[2] + 192*x^2*Log[2]^2 + 192*x^4*Log[2]^2))/
                (3*(-1 + x)^3*(1 + x)^3)) + (768*ep^2*x^2*(1 + x^2)*PolyLog[
                4, 1/2])/((-1 + x)^3*(1 + x)^3) + 
             ((-16*ep*(9 + 10*x - 58*x^2 + 56*x^3 - 56*x^4 + 10*x^5 + 
                  11*x^6))/((-1 + x)^3*(1 + x)^3) - (8*ep^2*(-114 + 430*x - 
                  549*x^2 - 360*x^3 + 850*x^4 - 82*x^5 + 85*x^6))/
                ((-1 + x)^3*(1 + x)^3))*Zeta[3]) + G[{0, 1}, x]*
            ((-2*ep^2*Pi^4*(-207 - 335*x + 1718*x^2 - 4844*x^3 + 2746*x^4 - 
                335*x^5 + 821*x^6))/(45*(-1 + x)^3*(1 + x)^3) - 
             (32*ep^2*x^2*(1 + x^2)*Log[2]^4)/((-1 + x)^3*(1 + x)^3) + 
             Pi^2*((-4*ep*(-5 + 10*x - 13*x^2 + 13*x^4 - 10*x^5 + 5*x^6 - 
                  24*x^2*Log[2] - 24*x^4*Log[2]))/(3*(-1 + x)^3*(1 + x)^3) - 
               (2*ep^2*(-43 + 12*x - 7*x^2 - 64*x^3 + 135*x^4 + 52*x^5 - 
                  85*x^6 - 72*Log[2] + 384*x*Log[2] - 48*x^2*Log[2] + 
                  96*x^3*Log[2] - 408*x^4*Log[2] + 384*x^5*Log[2] + 
                  144*x^6*Log[2] + 96*x^2*Log[2]^2 + 96*x^4*Log[2]^2))/
                (3*(-1 + x)^3*(1 + x)^3)) - (768*ep^2*x^2*(1 + x^2)*PolyLog[
                4, 1/2])/((-1 + x)^3*(1 + x)^3) + 
             ((-16*ep*(5 - x + 37*x^2 - 68*x^3 + 45*x^4 - x^5 + 13*x^6))/
                ((-1 + x)^3*(1 + x)^3) + (8*ep^2*(28 + 70*x + 231*x^2 - 
                  390*x^3 - 38*x^4 - 12*x^5 + 107*x^6))/((-1 + x)^3*
                 (1 + x)^3))*Zeta[3]) + G[{1, 0}, x]*
            ((-32*(2 - x + 2*x^2))/((-1 + x)*(1 + x)) - 
             (4*ep*(43 - 18*x + 43*x^2))/((-1 + x)*(1 + x)) - 
             (4*ep^2*(195 - 22*x + 195*x^2))/((-1 + x)*(1 + x)) - 
             (2*ep^2*Pi^4*(341 - 579*x + 4031*x^2 - 7708*x^3 + 3983*x^4 - 
                579*x^5 + 293*x^6))/(45*(-1 + x)^3*(1 + x)^3) + 
             Pi^2*((-8*(1 + 7*x - 30*x^2 + 34*x^3 - 5*x^4 + x^5))/
                (3*(-1 + x)^2*(1 + x)^3) - (4*ep*(14 - 7*x - 290*x^2 + 
                  596*x^3 - 416*x^4 + 27*x^5 + 28*x^6))/(3*(-1 + x)^3*
                 (1 + x)^3) - (2*ep^2*(-73 + 16*x - 181*x^2 + 664*x^3 - 
                  235*x^4 - 376*x^5 + 217*x^6))/(3*(-1 + x)^3*(1 + x)^3)) + 
             ((16*ep*(7 - 8*x + 51*x^2 - 104*x^3 + 49*x^4 - 8*x^5 + 5*x^6))/
                ((-1 + x)^3*(1 + x)^3) + (8*ep^2*(-43 + 244*x - 763*x^2 + 
                  648*x^3 - 45*x^4 - 164*x^5 + 115*x^6))/((-1 + x)^3*
                 (1 + x)^3))*Zeta[3]) + Pi^2*((-2*(1 + x^2)*(1 - x^2 + 
                Log[x] + x^2*Log[x]))/(3*ep*(-1 + x)^2*(1 + x)^2) - 
             (39 - 146*x - 39*x^2 + 100*x^3 + 57*x^4 + 46*x^5 - 57*x^6 - 48*
                Log[2] + 288*x*Log[2] - 432*x^2*Log[2] + 432*x^4*Log[2] - 288*
                x^5*Log[2] + 48*x^6*Log[2] + 12*x*Log[x] - 312*x^2*Log[x] + 
               472*x^3*Log[x] - 288*x^4*Log[x] - 148*x^5*Log[x] + 72*x^6*
                Log[x] - 4*Log[x]^2 + 8*x*Log[x]^2 - 40*x^2*Log[x]^2 + 160*
                x^3*Log[x]^2 - 64*x^4*Log[x]^2 + 8*x^5*Log[x]^2 - 28*x^6*
                Log[x]^2)/(6*(-1 + x)^3*(1 + x)^3) + (ep*(-489 + 1542*x + 
                243*x^2 - 1320*x^3 - 303*x^4 - 222*x^5 + 549*x^6 + 
                72*Log[2] - 4320*x*Log[2] + 7848*x^2*Log[2] - 7848*x^4*
                 Log[2] + 4320*x^5*Log[2] - 72*x^6*Log[2] - 288*Log[2]^2 + 
                1728*x*Log[2]^2 - 2592*x^2*Log[2]^2 + 2592*x^4*Log[2]^2 - 
                1728*x^5*Log[2]^2 + 288*x^6*Log[2]^2 - 51*Log[x] + 
                558*x*Log[x] - 849*x^2*Log[x] + 204*x^3*Log[x] + 
                495*x^4*Log[x] + 462*x^5*Log[x] - 1011*x^6*Log[x] - 
                18*x*Log[x]^2 - 540*x^2*Log[x]^2 + 3864*x^3*Log[x]^2 - 
                4572*x^4*Log[x]^2 + 690*x^5*Log[x]^2 + 432*x^6*Log[x]^2 + 
                8*Log[x]^3 - 8*x*Log[x]^3 + 164*x^2*Log[x]^3 + 160*x^3*
                 Log[x]^3 - 12*x^4*Log[x]^3 - 8*x^5*Log[x]^3 - 168*x^6*
                 Log[x]^3))/(18*(-1 + x)^3*(1 + x)^3) - 
             (ep^2*(5373 - 16926*x + 7581*x^2 + 9768*x^3 - 7773*x^4 + 
                7158*x^5 - 5181*x^6 - 3456*Log[2] + 35136*x*Log[2] - 
                56448*x^2*Log[2] + 56448*x^4*Log[2] - 35136*x^5*Log[2] + 
                3456*x^6*Log[2] + 288*Log[2]^2 - 17280*x*Log[2]^2 + 
                31392*x^2*Log[2]^2 - 31392*x^4*Log[2]^2 + 17280*x^5*
                 Log[2]^2 - 288*x^6*Log[2]^2 - 1152*Log[2]^3 + 
                6912*x*Log[2]^3 - 10368*x^2*Log[2]^3 + 10368*x^4*Log[2]^3 - 
                6912*x^5*Log[2]^3 + 1152*x^6*Log[2]^3 + 48*Log[2]^4 - 
                192*x*Log[2]^4 + 912*x^2*Log[2]^4 - 2304*x^3*Log[2]^4 + 
                1200*x^4*Log[2]^4 - 192*x^5*Log[2]^4 + 336*x^6*Log[2]^4 + 
                639*Log[x] - 4674*x*Log[x] + 1797*x^2*Log[x] - 468*x^3*
                 Log[x] + 10821*x^4*Log[x] - 13938*x^5*Log[x] + 
                8511*x^6*Log[x] + 102*Log[x]^2 + 612*x*Log[x]^2 - 
                1566*x^2*Log[x]^2 - 7584*x^3*Log[x]^2 + 7278*x^4*Log[x]^2 - 
                204*x^5*Log[x]^2 - 2622*x^6*Log[x]^2 + 12*x*Log[x]^3 + 
                424*x^2*Log[x]^3 - 232*x^3*Log[x]^3 - 1120*x^4*Log[x]^3 + 
                348*x^5*Log[x]^3 + 600*x^6*Log[x]^3 - 8*Log[x]^4 + 
                6*x*Log[x]^4 - 94*x^2*Log[x]^4 + 104*x^3*Log[x]^4 - 
                50*x^4*Log[x]^4 + 6*x^5*Log[x]^4 + 36*x^6*Log[x]^4))/
              (36*(-1 + x)^3*(1 + x)^3) + ((-2*ep*(-3 + 20*x - 73*x^2 + 
                  16*x^3 - 27*x^4 + 20*x^5 + 43*x^6))/(3*(-1 + x)^3*
                 (1 + x)^3) - (ep^2*(-167 + 258*x - 217*x^2 + 6576*x^3 - 
                  7597*x^4 + 4614*x^5 - 707*x^6 + 252*Log[2] - 1008*x*
                   Log[2] + 4788*x^2*Log[2] - 12096*x^3*Log[2] + 6300*x^4*
                   Log[2] - 1008*x^5*Log[2] + 1764*x^6*Log[2] + 112*Log[x] - 
                  132*x*Log[x] + 796*x^2*Log[x] - 3216*x^3*Log[x] + 
                  1316*x^4*Log[x] - 132*x^5*Log[x] + 632*x^6*Log[x]))/
                (9*(-1 + x)^3*(1 + x)^3))*Zeta[3]) + 
           ((6*ep*(3 - 144*x + 969*x^2 - 1760*x^3 + 1043*x^4 - 144*x^5 + 
                77*x^6))/((-1 + x)^3*(1 + x)^3) + (ep^2*(1473 - 4060*x - 
                13289*x^2 + 37640*x^3 - 29089*x^4 + 9548*x^5 - 759*x^6 + 
                48*Log[x] + 608*x*Log[x] - 5840*x^2*Log[x] + 6208*x^3*
                 Log[x] - 4624*x^4*Log[x] + 608*x^5*Log[x] + 1264*x^6*
                 Log[x]))/((-1 + x)^3*(1 + x)^3))*Zeta[5] + 
           G[{-1}, x]*(Pi^4*((-2*ep*(-121 + 36*x - 330*x^2 + 664*x^3 - 
                  208*x^4 + 36*x^5 + x^6))/(45*(-1 + x)^3*(1 + x)^3) + 
               (ep^2*(243 + 1408*x - 6467*x^2 + 7752*x^3 - 3297*x^4 - 
                  180*x^5 + 373*x^6))/(45*(-1 + x)^3*(1 + x)^3)) - 
             (8*ep^2*(3 - 2*x^2 + 3*x^4)*Log[2]^4)/((-1 + x)^2*(1 + x)^2) - 
             (192*ep^2*(3 - 2*x^2 + 3*x^4)*PolyLog[4, 1/2])/
              ((-1 + x)^2*(1 + x)^2) + ((4*ep*(45 - 108*x + 66*x^2 - 
                  108*x^3 + 37*x^4))/((-1 + x)^2*(1 + x)^2) + (8*ep^2*
                 (-221 + 357*x - 97*x^2 - 265*x^3 + 296*x^4))/((-1 + x)^2*
                 (1 + x)^2))*Zeta[3] + Pi^2*((4*(7 - 27*x + 36*x^2 - 27*x^3 + 
                  5*x^4))/(3*(-1 + x)^2*(1 + x)^2) + (ep*(-47 + 310*x - 
                  180*x^2 - 70*x^3 + 83*x^4 + 72*Log[2] - 48*x^2*Log[2] + 
                  72*x^4*Log[2]))/(3*(-1 + x)^2*(1 + x)^2) - (2*ep^2*
                 (-14 - 198*x - 315*x^2 + 540*x^3 - 241*x^4 - 204*Log[2] + 
                  528*x*Log[2] - 696*x^2*Log[2] + 528*x^3*Log[2] - 
                  204*x^4*Log[2] + 72*Log[2]^2 - 48*x^2*Log[2]^2 + 
                  72*x^4*Log[2]^2))/(3*(-1 + x)^2*(1 + x)^2) + (8*ep^2*
                 (-33 - 10*x + 2*x^2 - 8*x^3 + 48*x^4 - 10*x^5 + 13*x^6)*
                 Zeta[3])/(3*(-1 + x)^3*(1 + x)^3)) - 
             (24*ep^2*(-57 + 72*x - 540*x^2 + 880*x^3 - 466*x^4 + 72*x^5 + 
                17*x^6)*Zeta[5])/((-1 + x)^3*(1 + x)^3)) + 
           G[{1}, x]*(Pi^4*((2*ep*(130 - 141*x + 1004*x^2 - 1916*x^3 + 
                  930*x^4 - 141*x^5 + 56*x^6))/(45*(-1 + x)^3*(1 + x)^3) + 
               (ep^2*(713 + 1549*x - 11279*x^2 + 16348*x^3 - 8451*x^4 + 
                  591*x^5 + 361*x^6))/(45*(-1 + x)^3*(1 + x)^3)) + 
             (8*ep^2*(3 - 2*x^2 + 3*x^4)*Log[2]^4)/((-1 + x)^2*(1 + x)^2) + 
             (192*ep^2*(3 - 2*x^2 + 3*x^4)*PolyLog[4, 1/2])/
              ((-1 + x)^2*(1 + x)^2) + ((-16*(1 + x^2)^2)/((-1 + x)^2*
                 (1 + x)^2) + (4*ep*(79 - 182*x + 362*x^2 - 182*x^3 + 
                  79*x^4))/((-1 + x)^2*(1 + x)^2) + (16*ep^2*(-7 - 124*x + 
                  273*x^2 - 168*x^3 + 81*x^4))/((-1 + x)^2*(1 + x)^2))*
              Zeta[3] + Pi^2*((-8*ep*(4 - 2*x + 2*x^3 - 4*x^4 + 9*Log[2] - 
                  6*x^2*Log[2] + 9*x^4*Log[2]))/(3*(-1 + x)^2*(1 + x)^2) + 
               (2*ep^2*(-43 + 18*x - 18*x^3 + 43*x^4 - 204*Log[2] + 
                  528*x*Log[2] - 696*x^2*Log[2] + 528*x^3*Log[2] - 
                  204*x^4*Log[2] + 72*Log[2]^2 - 48*x^2*Log[2]^2 + 
                  72*x^4*Log[2]^2))/(3*(-1 + x)^2*(1 + x)^2) - (8*ep^2*
                 (35 + 22*x - 76*x^2 + 80*x^3 - 98*x^4 + 22*x^5 + 13*x^6)*
                 Zeta[3])/(3*(-1 + x)^3*(1 + x)^3)) - 
             (8*ep^2*(-107 - 120*x + 572*x^2 - 1304*x^3 + 846*x^4 - 120*x^5 + 
                167*x^6)*Zeta[5])/((-1 + x)^3*(1 + x)^3))) + 
         cR*(I2R*((16*ep^2*nh*Pi^2*(19 - 14*x + 14*x^2 - 14*x^3 + 19*x^4)*G[
                {1, -1}, x])/(9*(1 + x)^4) - (16*ep^2*nh*Pi^2*(19 - 14*x + 
                14*x^2 - 14*x^3 + 19*x^4)*G[{1, 0}, x])/(27*(1 + x)^4) - 
             (32*ep^2*nh*Pi^2*(1 + x^2)*G[{-1, -1, -1}, x])/(9*(-1 + x)*(1 + 
                x)) + ((-32*nh*(1 + x^2))/(3*(-1 + x)*(1 + x)) - (16*ep*nh*
                 (3 - 2*x + 3*x^2))/(3*(-1 + x)*(1 + x)) - (16*ep^2*nh*Pi^2*
                 (1 + 2*x - 4*x^2 + 2*x^3 + x^4))/(9*(-1 + x)*(1 + x)^3) - 
               (8*ep^2*nh*(409 + 80*x + 302*x^2 + 80*x^3 + 409*x^4))/
                (27*(-1 + x)*(1 + x)^3))*G[{-1, -1, 0}, x] + 
             (32*ep^2*nh*Pi^2*(2 + 4*x - 5*x^2 + 4*x^3 + 2*x^4)*G[
                {-1, 0, -1}, x])/(9*(-1 + x)*(1 + x)^3) + 
             ((16*nh*(1 + x^2))/(3*(-1 + x)*(1 + x)) - (8*ep^2*nh*Pi^2*
                 (1 + 2*x - 4*x^2 + 2*x^3 + x^4))/(9*(-1 + x)*(1 + x)^3) + 
               (8*ep^2*nh*(353 - 200*x + 151*x^2 + 280*x^3 + 56*x^4))/
                (27*(-1 + x)*(1 + x)^3) - (16*ep*nh*(-14 + 6*x - 23*x^2 + 
                  5*x^3 - 27*x^4 + 5*x^5))/(9*(-1 + x)*(1 + x)^4))*
              G[{-1, 0, 0}, x] - (32*ep^2*nh*Pi^2*(1 + 2*x - 7*x^2 + 2*x^3 + 
                x^4)*G[{0, -1, -1}, x])/(9*(-1 + x)*(1 + x)^3) + 
             ((16*nh*(1 + x^2))/(3*(-1 + x)*(1 + x)) + (8*ep^2*nh*Pi^2*
                 (1 + 2*x - 4*x^2 + 2*x^3 + x^4))/(3*(-1 + x)*(1 + x)^3) + 
               (8*ep^2*nh*(353 - 200*x + 151*x^2 + 280*x^3 + 56*x^4))/
                (27*(-1 + x)*(1 + x)^3) - (16*ep*nh*(-14 + 6*x - 23*x^2 + 
                  5*x^3 - 27*x^4 + 5*x^5))/(9*(-1 + x)*(1 + x)^4))*
              G[{0, -1, 0}, x] + (16*ep^2*nh*Pi^2*(2 + 4*x - 11*x^2 + 4*x^3 + 
                2*x^4)*G[{0, 0, -1}, x])/(9*(-1 + x)*(1 + x)^3) - 
             (32*ep^2*nh*Pi^2*(1 + 2*x - 4*x^2 + 2*x^3 + x^4)*G[{0, 1, -1}, 
                x])/(3*(-1 + x)*(1 + x)^3) + (32*ep^2*nh*Pi^2*(1 + 2*x - 
                4*x^2 + 2*x^3 + x^4)*G[{0, 1, 0}, x])/(9*(-1 + x)*(1 + x)^
                3) + ((-8*ep^2*nh*(99 - 160*x + 99*x^2))/(9*(1 + x)^2) - 
               (16*ep*nh*(19 - 14*x + 14*x^2 - 14*x^3 + 19*x^4))/
                (9*(1 + x)^4))*G[{1, 0, 0}, x] + ((64*ep*nh*(1 + x^2))/
                (3*(-1 + x)*(1 + x)) + (32*ep^2*nh*(3 - 2*x + 3*x^2))/
                (3*(-1 + x)*(1 + x)))*G[{-1, -1, -1, 0}, x] + 
             ((-32*ep*nh*(1 + x^2))/(3*(-1 + x)*(1 + x)) + (32*ep^2*nh*
                 (-14 + 6*x - 23*x^2 + 5*x^3 - 27*x^4 + 5*x^5))/(9*(-1 + x)*
                 (1 + x)^4))*G[{-1, -1, 0, 0}, x] + ((-32*ep*nh*(1 + x^2))/
                (3*(-1 + x)*(1 + x)) + (32*ep^2*nh*(-14 + 6*x - 23*x^2 + 
                  5*x^3 - 27*x^4 + 5*x^5))/(9*(-1 + x)*(1 + x)^4))*
              G[{-1, 0, -1, 0}, x] + ((32*ep*nh*x^2)/((-1 + x)*(1 + x)^3) - 
               (16*ep^2*nh*(-57 + 87*x - 87*x^2 + 25*x^3 - 45*x^4 + 19*x^5))/
                (9*(-1 + x)*(1 + x)^4))*G[{-1, 0, 0, 0}, x] + 
             (32*ep^2*nh*(19 - 14*x + 14*x^2 - 14*x^3 + 19*x^4)*G[
                {-1, 1, 0, 0}, x])/(9*(1 + x)^4) + ((-32*ep*nh*(1 + x^2))/
                (3*(-1 + x)*(1 + x)) + (32*ep^2*nh*(-14 + 6*x - 23*x^2 + 
                  5*x^3 - 27*x^4 + 5*x^5))/(9*(-1 + x)*(1 + x)^4))*
              G[{0, -1, -1, 0}, x] + ((32*ep*nh*(1 - x + x^2)*(1 + 3*x + 
                  x^2))/(3*(-1 + x)*(1 + x)^3) - (16*ep^2*nh*(-28 + 24*x - 
                  43*x^2 + 69*x^3 - 108*x^4 + 48*x^5))/(9*(-1 + x)*
                 (1 + x)^4))*G[{0, -1, 0, 0}, x] + 
             ((32*ep*nh*(1 - x + x^2)*(1 + 3*x + x^2))/(3*(-1 + x)*
                 (1 + x)^3) - (16*ep^2*nh*(-28 + 24*x - 43*x^2 + 69*x^3 - 
                  108*x^4 + 48*x^5))/(9*(-1 + x)*(1 + x)^4))*G[{0, 0, -1, 
                0}, x] + ((32*ep*nh*(1 + 2*x - 4*x^2 + 2*x^3 + x^4))/
                (3*(-1 + x)*(1 + x)^3) - (32*ep^2*nh*(-14 + 18*x - 20*x^2 + 
                  64*x^3 - 81*x^4 + 43*x^5))/(9*(-1 + x)*(1 + x)^4))*
              G[{0, 1, 0, 0}, x] + (32*ep^2*nh*(19 - 14*x + 14*x^2 - 14*x^3 + 
                19*x^4)*G[{1, -1, 0, 0}, x])/(9*(1 + x)^4) + 
             (32*ep^2*nh*(19 - 14*x + 14*x^2 - 14*x^3 + 19*x^4)*G[
                {1, 0, -1, 0}, x])/(9*(1 + x)^4) - (64*ep^2*nh*(19 - 14*x + 
                14*x^2 - 14*x^3 + 19*x^4)*G[{1, 0, 0, 0}, x])/(9*(1 + x)^4) + 
             (64*ep^2*nh*(19 - 14*x + 14*x^2 - 14*x^3 + 19*x^4)*G[
                {1, 1, 0, 0}, x])/(9*(1 + x)^4) - (128*ep^2*nh*(1 + x^2)*G[
                {-1, -1, -1, -1, 0}, x])/(3*(-1 + x)*(1 + x)) + 
             (64*ep^2*nh*(1 + x^2)*G[{-1, -1, -1, 0, 0}, x])/(3*(-1 + x)*(1 + 
                x)) + (64*ep^2*nh*(1 + x^2)*G[{-1, -1, 0, -1, 0}, x])/
              (3*(-1 + x)*(1 + x)) - (64*ep^2*nh*(1 - x + x^2)*(1 + 3*x + 
                x^2)*G[{-1, -1, 0, 0, 0}, x])/(3*(-1 + x)*(1 + x)^3) + 
             (64*ep^2*nh*(1 + x^2)*G[{-1, 0, -1, -1, 0}, x])/(3*(-1 + x)*(1 + 
                x)) - (64*ep^2*nh*x^2*G[{-1, 0, -1, 0, 0}, x])/
              ((-1 + x)*(1 + x)^3) - (64*ep^2*nh*x^2*G[{-1, 0, 0, -1, 0}, x])/
              ((-1 + x)*(1 + x)^3) - (32*ep^2*nh*(1 + 2*x - 7*x^2 + 2*x^3 + 
                x^4)*G[{-1, 0, 0, 0, 0}, x])/(3*(-1 + x)*(1 + x)^3) + 
             (64*ep^2*nh*(1 + 2*x - 4*x^2 + 2*x^3 + x^4)*G[{-1, 0, 1, 0, 0}, 
                x])/(3*(-1 + x)*(1 + x)^3) + (64*ep^2*nh*(1 + x^2)*G[
                {0, -1, -1, -1, 0}, x])/(3*(-1 + x)*(1 + x)) - 
             (64*ep^2*nh*(1 - x + x^2)*(1 + 3*x + x^2)*G[{0, -1, -1, 0, 0}, 
                x])/(3*(-1 + x)*(1 + x)^3) - (64*ep^2*nh*(1 - x + x^2)*(1 + 
                3*x + x^2)*G[{0, -1, 0, -1, 0}, x])/(3*(-1 + x)*(1 + x)^3) + 
             (32*ep^2*nh*(1 + 2*x - 3*x^2 + 2*x^3 + x^4)*G[{0, -1, 0, 0, 0}, 
                x])/((-1 + x)*(1 + x)^3) - (64*ep^2*nh*(1 + 2*x - 4*x^2 + 
                2*x^3 + x^4)*G[{0, -1, 1, 0, 0}, x])/(3*(-1 + x)*(1 + x)^3) - 
             (64*ep^2*nh*(1 - x + x^2)*(1 + 3*x + x^2)*G[{0, 0, -1, -1, 0}, 
                x])/(3*(-1 + x)*(1 + x)^3) + (32*ep^2*nh*(2 + 4*x - 5*x^2 + 
                4*x^3 + 2*x^4)*G[{0, 0, -1, 0, 0}, x])/(3*(-1 + x)*(1 + x)^
                3) + (32*ep^2*nh*(2 + 4*x - 5*x^2 + 4*x^3 + 2*x^4)*G[
                {0, 0, 0, -1, 0}, x])/(3*(-1 + x)*(1 + x)^3) + 
             (64*ep^2*nh*(1 + 2*x - 4*x^2 + 2*x^3 + x^4)*G[{0, 0, 1, 0, 0}, 
                x])/(3*(-1 + x)*(1 + x)^3) - (64*ep^2*nh*(1 + 2*x - 4*x^2 + 
                2*x^3 + x^4)*G[{0, 1, -1, 0, 0}, x])/(3*(-1 + x)*(1 + x)^3) - 
             (64*ep^2*nh*(1 + 2*x - 4*x^2 + 2*x^3 + x^4)*G[{0, 1, 0, -1, 0}, 
                x])/(3*(-1 + x)*(1 + x)^3) + (128*ep^2*nh*(1 + 2*x - 4*x^2 + 
                2*x^3 + x^4)*G[{0, 1, 0, 0, 0}, x])/(3*(-1 + x)*(1 + x)^3) - 
             (128*ep^2*nh*(1 + 2*x - 4*x^2 + 2*x^3 + x^4)*G[{0, 1, 1, 0, 0}, 
                x])/(3*(-1 + x)*(1 + x)^3) - (8*nh*(1 - x^2 + Log[x] + 
                x^2*Log[x]))/(3*ep^2*(-1 + x)*(1 + x)) - 
             (4*nh*(4 - 4*x^2 + 3*Log[x] - 2*x*Log[x] + 3*x^2*Log[x] + 
                Log[x]^2 + x^2*Log[x]^2))/(3*ep*(-1 + x)*(1 + x)) - 
             (2*nh*(910 + 2490*x + 1580*x^2 - 1580*x^3 - 2490*x^4 - 910*x^5 + 
                409*Log[x] + 489*x*Log[x] + 382*x^2*Log[x] + 382*x^3*Log[x] + 
                489*x^4*Log[x] + 409*x^5*Log[x] + 84*Log[x]^2 - 
                36*x*Log[x]^2 + 138*x^2*Log[x]^2 - 30*x^3*Log[x]^2 + 
                162*x^4*Log[x]^2 - 30*x^5*Log[x]^2 + 12*Log[x]^3 + 
                36*x*Log[x]^3 + 12*x^2*Log[x]^3 + 12*x^3*Log[x]^3 + 
                36*x^4*Log[x]^3 + 12*x^5*Log[x]^3))/(27*(-1 + x)*(1 + x)^4) - 
             (ep*nh*(4714 + 14622*x + 9908*x^2 - 9908*x^3 - 14622*x^4 - 
                4714*x^5 + 2295*Log[x] + 3967*x*Log[x] + 426*x^2*Log[x] + 
                426*x^3*Log[x] + 3967*x^4*Log[x] + 2295*x^5*Log[x] + 
                706*Log[x]^2 + 306*x*Log[x]^2 - 98*x^2*Log[x]^2 + 
                862*x^3*Log[x]^2 + 672*x^4*Log[x]^2 + 112*x^5*Log[x]^2 + 
                112*Log[x]^3 - 96*x*Log[x]^3 + 172*x^2*Log[x]^3 - 
                276*x^3*Log[x]^3 + 432*x^4*Log[x]^3 - 192*x^5*Log[x]^3 + 
                12*Log[x]^4 + 36*x*Log[x]^4 - 6*x^2*Log[x]^4 - 
                6*x^3*Log[x]^4 + 36*x^4*Log[x]^4 + 12*x^5*Log[x]^4))/
              (27*(-1 + x)*(1 + x)^4) - (ep^2*nh*(1758950 + 5041650*x + 
                3282700*x^2 - 3282700*x^3 - 5041650*x^4 - 1758950*x^5 - 
                30240*Log[2]^4 - 324000*x*Log[2]^4 - 120960*x^2*Log[2]^4 + 
                120960*x^3*Log[2]^4 + 324000*x^4*Log[2]^4 + 30240*x^5*
                 Log[2]^4 + 789665*Log[x] + 1170825*x*Log[x] + 332150*x^2*
                 Log[x] + 332150*x^3*Log[x] + 1170825*x^4*Log[x] + 
                789665*x^5*Log[x] + 226230*Log[x]^2 + 79470*x*Log[x]^2 - 
                10830*x^2*Log[x]^2 + 49170*x^3*Log[x]^2 + 277560*x^4*
                 Log[x]^2 - 19680*x^5*Log[x]^2 + 42360*Log[x]^3 + 
                11880*x*Log[x]^3 - 39180*x^2*Log[x]^3 + 76020*x^3*Log[x]^3 + 
                55800*x^4*Log[x]^3 - 28920*x^5*Log[x]^3 + 5040*Log[x]^4 - 
                5400*x*Log[x]^4 + 7470*x^2*Log[x]^4 - 17730*x^3*Log[x]^4 + 
                24300*x^4*Log[x]^4 - 12060*x^5*Log[x]^4 + 432*Log[x]^5 + 
                1296*x*Log[x]^5 - 540*x^2*Log[x]^5 - 540*x^3*Log[x]^5 + 
                1296*x^4*Log[x]^5 + 432*x^5*Log[x]^5))/(2430*(-1 + x)*(1 + x)^
                4) + Pi^4*((2*ep*nh*(10 + 20*x + 17*x^2 + 20*x^3 + 10*x^4))/
                (135*(-1 + x)*(1 + x)^3) + (ep^2*nh*(-621 - 7731*x - 
                  2721*x^2 + 3019*x^3 + 8193*x^4 + 763*x^5 + 51*Log[x] + 
                  153*x*Log[x] + 114*x^2*Log[x] + 114*x^3*Log[x] + 
                  153*x^4*Log[x] + 51*x^5*Log[x]))/(405*(-1 + x)*
                 (1 + x)^4)) - (128*ep^2*nh*(7 + 82*x + 110*x^2 + 82*x^3 + 
                7*x^4)*PolyLog[4, 1/2])/(3*(1 + x)^4) + 
             ((16*nh*(1 + x^2))/(3*(-1 + x)*(1 + x)) + (8*ep*nh*(79 + 519*x + 
                  246*x^2 - 210*x^3 - 477*x^4 - 61*x^5 + 14*Log[x] + 
                  42*x*Log[x] + 20*x^2*Log[x] + 20*x^3*Log[x] + 42*x^4*
                   Log[x] + 14*x^5*Log[x]))/(9*(-1 + x)*(1 + x)^4) + 
               (4*ep^2*nh*(2263 + 12201*x + 10240*x^2 - 9476*x^3 - 
                  11223*x^4 - 1445*x^5 + 354*Log[x] - 246*x*Log[x] + 
                  552*x^2*Log[x] - 792*x^3*Log[x] + 1338*x^4*Log[x] - 
                  558*x^5*Log[x] + 78*Log[x]^2 + 234*x*Log[x]^2 - 
                  12*x^2*Log[x]^2 - 12*x^3*Log[x]^2 + 234*x^4*Log[x]^2 + 
                  78*x^5*Log[x]^2))/(27*(-1 + x)*(1 + x)^4))*Zeta[3] + 
             G[{-1, -1}, x]*(Pi^2*((16*ep*nh*(1 + x^2))/(9*(-1 + x)*
                   (1 + x)) + (16*ep^2*nh*(-8 + 20*x - 11*x^2 + 17*x^3 - 
                    13*x^4 + 11*x^5))/(9*(-1 + x)*(1 + x)^4)) + (64*ep^2*nh*
                 (1 + x^2)*Zeta[3])/(3*(-1 + x)*(1 + x))) + 
             G[{0, -1}, x]*(Pi^2*((16*ep*nh*(1 + 2*x - 7*x^2 + 2*x^3 + x^4))/
                  (9*(-1 + x)*(1 + x)^3) - (8*ep^2*nh*(-28 + 48*x - 37*x^2 + 
                    187*x^3 - 216*x^4 + 124*x^5 + 36*Log[2] + 108*x*Log[2] - 
                    72*x^2*Log[2] - 72*x^3*Log[2] + 108*x^4*Log[2] + 
                    36*x^5*Log[2]))/(27*(-1 + x)*(1 + x)^4)) + (16*ep^2*nh*
                 (1 + 2*x - 8*x^2 + 2*x^3 + x^4)*Zeta[3])/((-1 + x)*
                 (1 + x)^3)) + G[{0, 1}, x]*((32*ep^2*nh*Pi^2*(1 + 2*x - 
                  4*x^2 + 2*x^3 + x^4)*Log[2])/(3*(-1 + x)*(1 + x)^3) - 
               (176*ep^2*nh*(1 + 2*x - 4*x^2 + 2*x^3 + x^4)*Zeta[3])/
                (3*(-1 + x)*(1 + x)^3)) + G[{-1, 0}, x]*((16*nh*(1 + x^2))/
                (3*ep*(-1 + x)*(1 + x)) + (8*nh*(3 - 2*x + 3*x^2))/
                (3*(-1 + x)*(1 + x)) + (2*ep^2*nh*(2295 - 2918*x + 2295*x^2))/
                (27*(-1 + x)*(1 + x)) + (4*ep*nh*(409 + 80*x + 302*x^2 + 
                  80*x^3 + 409*x^4))/(27*(-1 + x)*(1 + x)^3) + Pi^2*
                ((-8*ep*nh*(1 + 2*x - 4*x^2 + 2*x^3 + x^4))/(9*(-1 + x)*
                   (1 + x)^3) - (4*ep^2*nh*(-67 + 129*x - 100*x^2 + 12*x^3 - 
                    3*x^4 + 9*x^5))/(27*(-1 + x)*(1 + x)^4)) - (32*ep^2*nh*
                 (1 + 2*x + 20*x^2 + 2*x^3 + x^4)*Zeta[3])/(9*(-1 + x)*
                 (1 + x)^3)) + G[{1}, x]*((-16*ep^2*nh*Pi^2*(19 - 14*x + 
                  14*x^2 - 14*x^3 + 19*x^4)*Log[2])/(9*(1 + x)^4) + 
               (88*ep^2*nh*(19 - 14*x + 14*x^2 - 14*x^3 + 19*x^4)*Zeta[3])/
                (9*(1 + x)^4)) + Pi^2*((4*nh*(1 + x^2))/(9*ep*(-1 + x)*
                 (1 + x)) - (4*nh*(-2 - 56*x - 15*x^2 + 9*x^3 + 49*x^4 - 
                  x^5 + Log[x] + 3*x*Log[x] - 2*x^2*Log[x] - 2*x^3*Log[x] + 
                  3*x^4*Log[x] + x^5*Log[x]))/(9*(-1 + x)*(1 + x)^4) + 
               (2*ep*nh*(458 + 3606*x + 3299*x^2 - 2917*x^3 - 3117*x^4 - 
                  49*x^5 - 504*Log[2] - 5400*x*Log[2] - 2016*x^2*Log[2] + 
                  2016*x^3*Log[2] + 5400*x^4*Log[2] + 504*x^5*Log[2] - 
                  27*Log[x] + 9*x*Log[x] - 36*x^2*Log[x] + 300*x^3*Log[x] - 
                  387*x^4*Log[x] + 201*x^5*Log[x] - 9*Log[x]^2 - 
                  27*x*Log[x]^2 + 18*x^2*Log[x]^2 + 18*x^3*Log[x]^2 - 
                  27*x^4*Log[x]^2 - 9*x^5*Log[x]^2))/(81*(-1 + x)*
                 (1 + x)^4) - (ep^2*nh*(-1262 - 25454*x - 17169*x^2 + 
                  16743*x^3 + 21487*x^4 - 1033*x^5 + 5256*Log[2] + 
                  40536*x*Log[2] + 35280*x^2*Log[2] - 35280*x^3*Log[2] - 
                  40536*x^4*Log[2] - 5256*x^5*Log[2] - 2016*Log[2]^2 - 
                  21600*x*Log[2]^2 - 8064*x^2*Log[2]^2 + 8064*x^3*Log[2]^2 + 
                  21600*x^4*Log[2]^2 + 2016*x^5*Log[2]^2 + 409*Log[x] + 
                  273*x*Log[x] - 728*x^2*Log[x] + 1192*x^3*Log[x] + 
                  1005*x^4*Log[x] - 779*x^5*Log[x] + 84*Log[x]^2 - 
                  108*x*Log[x]^2 + 120*x^2*Log[x]^2 - 384*x^3*Log[x]^2 + 
                  486*x^4*Log[x]^2 - 258*x^5*Log[x]^2 + 12*Log[x]^3 + 
                  36*x*Log[x]^3 - 24*x^2*Log[x]^3 - 24*x^3*Log[x]^3 + 
                  36*x^4*Log[x]^3 + 12*x^5*Log[x]^3))/(81*(-1 + x)*
                 (1 + x)^4) + (4*ep^2*nh*(25 + 50*x - 112*x^2 + 50*x^3 + 
                  25*x^4)*Zeta[3])/(27*(-1 + x)*(1 + x)^3)) + 
             G[{-1}, x]*((-4*ep^2*nh*Pi^4*(3 + 6*x + 7*x^2 + 6*x^3 + 3*x^4))/
                (45*(-1 + x)*(1 + x)^3) + Pi^2*((-8*nh*(1 + x^2))/(9*(-1 + x)*
                   (1 + x)) - (8*ep*nh*(-8 + 20*x - 11*x^2 + 17*x^3 - 
                    13*x^4 + 11*x^5))/(9*(-1 + x)*(1 + x)^4) + 
                 (4*ep^2*nh*(241 - 519*x - 911*x^2 + 529*x^3 + 30*x^4 - 
                    650*x^5 - 684*Log[2] + 1188*x*Log[2] - 1008*x^2*Log[2] + 
                    1008*x^3*Log[2] - 1188*x^4*Log[2] + 684*x^5*Log[2]))/
                  (81*(-1 + x)*(1 + x)^4)) + ((-32*ep*nh*(1 + x^2))/
                  (3*(-1 + x)*(1 + x)) - (8*ep^2*nh*(-77 + 207*x - 104*x^2 + 
                    176*x^3 - 123*x^4 + 113*x^5))/(9*(-1 + x)*(1 + x)^4))*
                Zeta[3]) + (4*ep^2*nh*(1 + 2*x + 68*x^2 + 2*x^3 + x^4)*Zeta[
                5])/(3*(-1 + x)*(1 + x)^3)) + 
           cA*(-(ep^2*Pi^6*(-6133 + 46748*x - 187041*x^2 + 154608*x^3 - 
                 137627*x^4 + 46748*x^5 + 43281*x^6))/(22680*(-1 + x)^3*
               (1 + x)^3) + ((-1616*ep*(1 + x^2))/(3*(-1 + x)*(1 + x)) + 
               (16*ep^2*Pi^2*(1 + x^2)*(5 + 3*x^2))/(3*(-1 + x)^2*
                 (1 + x)^2) + (8*ep^2*(517 + 1104*x + 517*x^2))/(9*(-1 + x)*
                 (1 + x)))*G[{-1, -1, -1, 0}, x] + (16*ep^2*Pi^2*(1 + 3*x - 
                17*x^2 + 12*x^3 - 13*x^4 + 3*x^5 + 5*x^6)*G[{-1, -1, 0, -1}, 
                x])/(3*(-1 + x)^3*(1 + x)^3) + ((-8*ep^2*(-983 + 240*x - 
                  405*x^2 + 1020*x^3 + 20*x^4))/(9*(-1 + x)^2*(1 + x)^2) + 
               (8*ep*(-77 - 309*x + 486*x^2 - 309*x^3 + 179*x^4))/
                (3*(-1 + x)^2*(1 + x)^2) + (16*ep^2*Pi^2*(-2 - 2*x + 6*x^2 - 
                  7*x^3 + 10*x^4 - 2*x^5 + 2*x^6))/(3*(-1 + x)^3*(1 + x)^3))*
              G[{-1, -1, 0, 0}, x] - (32*ep^2*Pi^2*(1 + x^2)^2*G[
                {-1, -1, 0, 1}, x])/(3*(-1 + x)^2*(1 + x)^2) + 
             ((-144*ep*(1 + x^2))/((-1 + x)*(1 + x)) + (144*ep^2*(3 - 2*x + 
                  3*x^2))/((-1 + x)*(1 + x)) + (16*ep^2*Pi^2*(7 + x + 
                  30*x^2 - 14*x^3 + 7*x^4 + x^5))/(3*(-1 + x)^2*(1 + x)^3))*
              G[{-1, -1, 1, 0}, x] - (16*ep^2*Pi^2*(8 + 9*x - 40*x^2 + 
                36*x^3 - 38*x^4 + 9*x^5 + 10*x^6)*G[{-1, 0, -1, -1}, x])/
              (3*(-1 + x)^3*(1 + x)^3) + ((-16*(1 + x^2)^2)/((-1 + x)^2*
                 (1 + x)^2) - (8*ep^2*(-911 + 312*x - 657*x^2 + 1092*x^3 + 
                  92*x^4))/(9*(-1 + x)^2*(1 + x)^2) + (8*ep*(-74 - 357*x + 
                  564*x^2 - 357*x^3 + 182*x^4))/(3*(-1 + x)^2*(1 + x)^2) + 
               (8*ep^2*Pi^2*(13 - x^2 - 36*x^3 + x^4 + 15*x^6))/(3*(-1 + x)^3*
                 (1 + x)^3))*G[{-1, 0, -1, 0}, x] - (16*ep^2*Pi^2*(1 + x^2)^
                2*G[{-1, 0, -1, 1}, x])/((-1 + x)^2*(1 + x)^2) + 
             (16*ep^2*Pi^2*(-11 - 6*x + 13*x^2 - 37*x^3 + 31*x^4 - 6*x^5 + 
                7*x^6)*G[{-1, 0, 0, -1}, x])/(3*(-1 + x)^3*(1 + x)^3) + 
             ((8*(1 + x^2)*(3 + x^2))/((-1 + x)^2*(1 + x)^2) - (4*ep^2*Pi^2*
                 (-61 + 16*x - 123*x^2 + 202*x^3 - 39*x^4 + 16*x^5 + 23*x^6))/
                (3*(-1 + x)^3*(1 + x)^3) - (4*ep*(-22 + 1041*x - 1622*x^2 + 
                  354*x^3 + 808*x^4 - 615*x^5 + 200*x^6))/(3*(-1 + x)^3*
                 (1 + x)^3) - (4*ep^2*(-1235 + 1554*x - 1708*x^2 + 3570*x^3 - 
                  1456*x^4 - 966*x^5 + 385*x^6))/(9*(-1 + x)^3*(1 + x)^3))*
              G[{-1, 0, 0, 0}, x] + (8*ep^2*Pi^2*(11 + 11*x + 20*x^2 + 
                12*x^3 + 5*x^4 + 5*x^5)*G[{-1, 0, 0, 1}, x])/
              (3*(-1 + x)^2*(1 + x)^3) - (16*ep^2*Pi^2*(1 + x^2)*(-1 - 
                2*x^2 + x^4)*G[{-1, 0, 1, -1}, x])/((-1 + x)^3*(1 + x)^3) + 
             ((-16*(1 + x^2)^2)/((-1 + x)^2*(1 + x)^2) - (32*ep^2*
                 (-11 + 15*x - 11*x^2 + 3*x^3 + 7*x^4))/((-1 + x)^2*
                 (1 + x)^2) + (8*ep*(-7 - 54*x + 90*x^2 - 54*x^3 + 17*x^4))/
                ((-1 + x)^2*(1 + x)^2) + (8*ep^2*Pi^2*(14 - 9*x + 40*x^2 - 
                  78*x^3 + 30*x^4 - 9*x^5 + 4*x^6))/(3*(-1 + x)^3*(1 + x)^3))*
              G[{-1, 0, 1, 0}, x] - (16*ep^2*Pi^2*(1 + x^2)^2*G[{-1, 0, 1, 
                 1}, x])/(3*(-1 + x)^2*(1 + x)^2) + ((-144*ep*(1 + x^2))/
                ((-1 + x)*(1 + x)) + (144*ep^2*(3 - 2*x + 3*x^2))/
                ((-1 + x)*(1 + x)) + (16*ep^2*Pi^2*(7 + x + 30*x^2 - 14*x^3 + 
                  7*x^4 + x^5))/(3*(-1 + x)^2*(1 + x)^3))*G[{-1, 1, -1, 0}, 
               x] + (16*ep^2*Pi^2*(7 + 3*x - 11*x^2 - 12*x^3 - 7*x^4 + 
                3*x^5 + 11*x^6)*G[{-1, 1, 0, -1}, x])/(3*(-1 + x)^3*(1 + x)^
                3) + ((8*ep*(-15 + 2*x^2 + 9*x^4))/((-1 + x)^2*(1 + x)^2) - 
               (8*ep^2*(-19 - 20*x + 58*x^2 - 68*x^3 + 53*x^4))/((-1 + x)^2*
                 (1 + x)^2) + (8*ep^2*Pi^2*(-6 - 19*x + 70*x^2 - 96*x^3 + 
                  78*x^4 - 19*x^5 + 2*x^6))/(3*(-1 + x)^3*(1 + x)^3))*
              G[{-1, 1, 0, 0}, x] - (32*ep^2*Pi^2*(1 + x^2)^2*G[{-1, 1, 0, 
                 1}, x])/(3*(-1 + x)^2*(1 + x)^2) + ((-48*ep*(1 + x^2))/
                ((-1 + x)*(1 + x)) + (48*ep^2*(3 - 2*x + 3*x^2))/
                ((-1 + x)*(1 + x)) + (16*ep^2*Pi^2*(7 + x + 30*x^2 - 14*x^3 + 
                  7*x^4 + x^5))/(3*(-1 + x)^2*(1 + x)^3))*G[{-1, 1, 1, 0}, 
               x] + (8*ep^2*Pi^2*(53 + 42*x - 163*x^2 + 168*x^3 - 185*x^4 + 
                42*x^5 + 31*x^6)*G[{0, -1, -1, -1}, x])/(3*(-1 + x)^3*(1 + x)^
                3) + ((-40*(1 + x^2)^2)/((-1 + x)^2*(1 + x)^2) + 
               (8*ep*(-17 - 30*x - 126*x^2 - 30*x^3 + 239*x^4))/(3*(-1 + x)^2*
                 (1 + x)^2) - (8*ep^2*(25 + 1806*x - 3933*x^2 + 2586*x^3 + 
                  1028*x^4))/(9*(-1 + x)^2*(1 + x)^2) - (4*ep^2*Pi^2*
                 (53 + 40*x - 139*x^2 + 136*x^3 - 173*x^4 + 40*x^5 + 19*x^6))/
                (3*(-1 + x)^3*(1 + x)^3))*G[{0, -1, -1, 0}, x] - 
             (24*ep^2*Pi^2*(1 + x^2)^2*G[{0, -1, -1, 1}, x])/
              ((-1 + x)^2*(1 + x)^2) - (8*ep^2*Pi^2*(33 + 26*x - 113*x^2 + 
                64*x^3 - 107*x^4 + 26*x^5 + 39*x^6)*G[{0, -1, 0, -1}, x])/
              (3*(-1 + x)^3*(1 + x)^3) + ((8*(-1 - 7*x + 25*x^2 - 56*x^3 + 
                  33*x^4 - 7*x^5 + 7*x^6))/((-1 + x)^3*(1 + x)^3) - 
               (4*ep^2*Pi^2*(23 - 120*x + 503*x^2 - 866*x^3 + 515*x^4 - 
                  120*x^5 + 35*x^6))/(3*(-1 + x)^3*(1 + x)^3) - 
               (8*ep*(-14 + 21*x + 410*x^2 - 921*x^3 + 659*x^4 - 390*x^5 + 
                  175*x^6))/(3*(-1 + x)^3*(1 + x)^3) + (4*ep^2*(686 - 
                  1914*x + 2653*x^2 + 2694*x^3 - 8831*x^4 + 4674*x^5 + 
                  1514*x^6))/(9*(-1 + x)^3*(1 + x)^3))*G[{0, -1, 0, 0}, x] + 
             (16*ep^2*Pi^2*(-2 - 4*x + 13*x^2 - 38*x^3 + 23*x^4 - 4*x^5 + 
                8*x^6)*G[{0, -1, 0, 1}, x])/(3*(-1 + x)^3*(1 + x)^3) + 
             (8*ep^2*Pi^2*(7 + 4*x - 17*x^2 + 16*x^3 - 23*x^4 + 4*x^5 + x^6)*
               G[{0, -1, 1, -1}, x])/((-1 + x)^3*(1 + x)^3) + 
             ((192*ep*x*(1 + x^2))/((-1 + x)*(1 + x)^2) - (24*(1 + x^2)^2)/
                ((-1 + x)^2*(1 + x)^2) - (96*ep^2*(-1 + 10*x - 14*x^2 + 
                  6*x^3 + 5*x^4))/((-1 + x)^2*(1 + x)^2) - (4*ep^2*Pi^2*
                 (1 + 28*x - 123*x^2 + 128*x^3 - 109*x^4 + 28*x^5 + 15*x^6))/
                (3*(-1 + x)^3*(1 + x)^3))*G[{0, -1, 1, 0}, x] - 
             (8*ep^2*Pi^2*(1 + x^2)^2*G[{0, -1, 1, 1}, x])/((-1 + x)^2*
               (1 + x)^2) + (8*ep^2*Pi^2*(-19 + 26*x - 129*x^2 + 170*x^3 - 
                75*x^4 + 26*x^5 + 35*x^6)*G[{0, 0, -1, -1}, x])/
              (3*(-1 + x)^3*(1 + x)^3) + ((8*(-1 + 5*x - 27*x^2 + 26*x^3 - 
                  15*x^4 + 5*x^5 + 11*x^6))/((-1 + x)^3*(1 + x)^3) - 
               (4*ep^2*Pi^2*(-29 - 7*x - 5*x^2 - 60*x^3 + 81*x^4 - 7*x^5 + 
                  57*x^6))/(3*(-1 + x)^3*(1 + x)^3) - (8*ep*(13 + 78*x - 
                  265*x^2 - 111*x^3 + 458*x^4 - 573*x^5 + 184*x^6))/
                (3*(-1 + x)^3*(1 + x)^3) + (4*ep^2*(-286 - 330*x - 1289*x^2 + 
                  6978*x^3 - 11513*x^4 + 5574*x^5 + 362*x^6))/(9*(-1 + x)^3*
                 (1 + x)^3))*G[{0, 0, -1, 0}, x] + (8*ep^2*Pi^2*(1 + x + 
                4*x^2 + 12*x^3 + 7*x^4 + 7*x^5)*G[{0, 0, -1, 1}, x])/
              ((-1 + x)^2*(1 + x)^3) - (8*ep^2*Pi^2*(-5 + 9*x - 47*x^2 - 
                27*x^3 + 5*x^4 + 9*x^5 + 47*x^6)*G[{0, 0, 0, -1}, x])/
              (3*(-1 + x)^3*(1 + x)^3) - (4*ep^2*Pi^2*(-2 - 7*x + 20*x^2 - 
                106*x^3 + 54*x^4 - 7*x^5 + 32*x^6)*G[{0, 0, 0, 1}, x])/
              (3*(-1 + x)^3*(1 + x)^3) + (8*ep^2*Pi^2*(-1 - x^2 - 24*x^3 + 
                15*x^4 + 15*x^6)*G[{0, 0, 1, -1}, x])/((-1 + x)^3*(1 + x)^
                3) + ((8*(1 + x + 4*x^2 + 12*x^3 + 7*x^4 + 7*x^5))/
                ((-1 + x)^2*(1 + x)^3) - (8*ep*x*(21 - 31*x - 66*x^2 + 
                  126*x^3 - 91*x^4 + 17*x^5))/((-1 + x)^3*(1 + x)^3) - 
               (4*ep^2*Pi^2*(-13 + 18*x - 85*x^2 + 160*x^3 - 59*x^4 + 
                  18*x^5 + 13*x^6))/(3*(-1 + x)^3*(1 + x)^3) + (16*ep^2*
                 (2 - 20*x + 91*x^3 - 139*x^4 + 53*x^5 + 17*x^6))/
                ((-1 + x)^3*(1 + x)^3))*G[{0, 0, 1, 0}, x] + 
             (8*ep^2*Pi^2*(1 + x + 4*x^2 + 12*x^3 + 7*x^4 + 7*x^5)*G[
                {0, 0, 1, 1}, x])/(3*(-1 + x)^2*(1 + x)^3) + 
             (8*ep^2*Pi^2*(7 + 4*x - 17*x^2 + 16*x^3 - 23*x^4 + 4*x^5 + x^6)*
               G[{0, 1, -1, -1}, x])/((-1 + x)^3*(1 + x)^3) + 
             ((192*ep*x*(1 + x^2))/((-1 + x)*(1 + x)^2) - (24*(1 + x^2)^2)/
                ((-1 + x)^2*(1 + x)^2) - (96*ep^2*(-1 + 10*x - 14*x^2 + 
                  6*x^3 + 5*x^4))/((-1 + x)^2*(1 + x)^2) - (4*ep^2*Pi^2*
                 (1 + 28*x - 123*x^2 + 128*x^3 - 109*x^4 + 28*x^5 + 15*x^6))/
                (3*(-1 + x)^3*(1 + x)^3))*G[{0, 1, -1, 0}, x] - 
             (8*ep^2*Pi^2*(1 + x^2)^2*G[{0, 1, -1, 1}, x])/((-1 + x)^2*
               (1 + x)^2) - (8*ep^2*Pi^2*(3 + 15*x - 87*x^2 + 38*x^3 - 
                55*x^4 + 15*x^5 + 35*x^6)*G[{0, 1, 0, -1}, x])/
              (3*(-1 + x)^3*(1 + x)^3) + ((8*(-3 - 5*x + 17*x^2 - 34*x^3 + 
                  21*x^4 - 5*x^5 + x^6))/((-1 + x)^3*(1 + x)^3) - 
               (8*ep*(3 - 11*x + 65*x^2 - 92*x^3 + 35*x^4 + 3*x^5 + x^6))/
                ((-1 + x)^3*(1 + x)^3) + (4*ep^2*Pi^2*(-21 + 44*x - 199*x^2 + 
                  276*x^3 - 169*x^4 + 44*x^5 + 9*x^6))/(3*(-1 + x)^3*
                 (1 + x)^3) + (8*ep^2*(-5 - 17*x + 123*x^2 - 34*x^3 - 
                  44*x^4 - 43*x^5 + 120*x^6))/((-1 + x)^3*(1 + x)^3))*
              G[{0, 1, 0, 0}, x] + (8*ep^2*Pi^2*(-3 - 5*x + 17*x^2 - 50*x^3 + 
                29*x^4 - 5*x^5 + 9*x^6)*G[{0, 1, 0, 1}, x])/(3*(-1 + x)^
                3*(1 + x)^3) - (8*ep^2*Pi^2*(3 + 4*x - 9*x^2 + 16*x^3 - 
                7*x^4 + 4*x^5 + 5*x^6)*G[{0, 1, 1, -1}, x])/
              ((-1 + x)^3*(1 + x)^3) + ((64*ep*x*(1 + x^2))/((-1 + x)*
                 (1 + x)^2) - (8*(1 + x^2)^2)/((-1 + x)^2*(1 + x)^2) - 
               (32*ep^2*(-1 + 10*x - 14*x^2 + 6*x^3 + 5*x^4))/((-1 + x)^2*
                 (1 + x)^2) - (4*ep^2*Pi^2*(-23 + 2*x - 31*x^2 - 4*x^3 - 
                  5*x^4 + 2*x^5 + 3*x^6))/(3*(-1 + x)^3*(1 + x)^3))*
              G[{0, 1, 1, 0}, x] - (8*ep^2*Pi^2*(1 + x^2)^2*G[{0, 1, 1, 1}, 
                x])/(3*(-1 + x)^2*(1 + x)^2) + ((-144*ep*(1 + x^2))/
                ((-1 + x)*(1 + x)) + (144*ep^2*(3 - 2*x + 3*x^2))/
                ((-1 + x)*(1 + x)) + (16*ep^2*Pi^2*(7 + x + 30*x^2 - 14*x^3 + 
                  7*x^4 + x^5))/(3*(-1 + x)^2*(1 + x)^3))*G[{1, -1, -1, 0}, 
               x] + (16*ep^2*Pi^2*(7 + 3*x - 11*x^2 - 12*x^3 - 7*x^4 + 
                3*x^5 + 11*x^6)*G[{1, -1, 0, -1}, x])/(3*(-1 + x)^3*(1 + x)^
                3) + ((8*ep*(-15 + 2*x^2 + 9*x^4))/((-1 + x)^2*(1 + x)^2) - 
               (8*ep^2*(-19 - 20*x + 58*x^2 - 68*x^3 + 53*x^4))/((-1 + x)^2*
                 (1 + x)^2) + (8*ep^2*Pi^2*(-6 - 19*x + 70*x^2 - 96*x^3 + 
                  78*x^4 - 19*x^5 + 2*x^6))/(3*(-1 + x)^3*(1 + x)^3))*
              G[{1, -1, 0, 0}, x] - (32*ep^2*Pi^2*(1 + x^2)^2*G[{1, -1, 0, 
                 1}, x])/(3*(-1 + x)^2*(1 + x)^2) + ((-48*ep*(1 + x^2))/
                ((-1 + x)*(1 + x)) + (48*ep^2*(3 - 2*x + 3*x^2))/
                ((-1 + x)*(1 + x)) + (16*ep^2*Pi^2*(7 + x + 30*x^2 - 14*x^3 + 
                  7*x^4 + x^5))/(3*(-1 + x)^2*(1 + x)^3))*G[{1, -1, 1, 0}, 
               x] - (16*ep^2*Pi^2*(14 + 9*x - 34*x^2 + 12*x^3 - 32*x^4 + 
                9*x^5 + 16*x^6)*G[{1, 0, -1, -1}, x])/(3*(-1 + x)^3*(1 + x)^
                3) + ((-16*(1 + x^2)^2)/((-1 + x)^2*(1 + x)^2) + 
               (16*ep*(-11 - 32*x + 64*x^2 - 32*x^3 + x^4))/((-1 + x)^2*
                 (1 + x)^2) - (8*ep^2*(-37 - 66*x + 146*x^2 - 114*x^3 + 
                  35*x^4))/((-1 + x)^2*(1 + x)^2) + (8*ep^2*Pi^2*(19 - 6*x + 
                  29*x^2 - 96*x^3 + 31*x^4 - 6*x^5 + 21*x^6))/(3*(-1 + x)^3*
                 (1 + x)^3))*G[{1, 0, -1, 0}, x] - (16*ep^2*Pi^2*(1 + x^2)^
                2*G[{1, 0, -1, 1}, x])/((-1 + x)^2*(1 + x)^2) + 
             (8*ep^2*Pi^2*(-4 + 5*x - 24*x^2 + 16*x^3 - 12*x^4 + 5*x^5 + 
                8*x^6)*G[{1, 0, 0, -1}, x])/((-1 + x)^3*(1 + x)^3) + 
             ((-8*(-5 + x - 26*x^2 + 18*x^3 - 5*x^4 + x^5))/((-1 + x)^2*
                 (1 + x)^3) - (4*ep^2*Pi^2*(-57 - 17*x + 13*x^2 - 12*x^3 + 
                  97*x^4 - 17*x^5 + 27*x^6))/(3*(-1 + x)^3*(1 + x)^3) + 
               (4*ep*(-27 - 206*x + 639*x^2 - 716*x^3 + 343*x^4 - 118*x^5 + 
                  37*x^6))/((-1 + x)^3*(1 + x)^3) + (16*ep^2*(-11 + 13*x + 
                  36*x^2 - 123*x^3 + 161*x^4 - 118*x^5 + 38*x^6))/
                ((-1 + x)^3*(1 + x)^3))*G[{1, 0, 0, 0}, x] + 
             (8*ep^2*Pi^2*(11 + 5*x + 38*x^2 - 6*x^3 + 11*x^4 + 5*x^5)*G[
                {1, 0, 0, 1}, x])/(3*(-1 + x)^2*(1 + x)^3) - 
             (16*ep^2*Pi^2*(3 + x^2 - 16*x^3 + 3*x^4 + 5*x^6)*G[{1, 0, 1, 
                 -1}, x])/((-1 + x)^3*(1 + x)^3) + ((-16*(1 + x^2)^2)/
                ((-1 + x)^2*(1 + x)^2) - (16*ep*(4 + 13*x - 26*x^2 + 13*x^3))/
                ((-1 + x)^2*(1 + x)^2) - (16*ep^2*(-3 - 5*x + 10*x^2 - 
                  13*x^3 + 9*x^4))/((-1 + x)^2*(1 + x)^2) + (16*ep^2*Pi^2*
                 (11 - 9*x + 42*x^2 - 82*x^3 + 37*x^4 - 9*x^5 + 6*x^6))/
                (3*(-1 + x)^3*(1 + x)^3))*G[{1, 0, 1, 0}, x] - 
             (16*ep^2*Pi^2*(1 + x^2)^2*G[{1, 0, 1, 1}, x])/(3*(-1 + x)^2*
               (1 + x)^2) + ((-48*ep*(1 + x^2))/((-1 + x)*(1 + x)) + 
               (48*ep^2*(3 - 2*x + 3*x^2))/((-1 + x)*(1 + x)) + (16*ep^2*Pi^2*
                 (7 + x + 30*x^2 - 14*x^3 + 7*x^4 + x^5))/(3*(-1 + x)^2*
                 (1 + x)^3))*G[{1, 1, -1, 0}, x] + (16*ep^2*Pi^2*(7 + 3*x - 
                11*x^2 - 12*x^3 - 7*x^4 + 3*x^5 + 11*x^6)*G[{1, 1, 0, -1}, 
                x])/(3*(-1 + x)^3*(1 + x)^3) + ((-8*ep*(19 - 46*x + 66*x^2 - 
                  46*x^3 + 11*x^4))/((-1 + x)^2*(1 + x)^2) - (16*ep^2*
                 (32 - 51*x + 62*x^2 - 59*x^3 + 44*x^4))/((-1 + x)^2*
                 (1 + x)^2) + (8*ep^2*Pi^2*(-6 - 19*x + 70*x^2 - 96*x^3 + 
                  78*x^4 - 19*x^5 + 2*x^6))/(3*(-1 + x)^3*(1 + x)^3))*
              G[{1, 1, 0, 0}, x] - (32*ep^2*Pi^2*(1 + x^2)^2*G[{1, 1, 0, 1}, 
                x])/(3*(-1 + x)^2*(1 + x)^2) + ((-16*ep*(1 + x^2))/
                ((-1 + x)*(1 + x)) + (16*ep^2*(3 - 2*x + 3*x^2))/
                ((-1 + x)*(1 + x)) + (16*ep^2*Pi^2*(7 + x + 30*x^2 - 14*x^3 + 
                  7*x^4 + x^5))/(3*(-1 + x)^2*(1 + x)^3))*G[{1, 1, 1, 0}, 
               x] + (9056*ep^2*(1 + x^2)*G[{-1, -1, -1, -1, 0}, x])/
              (3*(-1 + x)*(1 + x)) - (16*ep^2*(-247 - 645*x + 1002*x^2 - 
                645*x^3 + 481*x^4)*G[{-1, -1, -1, 0, 0}, x])/
              (3*(-1 + x)^2*(1 + x)^2) + (864*ep^2*(1 + x^2)*G[{-1, -1, -1, 
                 1, 0}, x])/((-1 + x)*(1 + x)) + ((64*ep*(1 + x^2)^2)/
                ((-1 + x)^2*(1 + x)^2) - (16*ep^2*(-241 - 741*x + 1158*x^2 - 
                  741*x^3 + 487*x^4))/(3*(-1 + x)^2*(1 + x)^2))*
              G[{-1, -1, 0, -1, 0}, x] + ((-16*ep*(1 + x^2)*(3 + 5*x^2))/
                ((-1 + x)^2*(1 + x)^2) + (8*ep^2*(49 + 1551*x - 2503*x^2 - 
                  354*x^3 + 2477*x^4 - 1977*x^5 + 613*x^6))/(3*(-1 + x)^3*
                 (1 + x)^3))*G[{-1, -1, 0, 0, 0}, x] + 
             ((64*ep*(1 + x^2)^2)/((-1 + x)^2*(1 + x)^2) - (32*ep^2*
                 (-13 - 54*x + 90*x^2 - 54*x^3 + 23*x^4))/((-1 + x)^2*
                 (1 + x)^2))*G[{-1, -1, 0, 1, 0}, x] + 
             (864*ep^2*(1 + x^2)*G[{-1, -1, 1, -1, 0}, x])/((-1 + x)*(1 + 
                x)) - (32*ep^2*(-16 - 9*x + 12*x^2 - 9*x^3 + 20*x^4)*G[
                {-1, -1, 1, 0, 0}, x])/((-1 + x)^2*(1 + x)^2) + 
             (288*ep^2*(1 + x^2)*G[{-1, -1, 1, 1, 0}, x])/((-1 + x)*(1 + 
                x)) + ((160*ep*(1 + x^2)^2)/((-1 + x)^2*(1 + x)^2) - 
               (16*ep^2*(-208 - 1113*x + 1776*x^2 - 1113*x^3 + 520*x^4))/
                (3*(-1 + x)^2*(1 + x)^2))*G[{-1, 0, -1, -1, 0}, x] + 
             ((-16*ep*(-11 + 7*x - 37*x^2 + 56*x^3 - 21*x^4 + 7*x^5 + 5*x^6))/
                ((-1 + x)^3*(1 + x)^3) + (8*ep^2*(145 + 2667*x - 5035*x^2 + 
                  1842*x^3 + 1625*x^4 - 1929*x^5 + 805*x^6))/(3*(-1 + x)^3*
                 (1 + x)^3))*G[{-1, 0, -1, 0, 0}, x] + 
             ((96*ep*(1 + x^2)^2)/((-1 + x)^2*(1 + x)^2) - (48*ep^2*
                 (-7 - 54*x + 90*x^2 - 54*x^3 + 17*x^4))/((-1 + x)^2*
                 (1 + x)^2))*G[{-1, 0, -1, 1, 0}, x] + 
             ((-16*ep*(-17 - 5*x + 9*x^2 - 26*x^3 + 33*x^4 - 5*x^5 + 7*x^6))/
                ((-1 + x)^3*(1 + x)^3) + (8*ep^2*(-98 + 2931*x - 4198*x^2 + 
                  222*x^3 + 2972*x^4 - 1941*x^5 + 544*x^6))/(3*(-1 + x)^3*
                 (1 + x)^3))*G[{-1, 0, 0, -1, 0}, x] + 
             ((8*ep*(-18 + x - 16*x^2 + 28*x^3 + 8*x^4 + x^5 + 6*x^6))/
                ((-1 + x)^3*(1 + x)^3) - (4*ep^2*(112 + 2109*x - 3400*x^2 + 
                  510*x^3 + 1970*x^4 - 1311*x^5 + 394*x^6))/(3*(-1 + x)^3*
                 (1 + x)^3))*G[{-1, 0, 0, 0, 0}, x] + 
             ((-16*ep*(11 + 11*x + 20*x^2 + 12*x^3 + 5*x^4 + 5*x^5))/
                ((-1 + x)^2*(1 + x)^3) + (16*ep^2*(-1 + 204*x - 340*x^2 + 
                  66*x^3 + 205*x^4 - 134*x^5 + 24*x^6))/((-1 + x)^3*
                 (1 + x)^3))*G[{-1, 0, 0, 1, 0}, x] + 
             ((96*ep*(1 + x^2)^2)/((-1 + x)^2*(1 + x)^2) - (48*ep^2*
                 (-7 - 54*x + 90*x^2 - 54*x^3 + 17*x^4))/((-1 + x)^2*
                 (1 + x)^2))*G[{-1, 0, 1, -1, 0}, x] + 
             ((-16*ep*(-3 + 5*x - 23*x^2 + 34*x^3 - 15*x^4 + 5*x^5 + 5*x^6))/
                ((-1 + x)^3*(1 + x)^3) + (8*ep^2*(73 + 224*x - 543*x^2 + 
                  184*x^3 + 167*x^4 - 208*x^5 + 95*x^6))/((-1 + x)^3*
                 (1 + x)^3))*G[{-1, 0, 1, 0, 0}, x] + 
             ((32*ep*(1 + x^2)^2)/((-1 + x)^2*(1 + x)^2) - (16*ep^2*
                 (-7 - 54*x + 90*x^2 - 54*x^3 + 17*x^4))/((-1 + x)^2*
                 (1 + x)^2))*G[{-1, 0, 1, 1, 0}, x] + 
             (864*ep^2*(1 + x^2)*G[{-1, 1, -1, -1, 0}, x])/((-1 + x)*(1 + 
                x)) - (32*ep^2*(-16 - 9*x + 12*x^2 - 9*x^3 + 20*x^4)*G[
                {-1, 1, -1, 0, 0}, x])/((-1 + x)^2*(1 + x)^2) + 
             (288*ep^2*(1 + x^2)*G[{-1, 1, -1, 1, 0}, x])/((-1 + x)*(1 + 
                x)) + ((64*ep*(1 + x^2)^2)/((-1 + x)^2*(1 + x)^2) - 
               (16*ep^2*(-37 - 32*x + 54*x^2 - 32*x^3 + 35*x^4))/
                ((-1 + x)^2*(1 + x)^2))*G[{-1, 1, 0, -1, 0}, x] + 
             ((-16*ep*(1 + 7*x - 14*x^2 + 30*x^3 + x^4 + 7*x^5))/
                ((-1 + x)^2*(1 + x)^3) + (16*ep^2*(30 - 58*x + 173*x^2 - 
                  358*x^3 + 278*x^4 - 104*x^5 + 15*x^6))/((-1 + x)^3*
                 (1 + x)^3))*G[{-1, 1, 0, 0, 0}, x] + 
             ((64*ep*(1 + x^2)^2)/((-1 + x)^2*(1 + x)^2) - (16*ep^2*
                 (-17 - 14*x + 30*x^2 - 14*x^3 + 7*x^4))/((-1 + x)^2*
                 (1 + x)^2))*G[{-1, 1, 0, 1, 0}, x] + 
             (288*ep^2*(1 + x^2)*G[{-1, 1, 1, -1, 0}, x])/((-1 + x)*(1 + 
                x)) + (16*ep^2*(25 - 18*x + 18*x^2 - 18*x^3 + x^4)*G[
                {-1, 1, 1, 0, 0}, x])/((-1 + x)^2*(1 + x)^2) + 
             (96*ep^2*(1 + x^2)*G[{-1, 1, 1, 1, 0}, x])/((-1 + x)*(1 + x)) + 
             ((304*ep*(1 + x^2)^2)/((-1 + x)^2*(1 + x)^2) - (16*ep^2*
                 (-25 - 246*x - 102*x^2 - 246*x^3 + 703*x^4))/(3*(-1 + x)^2*
                 (1 + x)^2))*G[{0, -1, -1, -1, 0}, x] + 
             ((-16*ep*(-7 - 13*x + 41*x^2 - 108*x^3 + 69*x^4 - 13*x^5 + 
                  21*x^6))/((-1 + x)^3*(1 + x)^3) + (16*ep^2*(-46 + 213*x + 
                  685*x^2 - 1851*x^3 + 1297*x^4 - 948*x^5 + 530*x^6))/
                (3*(-1 + x)^3*(1 + x)^3))*G[{0, -1, -1, 0, 0}, x] + 
             ((-1152*ep^2*x*(1 + x^2))/((-1 + x)*(1 + x)^2) + (144*ep*
                 (1 + x^2)^2)/((-1 + x)^2*(1 + x)^2))*G[{0, -1, -1, 1, 0}, 
               x] + ((-16*ep*(-7 - 13*x + 39*x^2 - 124*x^3 + 75*x^4 - 
                  13*x^5 + 29*x^6))/((-1 + x)^3*(1 + x)^3) + (16*ep^2*
                 (-46 + 237*x + 604*x^2 - 1905*x^3 + 1471*x^4 - 1062*x^5 + 
                  521*x^6))/(3*(-1 + x)^3*(1 + x)^3))*G[{0, -1, 0, -1, 0}, 
               x] + ((16*ep*(4 - 20*x + 75*x^2 - 176*x^3 + 95*x^4 - 20*x^5 + 
                  24*x^6))/((-1 + x)^3*(1 + x)^3) - (8*ep^2*(-136 + 96*x + 
                  2152*x^2 - 5973*x^3 + 5527*x^4 - 2817*x^5 + 587*x^6))/
                (3*(-1 + x)^3*(1 + x)^3))*G[{0, -1, 0, 0, 0}, x] + 
             ((-32*ep*(-2 - 4*x + 13*x^2 - 38*x^3 + 23*x^4 - 4*x^5 + 8*x^6))/
                ((-1 + x)^3*(1 + x)^3) + (16*ep^2*(-6 + 48*x + 63*x^2 - 
                  318*x^3 + 316*x^4 - 170*x^5 + 47*x^6))/((-1 + x)^3*
                 (1 + x)^3))*G[{0, -1, 0, 1, 0}, x] + 
             ((-1152*ep^2*x*(1 + x^2))/((-1 + x)*(1 + x)^2) + (144*ep*
                 (1 + x^2)^2)/((-1 + x)^2*(1 + x)^2))*G[{0, -1, 1, -1, 0}, 
               x] + ((-32*ep*(1 + x^2)*(-3 - x^2 + 3*x^4))/((-1 + x)^3*
                 (1 + x)^3) + (16*ep^2*(3 + 32*x - 46*x^2 - 4*x^3 + 17*x^4 - 
                  64*x^5 + 42*x^6))/((-1 + x)^3*(1 + x)^3))*G[{0, -1, 1, 0, 
                0}, x] + ((-384*ep^2*x*(1 + x^2))/((-1 + x)*(1 + x)^2) + 
               (48*ep*(1 + x^2)^2)/((-1 + x)^2*(1 + x)^2))*G[{0, -1, 1, 1, 
                0}, x] + ((-16*ep*(-5 + 15*x - 83*x^2 + 62*x^3 - 35*x^4 + 
                  15*x^5 + 43*x^6))/((-1 + x)^3*(1 + x)^3) + (16*ep^2*
                 (17 + 384*x - 1007*x^2 - 375*x^3 + 1642*x^4 - 1863*x^5 + 
                  554*x^6))/(3*(-1 + x)^3*(1 + x)^3))*G[{0, 0, -1, -1, 0}, 
               x] + ((16*ep*(-1 + 5*x - 34*x^2 + 7*x^3 - 5*x^4 + 5*x^5 + 
                  28*x^6))/((-1 + x)^3*(1 + x)^3) - (8*ep^2*(-28 + 522*x - 
                  806*x^2 - 1845*x^3 + 3451*x^4 - 3003*x^5 + 785*x^6))/
                (3*(-1 + x)^3*(1 + x)^3))*G[{0, 0, -1, 0, 0}, x] + 
             ((-48*ep*(1 + x + 4*x^2 + 12*x^3 + 7*x^4 + 7*x^5))/((-1 + x)^2*
                 (1 + x)^3) + (48*ep^2*x*(21 - 31*x - 66*x^2 + 126*x^3 - 
                  91*x^4 + 17*x^5))/((-1 + x)^3*(1 + x)^3))*G[{0, 0, -1, 1, 
                0}, x] + ((16*ep*(-1 - 10*x^2 - 57*x^3 + 22*x^4 + 31*x^6))/
                ((-1 + x)^3*(1 + x)^3) - (8*ep^2*(26 + 189*x - 680*x^2 - 
                  453*x^3 + 1417*x^4 - 1230*x^5 + 155*x^6))/(3*(-1 + x)^3*
                 (1 + x)^3))*G[{0, 0, 0, -1, 0}, x] + 
             ((-8*ep^2*x*(47 - 45*x - 264*x^2 + 418*x^3 - 223*x^4 + 3*x^5))/
                ((-1 + x)^3*(1 + x)^3) + (8*ep*(-2 - 7*x + 20*x^2 - 106*x^3 + 
                  54*x^4 - 7*x^5 + 32*x^6))/((-1 + x)^3*(1 + x)^3))*
              G[{0, 0, 0, 1, 0}, x] + ((-48*ep*(1 + x + 4*x^2 + 12*x^3 + 
                  7*x^4 + 7*x^5))/((-1 + x)^2*(1 + x)^3) + (48*ep^2*x*
                 (21 - 31*x - 66*x^2 + 126*x^3 - 91*x^4 + 17*x^5))/
                ((-1 + x)^3*(1 + x)^3))*G[{0, 0, 1, -1, 0}, x] + 
             ((16*ep*(-3 + x - 13*x^2 + 8*x^3 + x^5 + 10*x^6))/((-1 + x)^3*
                 (1 + x)^3) - (8*ep^2*(6 + 75*x - 108*x^2 - 408*x^3 + 
                  710*x^4 - 539*x^5 + 116*x^6))/((-1 + x)^3*(1 + x)^3))*
              G[{0, 0, 1, 0, 0}, x] + ((-16*ep*(1 + x + 4*x^2 + 12*x^3 + 
                  7*x^4 + 7*x^5))/((-1 + x)^2*(1 + x)^3) + (16*ep^2*x*
                 (21 - 31*x - 66*x^2 + 126*x^3 - 91*x^4 + 17*x^5))/
                ((-1 + x)^3*(1 + x)^3))*G[{0, 0, 1, 1, 0}, x] + 
             ((-1152*ep^2*x*(1 + x^2))/((-1 + x)*(1 + x)^2) + (144*ep*
                 (1 + x^2)^2)/((-1 + x)^2*(1 + x)^2))*G[{0, 1, -1, -1, 0}, 
               x] + ((-32*ep*(1 + x^2)*(-3 - x^2 + 3*x^4))/((-1 + x)^3*
                 (1 + x)^3) + (16*ep^2*(3 + 32*x - 46*x^2 - 4*x^3 + 17*x^4 - 
                  64*x^5 + 42*x^6))/((-1 + x)^3*(1 + x)^3))*G[{0, 1, -1, 0, 
                0}, x] + ((-384*ep^2*x*(1 + x^2))/((-1 + x)*(1 + x)^2) + 
               (48*ep*(1 + x^2)^2)/((-1 + x)^2*(1 + x)^2))*G[{0, 1, -1, 1, 
                0}, x] + ((-16*ep*(-7 - 13*x + 45*x^2 - 110*x^3 + 65*x^4 - 
                  13*x^5 + 13*x^6))/((-1 + x)^3*(1 + x)^3) + (16*ep^2*
                 (-3 + 19*x + 147*x^2 - 296*x^3 + 157*x^4 - 39*x^5 + 27*x^6))/
                ((-1 + x)^3*(1 + x)^3))*G[{0, 1, 0, -1, 0}, x] + 
             ((-8*ep^2*x*(-47 + 424*x - 1022*x^2 + 916*x^3 - 363*x^4 + 
                  16*x^5))/((-1 + x)^3*(1 + x)^3) + (8*ep*(-4 - 29*x + 
                  104*x^2 - 230*x^3 + 130*x^4 - 29*x^5 + 22*x^6))/
                ((-1 + x)^3*(1 + x)^3))*G[{0, 1, 0, 0, 0}, x] + 
             ((16*ep^2*x*(13 + 36*x - 106*x^2 + 76*x^3 - 19*x^4 + 4*x^5))/
                ((-1 + x)^3*(1 + x)^3) - (16*ep*(-3 - 5*x + 17*x^2 - 50*x^3 + 
                  29*x^4 - 5*x^5 + 9*x^6))/((-1 + x)^3*(1 + x)^3))*
              G[{0, 1, 0, 1, 0}, x] + ((-384*ep^2*x*(1 + x^2))/((-1 + x)*
                 (1 + x)^2) + (48*ep*(1 + x^2)^2)/((-1 + x)^2*(1 + x)^2))*
              G[{0, 1, 1, -1, 0}, x] + ((16*ep*(5 - x + 11*x^2 - 18*x^3 + 
                  7*x^4 - x^5 + x^6))/((-1 + x)^3*(1 + x)^3) - (16*ep^2*
                 (-18 + 29*x + 57*x^2 - 100*x^3 + 40*x^4 - x^5 + 17*x^6))/
                ((-1 + x)^3*(1 + x)^3))*G[{0, 1, 1, 0, 0}, x] + 
             ((-128*ep^2*x*(1 + x^2))/((-1 + x)*(1 + x)^2) + (16*ep*
                 (1 + x^2)^2)/((-1 + x)^2*(1 + x)^2))*G[{0, 1, 1, 1, 0}, x] + 
             (864*ep^2*(1 + x^2)*G[{1, -1, -1, -1, 0}, x])/((-1 + x)*(1 + 
                x)) - (32*ep^2*(-16 - 9*x + 12*x^2 - 9*x^3 + 20*x^4)*G[
                {1, -1, -1, 0, 0}, x])/((-1 + x)^2*(1 + x)^2) + 
             (288*ep^2*(1 + x^2)*G[{1, -1, -1, 1, 0}, x])/((-1 + x)*(1 + 
                x)) + ((64*ep*(1 + x^2)^2)/((-1 + x)^2*(1 + x)^2) - 
               (16*ep^2*(-37 - 32*x + 54*x^2 - 32*x^3 + 35*x^4))/
                ((-1 + x)^2*(1 + x)^2))*G[{1, -1, 0, -1, 0}, x] + 
             ((-16*ep*(1 + 7*x - 14*x^2 + 30*x^3 + x^4 + 7*x^5))/
                ((-1 + x)^2*(1 + x)^3) + (16*ep^2*(30 - 58*x + 173*x^2 - 
                  358*x^3 + 278*x^4 - 104*x^5 + 15*x^6))/((-1 + x)^3*
                 (1 + x)^3))*G[{1, -1, 0, 0, 0}, x] + 
             ((64*ep*(1 + x^2)^2)/((-1 + x)^2*(1 + x)^2) - (16*ep^2*
                 (-17 - 14*x + 30*x^2 - 14*x^3 + 7*x^4))/((-1 + x)^2*
                 (1 + x)^2))*G[{1, -1, 0, 1, 0}, x] + 
             (288*ep^2*(1 + x^2)*G[{1, -1, 1, -1, 0}, x])/((-1 + x)*(1 + 
                x)) + (16*ep^2*(25 - 18*x + 18*x^2 - 18*x^3 + x^4)*G[
                {1, -1, 1, 0, 0}, x])/((-1 + x)^2*(1 + x)^2) + 
             (96*ep^2*(1 + x^2)*G[{1, -1, 1, 1, 0}, x])/((-1 + x)*(1 + x)) + 
             ((160*ep*(1 + x^2)^2)/((-1 + x)^2*(1 + x)^2) - (32*ep^2*
                 (-29 - 112*x + 216*x^2 - 112*x^3 + 7*x^4))/((-1 + x)^2*
                 (1 + x)^2))*G[{1, 0, -1, -1, 0}, x] + 
             ((-16*ep*(-13 + x - 15*x^2 + 28*x^3 + x^4 + x^5 + 3*x^6))/
                ((-1 + x)^3*(1 + x)^3) + (16*ep^2*(50 + 166*x - 363*x^2 + 
                  22*x^3 + 274*x^4 - 136*x^5 + 7*x^6))/((-1 + x)^3*
                 (1 + x)^3))*G[{1, 0, -1, 0, 0}, x] + 
             ((96*ep*(1 + x^2)^2)/((-1 + x)^2*(1 + x)^2) + (96*ep^2*
                 (4 + 13*x - 26*x^2 + 13*x^3))/((-1 + x)^2*(1 + x)^2))*
              G[{1, 0, -1, 1, 0}, x] + ((-16*ep*(-19 + 16*x - 77*x^2 + 
                  108*x^3 - 53*x^4 + 16*x^5 + 5*x^6))/((-1 + x)^3*
                 (1 + x)^3) - (8*ep^2*(-25 - 750*x + 2037*x^2 - 2132*x^3 + 
                  869*x^4 - 222*x^5 + 79*x^6))/((-1 + x)^3*(1 + x)^3))*
              G[{1, 0, 0, -1, 0}, x] + ((8*ep*(-24 + 7*x - 46*x^2 + 88*x^3 - 
                  22*x^4 + 7*x^5))/((-1 + x)^3*(1 + x)^3) + (4*ep^2*
                 (-135 - 322*x + 1007*x^2 - 796*x^3 + 143*x^4 - 122*x^5 + 
                  97*x^6))/((-1 + x)^3*(1 + x)^3))*G[{1, 0, 0, 0, 0}, x] + 
             ((-16*ep*(11 + 5*x + 38*x^2 - 6*x^3 + 11*x^4 + 5*x^5))/
                ((-1 + x)^2*(1 + x)^3) - (8*ep^2*(-23 - 266*x + 739*x^2 - 
                  716*x^3 + 243*x^4 - 58*x^5 + 33*x^6))/((-1 + x)^3*
                 (1 + x)^3))*G[{1, 0, 0, 1, 0}, x] + ((96*ep*(1 + x^2)^2)/
                ((-1 + x)^2*(1 + x)^2) + (96*ep^2*(4 + 13*x - 26*x^2 + 
                  13*x^3))/((-1 + x)^2*(1 + x)^2))*G[{1, 0, 1, -1, 0}, x] + 
             ((-16*ep*(-7 - 4*x + 9*x^2 - 4*x^3 + 17*x^4 - 4*x^5 + x^6))/
                ((-1 + x)^3*(1 + x)^3) - (8*ep^2*(-119 + 90*x - 183*x^2 + 
                  664*x^3 - 633*x^4 + 174*x^5 + 15*x^6))/((-1 + x)^3*
                 (1 + x)^3))*G[{1, 0, 1, 0, 0}, x] + ((32*ep*(1 + x^2)^2)/
                ((-1 + x)^2*(1 + x)^2) + (32*ep^2*(4 + 13*x - 26*x^2 + 
                  13*x^3))/((-1 + x)^2*(1 + x)^2))*G[{1, 0, 1, 1, 0}, x] + 
             (288*ep^2*(1 + x^2)*G[{1, 1, -1, -1, 0}, x])/((-1 + x)*(1 + 
                x)) + (16*ep^2*(25 - 18*x + 18*x^2 - 18*x^3 + x^4)*G[
                {1, 1, -1, 0, 0}, x])/((-1 + x)^2*(1 + x)^2) + 
             (96*ep^2*(1 + x^2)*G[{1, 1, -1, 1, 0}, x])/((-1 + x)*(1 + x)) + 
             ((64*ep*(1 + x^2)^2)/((-1 + x)^2*(1 + x)^2) + (16*ep^2*
                 (29 - 70*x + 110*x^2 - 70*x^3 + 5*x^4))/((-1 + x)^2*
                 (1 + x)^2))*G[{1, 1, 0, -1, 0}, x] + 
             ((-16*ep*(1 + 7*x - 14*x^2 + 30*x^3 + x^4 + 7*x^5))/
                ((-1 + x)^2*(1 + x)^3) - (16*ep^2*(-50 + 154*x - 287*x^2 + 
                  358*x^3 - 184*x^4 + 8*x^5 + 25*x^6))/((-1 + x)^3*
                 (1 + x)^3))*G[{1, 1, 0, 0, 0}, x] + ((64*ep*(1 + x^2)^2)/
                ((-1 + x)^2*(1 + x)^2) + (16*ep^2*(11 - 14*x + 18*x^2 - 
                  14*x^3 + 3*x^4))/((-1 + x)^2*(1 + x)^2))*G[{1, 1, 0, 1, 
                0}, x] + (96*ep^2*(1 + x^2)*G[{1, 1, 1, -1, 0}, x])/
              ((-1 + x)*(1 + x)) + (32*ep^2*(21 - 22*x + 16*x^2 - 22*x^3 + 
                17*x^4)*G[{1, 1, 1, 0, 0}, x])/((-1 + x)^2*(1 + x)^2) + 
             (32*ep^2*(1 + x^2)*G[{1, 1, 1, 1, 0}, x])/((-1 + x)*(1 + x)) - 
             (256*ep^2*(1 + x^2)^2*G[{-1, -1, -1, 0, -1, 0}, x])/
              ((-1 + x)^2*(1 + x)^2) + (32*ep^2*(1 + x^2)*(9 + 7*x^2)*G[
                {-1, -1, -1, 0, 0, 0}, x])/((-1 + x)^2*(1 + x)^2) - 
             (256*ep^2*(1 + x^2)^2*G[{-1, -1, -1, 0, 1, 0}, x])/
              ((-1 + x)^2*(1 + x)^2) - (640*ep^2*(1 + x^2)^2*G[{-1, -1, 0, 
                 -1, -1, 0}, x])/((-1 + x)^2*(1 + x)^2) + 
             (32*ep^2*(-13 - 7*x + 13*x^2 - 56*x^3 + 45*x^4 - 7*x^5 + 19*x^6)*
               G[{-1, -1, 0, -1, 0, 0}, x])/((-1 + x)^3*(1 + x)^3) - 
             (384*ep^2*(1 + x^2)^2*G[{-1, -1, 0, -1, 1, 0}, x])/
              ((-1 + x)^2*(1 + x)^2) + (32*ep^2*(-19 + 5*x - 45*x^2 + 
                26*x^3 + 3*x^4 + 5*x^5 + 29*x^6)*G[{-1, -1, 0, 0, -1, 0}, x])/
              ((-1 + x)^3*(1 + x)^3) - (16*ep^2*(-18 - x - 20*x^2 - 28*x^3 + 
                28*x^4 - x^5 + 30*x^6)*G[{-1, -1, 0, 0, 0, 0}, x])/
              ((-1 + x)^3*(1 + x)^3) + (32*ep^2*(13 + 13*x + 28*x^2 + 
                36*x^3 + 19*x^4 + 19*x^5)*G[{-1, -1, 0, 0, 1, 0}, x])/
              ((-1 + x)^2*(1 + x)^3) - (384*ep^2*(1 + x^2)^2*G[{-1, -1, 0, 1, 
                 -1, 0}, x])/((-1 + x)^2*(1 + x)^2) + 
             (32*ep^2*(-9 - 5*x + 11*x^2 - 34*x^3 + 27*x^4 - 5*x^5 + 7*x^6)*G[
                {-1, -1, 0, 1, 0, 0}, x])/((-1 + x)^3*(1 + x)^3) - 
             (128*ep^2*(1 + x^2)^2*G[{-1, -1, 0, 1, 1, 0}, x])/
              ((-1 + x)^2*(1 + x)^2) - (256*ep^2*(1 + x^2)^2*G[{-1, -1, 1, 0, 
                 -1, 0}, x])/((-1 + x)^2*(1 + x)^2) + 
             (32*ep^2*(11 + 5*x + 38*x^2 - 6*x^3 + 11*x^4 + 5*x^5)*G[
                {-1, -1, 1, 0, 0, 0}, x])/((-1 + x)^2*(1 + x)^3) - 
             (256*ep^2*(1 + x^2)^2*G[{-1, -1, 1, 0, 1, 0}, x])/
              ((-1 + x)^2*(1 + x)^2) - (1216*ep^2*(1 + x^2)^2*G[{-1, 0, -1, 
                 -1, -1, 0}, x])/((-1 + x)^2*(1 + x)^2) + 
             (32*ep^2*(-35 + 13*x - 83*x^2 + 108*x^3 - 27*x^4 + 13*x^5 + 
                21*x^6)*G[{-1, 0, -1, -1, 0, 0}, x])/((-1 + x)^3*(1 + x)^3) - 
             (576*ep^2*(1 + x^2)^2*G[{-1, 0, -1, -1, 1, 0}, x])/
              ((-1 + x)^2*(1 + x)^2) + (32*ep^2*(-47 + 13*x - 93*x^2 + 
                124*x^3 - 21*x^4 + 13*x^5 + 25*x^6)*G[{-1, 0, -1, 0, -1, 0}, 
                x])/((-1 + x)^3*(1 + x)^3) - (32*ep^2*(-34 + 20*x - 105*x^2 + 
                176*x^3 - 65*x^4 + 20*x^5 + 6*x^6)*G[{-1, 0, -1, 0, 0, 0}, 
                x])/((-1 + x)^3*(1 + x)^3) + (64*ep^2*(-13 + 4*x - 28*x^2 + 
                38*x^3 - 8*x^4 + 4*x^5 + 7*x^6)*G[{-1, 0, -1, 0, 1, 0}, x])/
              ((-1 + x)^3*(1 + x)^3) - (576*ep^2*(1 + x^2)^2*G[{-1, 0, -1, 1, 
                 -1, 0}, x])/((-1 + x)^2*(1 + x)^2) + 
             (64*ep^2*(1 + x^2)*(-6 + x^2 + 6*x^4)*G[{-1, 0, -1, 1, 0, 0}, 
                x])/((-1 + x)^3*(1 + x)^3) - (192*ep^2*(1 + x^2)^2*G[
                {-1, 0, -1, 1, 1, 0}, x])/((-1 + x)^2*(1 + x)^2) + 
             (32*ep^2*(-67 - 15*x + 11*x^2 - 62*x^3 + 107*x^4 - 15*x^5 + 
                29*x^6)*G[{-1, 0, 0, -1, -1, 0}, x])/((-1 + x)^3*(1 + x)^3) - 
             (16*ep^2*(-85 - 10*x - 19*x^2 - 14*x^3 + 97*x^4 - 10*x^5 + 
                31*x^6)*G[{-1, 0, 0, -1, 0, 0}, x])/((-1 + x)^3*(1 + x)^3) + 
             (96*ep^2*(11 + 11*x + 20*x^2 + 12*x^3 + 5*x^4 + 5*x^5)*G[
                {-1, 0, 0, -1, 1, 0}, x])/((-1 + x)^2*(1 + x)^3) - 
             (32*ep^2*(-47 - 38*x^2 + 57*x^3 + 26*x^4 + 17*x^6)*G[
                {-1, 0, 0, 0, -1, 0}, x])/((-1 + x)^3*(1 + x)^3) + 
             (8*ep^2*(-36 + 3*x - 34*x^2 + 52*x^3 + 14*x^4 + 3*x^5 + 12*x^6)*
               G[{-1, 0, 0, 0, 0, 0}, x])/((-1 + x)^3*(1 + x)^3) - 
             (16*ep^2*(-49 + 7*x - 71*x^2 + 106*x^3 - 3*x^4 + 7*x^5 + 19*x^6)*
               G[{-1, 0, 0, 0, 1, 0}, x])/((-1 + x)^3*(1 + x)^3) + 
             (96*ep^2*(11 + 11*x + 20*x^2 + 12*x^3 + 5*x^4 + 5*x^5)*G[
                {-1, 0, 0, 1, -1, 0}, x])/((-1 + x)^2*(1 + x)^3) - 
             (16*ep^2*(-33 - 2*x - 13*x^2 - 16*x^3 + 39*x^4 - 2*x^5 + 19*x^6)*
               G[{-1, 0, 0, 1, 0, 0}, x])/((-1 + x)^3*(1 + x)^3) + 
             (32*ep^2*(11 + 11*x + 20*x^2 + 12*x^3 + 5*x^4 + 5*x^5)*G[
                {-1, 0, 0, 1, 1, 0}, x])/((-1 + x)^2*(1 + x)^3) - 
             (576*ep^2*(1 + x^2)^2*G[{-1, 0, 1, -1, -1, 0}, x])/
              ((-1 + x)^2*(1 + x)^2) + (64*ep^2*(1 + x^2)*(-6 + x^2 + 6*x^4)*
               G[{-1, 0, 1, -1, 0, 0}, x])/((-1 + x)^3*(1 + x)^3) - 
             (192*ep^2*(1 + x^2)^2*G[{-1, 0, 1, -1, 1, 0}, x])/
              ((-1 + x)^2*(1 + x)^2) + (32*ep^2*(-23 + 13*x - 75*x^2 + 
                110*x^3 - 35*x^4 + 13*x^5 + 17*x^6)*G[{-1, 0, 1, 0, -1, 0}, 
                x])/((-1 + x)^3*(1 + x)^3) - (16*ep^2*(-35 + 29*x - 143*x^2 + 
                230*x^3 - 91*x^4 + 29*x^5 + 17*x^6)*G[{-1, 0, 1, 0, 0, 0}, 
                x])/((-1 + x)^3*(1 + x)^3) + (32*ep^2*(-15 + 5*x - 35*x^2 + 
                50*x^3 - 11*x^4 + 5*x^5 + 9*x^6)*G[{-1, 0, 1, 0, 1, 0}, x])/
              ((-1 + x)^3*(1 + x)^3) - (192*ep^2*(1 + x^2)^2*G[{-1, 0, 1, 1, 
                 -1, 0}, x])/((-1 + x)^2*(1 + x)^2) + 
             (32*ep^2*(-1 - x + 5*x^2 - 18*x^3 + 13*x^4 - x^5 + 7*x^6)*G[
                {-1, 0, 1, 1, 0, 0}, x])/((-1 + x)^3*(1 + x)^3) - 
             (64*ep^2*(1 + x^2)^2*G[{-1, 0, 1, 1, 1, 0}, x])/
              ((-1 + x)^2*(1 + x)^2) - (256*ep^2*(1 + x^2)^2*G[{-1, 1, -1, 0, 
                 -1, 0}, x])/((-1 + x)^2*(1 + x)^2) + 
             (32*ep^2*(11 + 5*x + 38*x^2 - 6*x^3 + 11*x^4 + 5*x^5)*G[
                {-1, 1, -1, 0, 0, 0}, x])/((-1 + x)^2*(1 + x)^3) - 
             (256*ep^2*(1 + x^2)^2*G[{-1, 1, -1, 0, 1, 0}, x])/
              ((-1 + x)^2*(1 + x)^2) - (640*ep^2*(1 + x^2)^2*G[{-1, 1, 0, -1, 
                 -1, 0}, x])/((-1 + x)^2*(1 + x)^2) + 
             (32*ep^2*(-11 - x - 9*x^2 - 28*x^3 + 23*x^4 - x^5 + 21*x^6)*G[
                {-1, 1, 0, -1, 0, 0}, x])/((-1 + x)^3*(1 + x)^3) - 
             (384*ep^2*(1 + x^2)^2*G[{-1, 1, 0, -1, 1, 0}, x])/
              ((-1 + x)^2*(1 + x)^2) + (32*ep^2*(-17 - 16*x + 41*x^2 - 
                108*x^3 + 89*x^4 - 16*x^5 + 31*x^6)*G[{-1, 1, 0, 0, -1, 0}, 
                x])/((-1 + x)^3*(1 + x)^3) - (16*ep^2*(-12 - 7*x + 10*x^2 - 
                88*x^3 + 58*x^4 - 7*x^5 + 36*x^6)*G[{-1, 1, 0, 0, 0, 0}, x])/
              ((-1 + x)^3*(1 + x)^3) + (32*ep^2*(13 + 19*x + 10*x^2 + 
                54*x^3 + 13*x^4 + 19*x^5)*G[{-1, 1, 0, 0, 1, 0}, x])/
              ((-1 + x)^2*(1 + x)^3) - (384*ep^2*(1 + x^2)^2*G[{-1, 1, 0, 1, 
                 -1, 0}, x])/((-1 + x)^2*(1 + x)^2) + 
             (32*ep^2*(-5 + 4*x - 21*x^2 + 4*x^3 - 5*x^4 + 4*x^5 + 11*x^6)*G[
                {-1, 1, 0, 1, 0, 0}, x])/((-1 + x)^3*(1 + x)^3) - 
             (128*ep^2*(1 + x^2)^2*G[{-1, 1, 0, 1, 1, 0}, x])/
              ((-1 + x)^2*(1 + x)^2) - (256*ep^2*(1 + x^2)^2*G[{-1, 1, 1, 0, 
                 -1, 0}, x])/((-1 + x)^2*(1 + x)^2) + 
             (32*ep^2*(11 + 5*x + 38*x^2 - 6*x^3 + 11*x^4 + 5*x^5)*G[
                {-1, 1, 1, 0, 0, 0}, x])/((-1 + x)^2*(1 + x)^3) - 
             (256*ep^2*(1 + x^2)^2*G[{-1, 1, 1, 0, 1, 0}, x])/
              ((-1 + x)^2*(1 + x)^2) - (2080*ep^2*(1 + x^2)^2*G[{0, -1, -1, 
                 -1, -1, 0}, x])/((-1 + x)^2*(1 + x)^2) + 
             (32*ep^2*(-31 - 25*x + 61*x^2 - 212*x^3 + 153*x^4 - 25*x^5 + 
                61*x^6)*G[{0, -1, -1, -1, 0, 0}, x])/((-1 + x)^3*(1 + x)^3) - 
             (864*ep^2*(1 + x^2)^2*G[{0, -1, -1, -1, 1, 0}, x])/
              ((-1 + x)^2*(1 + x)^2) + (32*ep^2*(-31 - 25*x + 57*x^2 - 
                244*x^3 + 165*x^4 - 25*x^5 + 77*x^6)*G[{0, -1, -1, 0, -1, 0}, 
                x])/((-1 + x)^3*(1 + x)^3) - (32*ep^2*(-2 - 29*x + 102*x^2 - 
                278*x^3 + 154*x^4 - 29*x^5 + 50*x^6)*G[{0, -1, -1, 0, 0, 0}, 
                x])/((-1 + x)^3*(1 + x)^3) + (64*ep^2*(-7 - 8*x + 23*x^2 - 
                76*x^3 + 49*x^4 - 8*x^5 + 19*x^6)*G[{0, -1, -1, 0, 1, 0}, x])/
              ((-1 + x)^3*(1 + x)^3) - (864*ep^2*(1 + x^2)^2*G[{0, -1, -1, 1, 
                 -1, 0}, x])/((-1 + x)^2*(1 + x)^2) + 
             (64*ep^2*(-8 + x - 14*x^2 + 4*x^3 + 4*x^4 + x^5 + 10*x^6)*G[
                {0, -1, -1, 1, 0, 0}, x])/((-1 + x)^3*(1 + x)^3) - 
             (288*ep^2*(1 + x^2)^2*G[{0, -1, -1, 1, 1, 0}, x])/
              ((-1 + x)^2*(1 + x)^2) + (32*ep^2*(-27 - 41*x + 119*x^2 - 
                412*x^3 + 251*x^4 - 41*x^5 + 105*x^6)*G[{0, -1, 0, -1, -1, 
                 0}, x])/((-1 + x)^3*(1 + x)^3) - (16*ep^2*(-21 - 96*x + 
                323*x^2 - 928*x^3 + 529*x^4 - 96*x^5 + 185*x^6)*G[
                {0, -1, 0, -1, 0, 0}, x])/((-1 + x)^3*(1 + x)^3) + 
             (192*ep^2*(-2 - 4*x + 13*x^2 - 38*x^3 + 23*x^4 - 4*x^5 + 8*x^6)*
               G[{0, -1, 0, -1, 1, 0}, x])/((-1 + x)^3*(1 + x)^3) - 
             (16*ep^2*(12 - 101*x + 362*x^2 - 998*x^3 + 538*x^4 - 101*x^5 + 
                188*x^6)*G[{0, -1, 0, 0, -1, 0}, x])/((-1 + x)^3*(1 + x)^3) + 
             (16*ep^2*(-2 - 38*x + 125*x^2 - 416*x^3 + 217*x^4 - 38*x^5 + 
                90*x^6)*G[{0, -1, 0, 0, 0, 0}, x])/((-1 + x)^3*(1 + x)^3) - 
             (16*ep^2*(-3 - 56*x + 203*x^2 - 548*x^3 + 305*x^4 - 56*x^5 + 
                99*x^6)*G[{0, -1, 0, 0, 1, 0}, x])/((-1 + x)^3*(1 + x)^3) + 
             (192*ep^2*(-2 - 4*x + 13*x^2 - 38*x^3 + 23*x^4 - 4*x^5 + 8*x^6)*
               G[{0, -1, 0, 1, -1, 0}, x])/((-1 + x)^3*(1 + x)^3) - 
             (16*ep^2*(-29 - 33*x + 89*x^2 - 334*x^3 + 199*x^4 - 33*x^5 + 
                81*x^6)*G[{0, -1, 0, 1, 0, 0}, x])/((-1 + x)^3*(1 + x)^3) + 
             (64*ep^2*(-2 - 4*x + 13*x^2 - 38*x^3 + 23*x^4 - 4*x^5 + 8*x^6)*G[
                {0, -1, 0, 1, 1, 0}, x])/((-1 + x)^3*(1 + x)^3) - 
             (864*ep^2*(1 + x^2)^2*G[{0, -1, 1, -1, -1, 0}, x])/
              ((-1 + x)^2*(1 + x)^2) + (64*ep^2*(-8 + x - 14*x^2 + 4*x^3 + 
                4*x^4 + x^5 + 10*x^6)*G[{0, -1, 1, -1, 0, 0}, x])/
              ((-1 + x)^3*(1 + x)^3) - (288*ep^2*(1 + x^2)^2*G[{0, -1, 1, -1, 
                 1, 0}, x])/((-1 + x)^2*(1 + x)^2) + (64*ep^2*(-9 - 12*x^2 - 
                16*x^3 + 14*x^4 + 17*x^6)*G[{0, -1, 1, 0, -1, 0}, x])/
              ((-1 + x)^3*(1 + x)^3) - (16*ep^2*(-23 + 10*x - 73*x^2 + 
                16*x^3 - 11*x^4 + 10*x^5 + 39*x^6)*G[{0, -1, 1, 0, 0, 0}, x])/
              ((-1 + x)^3*(1 + x)^3) + (64*ep^2*(-4 - x - x^2 - 20*x^3 + 
                13*x^4 - x^5 + 10*x^6)*G[{0, -1, 1, 0, 1, 0}, x])/
              ((-1 + x)^3*(1 + x)^3) - (288*ep^2*(1 + x^2)^2*G[{0, -1, 1, 1, 
                 -1, 0}, x])/((-1 + x)^2*(1 + x)^2) + 
             (64*ep^2*(-4 - x - x^2 - 4*x^3 + 5*x^4 - x^5 + 2*x^6)*G[
                {0, -1, 1, 1, 0, 0}, x])/((-1 + x)^3*(1 + x)^3) - 
             (96*ep^2*(1 + x^2)^2*G[{0, -1, 1, 1, 1, 0}, x])/
              ((-1 + x)^2*(1 + x)^2) + (32*ep^2*(-19 + 35*x - 213*x^2 + 
                86*x^3 - 45*x^4 + 35*x^5 + 149*x^6)*G[{0, 0, -1, -1, -1, 0}, 
                x])/((-1 + x)^3*(1 + x)^3) - (32*ep^2*(-7 + 13*x - 97*x^2 - 
                19*x^3 + 10*x^4 + 13*x^5 + 100*x^6)*G[{0, 0, -1, -1, 0, 0}, 
                x])/((-1 + x)^3*(1 + x)^3) + (288*ep^2*(1 + x + 4*x^2 + 
                12*x^3 + 7*x^4 + 7*x^5)*G[{0, 0, -1, -1, 1, 0}, x])/
              ((-1 + x)^2*(1 + x)^3) - (32*ep^2*(-7 + 12*x - 94*x^2 - 
                39*x^3 + 19*x^4 + 12*x^5 + 106*x^6)*G[{0, 0, -1, 0, -1, 0}, 
                x])/((-1 + x)^3*(1 + x)^3) + (16*ep^2*(8 - 31*x^2 - 119*x^3 + 
                46*x^4 + 85*x^6)*G[{0, 0, -1, 0, 0, 0}, x])/
              ((-1 + x)^3*(1 + x)^3) - (32*ep^2*(-4 - 4*x - x^2 - 86*x^3 + 
                49*x^4 - 4*x^5 + 46*x^6)*G[{0, 0, -1, 0, 1, 0}, x])/
              ((-1 + x)^3*(1 + x)^3) + (288*ep^2*(1 + x + 4*x^2 + 12*x^3 + 
                7*x^4 + 7*x^5)*G[{0, 0, -1, 1, -1, 0}, x])/((-1 + x)^2*
               (1 + x)^3) - (32*ep^2*(-6 - 19*x^2 - 40*x^3 + 25*x^4 + 38*x^6)*
               G[{0, 0, -1, 1, 0, 0}, x])/((-1 + x)^3*(1 + x)^3) + 
             (96*ep^2*(1 + x + 4*x^2 + 12*x^3 + 7*x^4 + 7*x^5)*G[
                {0, 0, -1, 1, 1, 0}, x])/((-1 + x)^2*(1 + x)^3) - 
             (32*ep^2*(-5 - 6*x - 8*x^2 - 249*x^3 + 110*x^4 - 6*x^5 + 
                113*x^6)*G[{0, 0, 0, -1, -1, 0}, x])/((-1 + x)^3*(1 + x)^3) + 
             (8*ep^2*(-4 - 31*x + 46*x^2 - 740*x^3 + 336*x^4 - 31*x^5 + 
                286*x^6)*G[{0, 0, 0, -1, 0, 0}, x])/((-1 + x)^3*(1 + x)^3) - 
             (48*ep^2*(-2 - 7*x + 20*x^2 - 106*x^3 + 54*x^4 - 7*x^5 + 32*x^6)*
               G[{0, 0, 0, -1, 1, 0}, x])/((-1 + x)^3*(1 + x)^3) + 
             (16*ep^2*(-2 - 10*x + 17*x^2 - 191*x^3 + 93*x^4 - 10*x^5 + 
                74*x^6)*G[{0, 0, 0, 0, -1, 0}, x])/((-1 + x)^3*(1 + x)^3) + 
             (16*ep^2*(-2 - 13*x + 43*x^2 - 156*x^3 + 84*x^4 - 13*x^5 + 
                39*x^6)*G[{0, 0, 0, 0, 1, 0}, x])/((-1 + x)^3*(1 + x)^3) - 
             (48*ep^2*(-2 - 7*x + 20*x^2 - 106*x^3 + 54*x^4 - 7*x^5 + 32*x^6)*
               G[{0, 0, 0, 1, -1, 0}, x])/((-1 + x)^3*(1 + x)^3) + 
             (8*ep^2*(-12 - 33*x + 84*x^2 - 506*x^3 + 250*x^4 - 33*x^5 + 
                154*x^6)*G[{0, 0, 0, 1, 0, 0}, x])/((-1 + x)^3*(1 + x)^3) - 
             (16*ep^2*(-2 - 7*x + 20*x^2 - 106*x^3 + 54*x^4 - 7*x^5 + 32*x^6)*
               G[{0, 0, 0, 1, 1, 0}, x])/((-1 + x)^3*(1 + x)^3) + 
             (288*ep^2*(1 + x + 4*x^2 + 12*x^3 + 7*x^4 + 7*x^5)*G[
                {0, 0, 1, -1, -1, 0}, x])/((-1 + x)^2*(1 + x)^3) - 
             (32*ep^2*(-6 - 19*x^2 - 40*x^3 + 25*x^4 + 38*x^6)*G[
                {0, 0, 1, -1, 0, 0}, x])/((-1 + x)^3*(1 + x)^3) + 
             (96*ep^2*(1 + x + 4*x^2 + 12*x^3 + 7*x^4 + 7*x^5)*G[
                {0, 0, 1, -1, 1, 0}, x])/((-1 + x)^2*(1 + x)^3) - 
             (32*ep^2*(-7 + 3*x - 37*x^2 - 8*x^3 + 14*x^4 + 3*x^5 + 44*x^6)*G[
                {0, 0, 1, 0, -1, 0}, x])/((-1 + x)^3*(1 + x)^3) + 
             (16*ep^2*(-4 - 6*x - 72*x^3 + 41*x^4 - 6*x^5 + 37*x^6)*G[
                {0, 0, 1, 0, 0, 0}, x])/((-1 + x)^3*(1 + x)^3) - 
             (32*ep^2*(-3 - 9*x^2 - 20*x^3 + 14*x^4 + 20*x^6)*G[{0, 0, 1, 0, 
                 1, 0}, x])/((-1 + x)^3*(1 + x)^3) + 
             (96*ep^2*(1 + x + 4*x^2 + 12*x^3 + 7*x^4 + 7*x^5)*G[
                {0, 0, 1, 1, -1, 0}, x])/((-1 + x)^2*(1 + x)^3) - 
             (32*ep^2*(-5 - 3*x + 4*x^2 - 24*x^3 + 15*x^4 - 3*x^5 + 6*x^6)*G[
                {0, 0, 1, 1, 0, 0}, x])/((-1 + x)^3*(1 + x)^3) + 
             (32*ep^2*(1 + x + 4*x^2 + 12*x^3 + 7*x^4 + 7*x^5)*G[
                {0, 0, 1, 1, 1, 0}, x])/((-1 + x)^2*(1 + x)^3) - 
             (864*ep^2*(1 + x^2)^2*G[{0, 1, -1, -1, -1, 0}, x])/
              ((-1 + x)^2*(1 + x)^2) + (64*ep^2*(-8 + x - 14*x^2 + 4*x^3 + 
                4*x^4 + x^5 + 10*x^6)*G[{0, 1, -1, -1, 0, 0}, x])/
              ((-1 + x)^3*(1 + x)^3) - (288*ep^2*(1 + x^2)^2*G[{0, 1, -1, -1, 
                 1, 0}, x])/((-1 + x)^2*(1 + x)^2) + (64*ep^2*(-9 - 12*x^2 - 
                16*x^3 + 14*x^4 + 17*x^6)*G[{0, 1, -1, 0, -1, 0}, x])/
              ((-1 + x)^3*(1 + x)^3) - (16*ep^2*(-23 + 10*x - 73*x^2 + 
                16*x^3 - 11*x^4 + 10*x^5 + 39*x^6)*G[{0, 1, -1, 0, 0, 0}, x])/
              ((-1 + x)^3*(1 + x)^3) + (64*ep^2*(-4 - x - x^2 - 20*x^3 + 
                13*x^4 - x^5 + 10*x^6)*G[{0, 1, -1, 0, 1, 0}, x])/
              ((-1 + x)^3*(1 + x)^3) - (288*ep^2*(1 + x^2)^2*G[{0, 1, -1, 1, 
                 -1, 0}, x])/((-1 + x)^2*(1 + x)^2) + 
             (64*ep^2*(-4 - x - x^2 - 4*x^3 + 5*x^4 - x^5 + 2*x^6)*G[
                {0, 1, -1, 1, 0, 0}, x])/((-1 + x)^3*(1 + x)^3) - 
             (96*ep^2*(1 + x^2)^2*G[{0, 1, -1, 1, 1, 0}, x])/
              ((-1 + x)^2*(1 + x)^2) + (32*ep^2*(-21 - 39*x + 135*x^2 - 
                362*x^3 + 211*x^4 - 39*x^5 + 55*x^6)*G[{0, 1, 0, -1, -1, 0}, 
                x])/((-1 + x)^3*(1 + x)^3) - (32*ep^2*(-17 - 28*x + 90*x^2 - 
                284*x^3 + 160*x^4 - 28*x^5 + 53*x^6)*G[{0, 1, 0, -1, 0, 0}, 
                x])/((-1 + x)^3*(1 + x)^3) + (96*ep^2*(-3 - 5*x + 17*x^2 - 
                50*x^3 + 29*x^4 - 5*x^5 + 9*x^6)*G[{0, 1, 0, -1, 1, 0}, x])/
              ((-1 + x)^3*(1 + x)^3) - (16*ep^2*(-4 - 79*x + 288*x^2 - 
                722*x^3 + 398*x^4 - 79*x^5 + 106*x^6)*G[{0, 1, 0, 0, -1, 0}, 
                x])/((-1 + x)^3*(1 + x)^3) + (8*ep^2*(-36 - 67*x + 208*x^2 - 
                678*x^3 + 374*x^4 - 67*x^5 + 130*x^6)*G[{0, 1, 0, 0, 0, 0}, 
                x])/((-1 + x)^3*(1 + x)^3) - (16*ep^2*(-8 - 33*x + 116*x^2 - 
                342*x^3 + 190*x^4 - 33*x^5 + 66*x^6)*G[{0, 1, 0, 0, 1, 0}, 
                x])/((-1 + x)^3*(1 + x)^3) + (96*ep^2*(-3 - 5*x + 17*x^2 - 
                50*x^3 + 29*x^4 - 5*x^5 + 9*x^6)*G[{0, 1, 0, 1, -1, 0}, x])/
              ((-1 + x)^3*(1 + x)^3) - (16*ep^2*(-36 - 25*x + 62*x^2 - 
                258*x^3 + 152*x^4 - 25*x^5 + 54*x^6)*G[{0, 1, 0, 1, 0, 0}, 
                x])/((-1 + x)^3*(1 + x)^3) + (32*ep^2*(-3 - 5*x + 17*x^2 - 
                50*x^3 + 29*x^4 - 5*x^5 + 9*x^6)*G[{0, 1, 0, 1, 1, 0}, x])/
              ((-1 + x)^3*(1 + x)^3) - (288*ep^2*(1 + x^2)^2*G[{0, 1, 1, -1, 
                 -1, 0}, x])/((-1 + x)^2*(1 + x)^2) + 
             (64*ep^2*(-4 - x - x^2 - 4*x^3 + 5*x^4 - x^5 + 2*x^6)*G[
                {0, 1, 1, -1, 0, 0}, x])/((-1 + x)^3*(1 + x)^3) - 
             (96*ep^2*(1 + x^2)^2*G[{0, 1, 1, -1, 1, 0}, x])/
              ((-1 + x)^2*(1 + x)^2) + (32*ep^2*(-11 + 7*x - 45*x^2 + 
                38*x^3 - 17*x^4 + 7*x^5 + 17*x^6)*G[{0, 1, 1, 0, -1, 0}, x])/
              ((-1 + x)^3*(1 + x)^3) - (16*ep^2*(-28 + 7*x - 62*x^2 + 
                46*x^3 - 20*x^4 + 7*x^5 + 14*x^6)*G[{0, 1, 1, 0, 0, 0}, x])/
              ((-1 + x)^3*(1 + x)^3) + (32*ep^2*(-5 + x - 11*x^2 - 14*x^3 + 
                9*x^4 + x^5 + 15*x^6)*G[{0, 1, 1, 0, 1, 0}, x])/
              ((-1 + x)^3*(1 + x)^3) - (96*ep^2*(1 + x^2)^2*G[{0, 1, 1, 1, 
                 -1, 0}, x])/((-1 + x)^2*(1 + x)^2) - 
             (32*ep^2*(9 + 11*x - 35*x^2 + 58*x^3 - 39*x^4 + 11*x^5 + 5*x^6)*
               G[{0, 1, 1, 1, 0, 0}, x])/((-1 + x)^3*(1 + x)^3) - 
             (32*ep^2*(1 + x^2)^2*G[{0, 1, 1, 1, 1, 0}, x])/
              ((-1 + x)^2*(1 + x)^2) - (256*ep^2*(1 + x^2)^2*G[{1, -1, -1, 0, 
                 -1, 0}, x])/((-1 + x)^2*(1 + x)^2) + 
             (32*ep^2*(11 + 5*x + 38*x^2 - 6*x^3 + 11*x^4 + 5*x^5)*G[
                {1, -1, -1, 0, 0, 0}, x])/((-1 + x)^2*(1 + x)^3) - 
             (256*ep^2*(1 + x^2)^2*G[{1, -1, -1, 0, 1, 0}, x])/
              ((-1 + x)^2*(1 + x)^2) - (640*ep^2*(1 + x^2)^2*G[{1, -1, 0, -1, 
                 -1, 0}, x])/((-1 + x)^2*(1 + x)^2) + 
             (32*ep^2*(-11 - x - 9*x^2 - 28*x^3 + 23*x^4 - x^5 + 21*x^6)*G[
                {1, -1, 0, -1, 0, 0}, x])/((-1 + x)^3*(1 + x)^3) - 
             (384*ep^2*(1 + x^2)^2*G[{1, -1, 0, -1, 1, 0}, x])/
              ((-1 + x)^2*(1 + x)^2) + (32*ep^2*(-17 - 16*x + 41*x^2 - 
                108*x^3 + 89*x^4 - 16*x^5 + 31*x^6)*G[{1, -1, 0, 0, -1, 0}, 
                x])/((-1 + x)^3*(1 + x)^3) - (16*ep^2*(-12 - 7*x + 10*x^2 - 
                88*x^3 + 58*x^4 - 7*x^5 + 36*x^6)*G[{1, -1, 0, 0, 0, 0}, x])/
              ((-1 + x)^3*(1 + x)^3) + (32*ep^2*(13 + 19*x + 10*x^2 + 
                54*x^3 + 13*x^4 + 19*x^5)*G[{1, -1, 0, 0, 1, 0}, x])/
              ((-1 + x)^2*(1 + x)^3) - (384*ep^2*(1 + x^2)^2*G[{1, -1, 0, 1, 
                 -1, 0}, x])/((-1 + x)^2*(1 + x)^2) + 
             (32*ep^2*(-5 + 4*x - 21*x^2 + 4*x^3 - 5*x^4 + 4*x^5 + 11*x^6)*G[
                {1, -1, 0, 1, 0, 0}, x])/((-1 + x)^3*(1 + x)^3) - 
             (128*ep^2*(1 + x^2)^2*G[{1, -1, 0, 1, 1, 0}, x])/
              ((-1 + x)^2*(1 + x)^2) - (256*ep^2*(1 + x^2)^2*G[{1, -1, 1, 0, 
                 -1, 0}, x])/((-1 + x)^2*(1 + x)^2) + 
             (32*ep^2*(11 + 5*x + 38*x^2 - 6*x^3 + 11*x^4 + 5*x^5)*G[
                {1, -1, 1, 0, 0, 0}, x])/((-1 + x)^2*(1 + x)^3) - 
             (256*ep^2*(1 + x^2)^2*G[{1, -1, 1, 0, 1, 0}, x])/
              ((-1 + x)^2*(1 + x)^2) - (1216*ep^2*(1 + x^2)^2*G[{1, 0, -1, 
                 -1, -1, 0}, x])/((-1 + x)^2*(1 + x)^2) + 
             (32*ep^2*(-37 + x - 37*x^2 + 44*x^3 + 19*x^4 + x^5 + 19*x^6)*G[
                {1, 0, -1, -1, 0, 0}, x])/((-1 + x)^3*(1 + x)^3) - 
             (576*ep^2*(1 + x^2)^2*G[{1, 0, -1, -1, 1, 0}, x])/
              ((-1 + x)^2*(1 + x)^2) + (32*ep^2*(-49 + x - 47*x^2 + 60*x^3 + 
                25*x^4 + x^5 + 23*x^6)*G[{1, 0, -1, 0, -1, 0}, x])/
              ((-1 + x)^3*(1 + x)^3) - (32*ep^2*(-39 + 8*x - 62*x^2 + 
                124*x^3 - 22*x^4 + 8*x^5 + x^6)*G[{1, 0, -1, 0, 0, 0}, x])/
              ((-1 + x)^3*(1 + x)^3) + (64*ep^2*(-13 + x - 16*x^2 + 20*x^3 + 
                4*x^4 + x^5 + 7*x^6)*G[{1, 0, -1, 0, 1, 0}, x])/
              ((-1 + x)^3*(1 + x)^3) - (576*ep^2*(1 + x^2)^2*G[{1, 0, -1, 1, 
                 -1, 0}, x])/((-1 + x)^2*(1 + x)^2) + 
             (64*ep^2*(-8 - 7*x^2 + 8*x^3 + 5*x^4 + 4*x^6)*G[{1, 0, -1, 1, 0, 
                 0}, x])/((-1 + x)^3*(1 + x)^3) - (192*ep^2*(1 + x^2)^2*G[
                {1, 0, -1, 1, 1, 0}, x])/((-1 + x)^2*(1 + x)^2) + 
             (96*ep^2*(-23 + 16*x - 81*x^2 + 108*x^3 - 49*x^4 + 16*x^5 + 
                9*x^6)*G[{1, 0, 0, -1, -1, 0}, x])/((-1 + x)^3*(1 + x)^3) - 
             (16*ep^2*(-91 + 65*x - 325*x^2 + 460*x^3 - 209*x^4 + 65*x^5 + 
                25*x^6)*G[{1, 0, 0, -1, 0, 0}, x])/((-1 + x)^3*(1 + x)^3) + 
             (96*ep^2*(11 + 5*x + 38*x^2 - 6*x^3 + 11*x^4 + 5*x^5)*G[
                {1, 0, 0, -1, 1, 0}, x])/((-1 + x)^2*(1 + x)^3) - 
             (16*ep^2*(-100 + 21*x - 166*x^2 + 264*x^3 - 38*x^4 + 21*x^5 + 
                28*x^6)*G[{1, 0, 0, 0, -1, 0}, x])/((-1 + x)^3*(1 + x)^3) - 
             (8*ep^2*(50 - 33*x + 168*x^2 - 288*x^3 + 120*x^4 - 33*x^5 + 
                2*x^6)*G[{1, 0, 0, 0, 0, 0}, x])/((-1 + x)^3*(1 + x)^3) - 
             (16*ep^2*(-49 + 10*x - 83*x^2 + 124*x^3 - 15*x^4 + 10*x^5 + 
                19*x^6)*G[{1, 0, 0, 0, 1, 0}, x])/((-1 + x)^3*(1 + x)^3) + 
             (96*ep^2*(11 + 5*x + 38*x^2 - 6*x^3 + 11*x^4 + 5*x^5)*G[
                {1, 0, 0, 1, -1, 0}, x])/((-1 + x)^2*(1 + x)^3) - 
             (16*ep^2*(-41 + 40*x - 189*x^2 + 268*x^3 - 137*x^4 + 40*x^5 + 
                11*x^6)*G[{1, 0, 0, 1, 0, 0}, x])/((-1 + x)^3*(1 + x)^3) + 
             (32*ep^2*(11 + 5*x + 38*x^2 - 6*x^3 + 11*x^4 + 5*x^5)*G[
                {1, 0, 0, 1, 1, 0}, x])/((-1 + x)^2*(1 + x)^3) - 
             (576*ep^2*(1 + x^2)^2*G[{1, 0, 1, -1, -1, 0}, x])/
              ((-1 + x)^2*(1 + x)^2) + (64*ep^2*(-8 - 7*x^2 + 8*x^3 + 5*x^4 + 
                4*x^6)*G[{1, 0, 1, -1, 0, 0}, x])/((-1 + x)^3*(1 + x)^3) - 
             (192*ep^2*(1 + x^2)^2*G[{1, 0, 1, -1, 1, 0}, x])/
              ((-1 + x)^2*(1 + x)^2) + (32*ep^2*(-27 - 14*x + 29*x^2 - 
                36*x^3 + 69*x^4 - 14*x^5 + 13*x^6)*G[{1, 0, 1, 0, -1, 0}, x])/
              ((-1 + x)^3*(1 + x)^3) - (16*ep^2*(-51 + 2*x - 51*x^2 + 
                132*x^3 + x^4 + 2*x^5 + x^6)*G[{1, 0, 1, 0, 0, 0}, x])/
              ((-1 + x)^3*(1 + x)^3) + (32*ep^2*(-15 - 4*x + x^2 - 4*x^3 + 
                25*x^4 - 4*x^5 + 9*x^6)*G[{1, 0, 1, 0, 1, 0}, x])/
              ((-1 + x)^3*(1 + x)^3) - (192*ep^2*(1 + x^2)^2*G[{1, 0, 1, 1, 
                 -1, 0}, x])/((-1 + x)^2*(1 + x)^2) - 
             (32*ep^2*(9 - 8*x + 39*x^2 - 68*x^3 + 31*x^4 - 8*x^5 + x^6)*G[
                {1, 0, 1, 1, 0, 0}, x])/((-1 + x)^3*(1 + x)^3) - 
             (64*ep^2*(1 + x^2)^2*G[{1, 0, 1, 1, 1, 0}, x])/
              ((-1 + x)^2*(1 + x)^2) - (256*ep^2*(1 + x^2)^2*G[{1, 1, -1, 0, 
                 -1, 0}, x])/((-1 + x)^2*(1 + x)^2) + 
             (32*ep^2*(11 + 5*x + 38*x^2 - 6*x^3 + 11*x^4 + 5*x^5)*G[
                {1, 1, -1, 0, 0, 0}, x])/((-1 + x)^2*(1 + x)^3) - 
             (256*ep^2*(1 + x^2)^2*G[{1, 1, -1, 0, 1, 0}, x])/
              ((-1 + x)^2*(1 + x)^2) - (640*ep^2*(1 + x^2)^2*G[{1, 1, 0, -1, 
                 -1, 0}, x])/((-1 + x)^2*(1 + x)^2) + 
             (32*ep^2*(-11 - x - 9*x^2 - 28*x^3 + 23*x^4 - x^5 + 21*x^6)*G[
                {1, 1, 0, -1, 0, 0}, x])/((-1 + x)^3*(1 + x)^3) - 
             (384*ep^2*(1 + x^2)^2*G[{1, 1, 0, -1, 1, 0}, x])/
              ((-1 + x)^2*(1 + x)^2) + (32*ep^2*(-17 - 16*x + 41*x^2 - 
                108*x^3 + 89*x^4 - 16*x^5 + 31*x^6)*G[{1, 1, 0, 0, -1, 0}, 
                x])/((-1 + x)^3*(1 + x)^3) - (16*ep^2*(-12 - 7*x + 10*x^2 - 
                88*x^3 + 58*x^4 - 7*x^5 + 36*x^6)*G[{1, 1, 0, 0, 0, 0}, x])/
              ((-1 + x)^3*(1 + x)^3) + (32*ep^2*(13 + 19*x + 10*x^2 + 
                54*x^3 + 13*x^4 + 19*x^5)*G[{1, 1, 0, 0, 1, 0}, x])/
              ((-1 + x)^2*(1 + x)^3) - (384*ep^2*(1 + x^2)^2*G[{1, 1, 0, 1, 
                 -1, 0}, x])/((-1 + x)^2*(1 + x)^2) + 
             (32*ep^2*(-5 + 4*x - 21*x^2 + 4*x^3 - 5*x^4 + 4*x^5 + 11*x^6)*G[
                {1, 1, 0, 1, 0, 0}, x])/((-1 + x)^3*(1 + x)^3) - 
             (128*ep^2*(1 + x^2)^2*G[{1, 1, 0, 1, 1, 0}, x])/
              ((-1 + x)^2*(1 + x)^2) - (256*ep^2*(1 + x^2)^2*G[{1, 1, 1, 0, 
                 -1, 0}, x])/((-1 + x)^2*(1 + x)^2) + 
             (32*ep^2*(11 + 5*x + 38*x^2 - 6*x^3 + 11*x^4 + 5*x^5)*G[
                {1, 1, 1, 0, 0, 0}, x])/((-1 + x)^2*(1 + x)^3) - 
             (256*ep^2*(1 + x^2)^2*G[{1, 1, 1, 0, 1, 0}, x])/
              ((-1 + x)^2*(1 + x)^2) + (11*(1 - x^2 + Log[x] + x^2*Log[x]))/
              (3*ep^2*(-1 + x)*(1 + x)) - (181 - 362*x^2 + 181*x^4 + 166*
                Log[x] - 66*x*Log[x] + 66*x^3*Log[x] - 166*x^4*Log[x] + 33*
                Log[x]^2 + 36*x^2*Log[x]^2 - 69*x^4*Log[x]^2 + 12*x^2*
                Log[x]^3 + 12*x^4*Log[x]^3)/(9*ep*(-1 + x)^2*(1 + x)^2) - 
             (-4774 + 14322*x^2 - 14322*x^4 + 4774*x^6 - 4129*Log[x] + 570*x*
                Log[x] + 4129*x^2*Log[x] - 1140*x^3*Log[x] + 4129*x^4*
                Log[x] + 570*x^5*Log[x] - 4129*x^6*Log[x] - 996*Log[x]^2 + 
               396*x*Log[x]^2 + 1698*x^2*Log[x]^2 - 1440*x^3*Log[x]^2 - 1056*
                x^4*Log[x]^2 + 1044*x^5*Log[x]^2 + 354*x^6*Log[x]^2 - 132*
                Log[x]^3 + 144*x*Log[x]^3 - 156*x^2*Log[x]^3 + 2124*x^3*
                Log[x]^3 - 2928*x^4*Log[x]^3 + 2412*x^5*Log[x]^3 - 600*x^6*
                Log[x]^3 - 9*x*Log[x]^4 - 18*x^2*Log[x]^4 - 252*x^3*
                Log[x]^4 + 90*x^4*Log[x]^4 - 9*x^5*Log[x]^4 + 108*x^6*
                Log[x]^4)/(54*(-1 + x)^3*(1 + x)^3) - 
             (ep*(-382490 + 1147470*x^2 - 1147470*x^4 + 382490*x^6 - 
                6480*Log[2]^4 + 38880*x*Log[2]^4 - 58320*x^2*Log[2]^4 + 
                58320*x^4*Log[2]^4 - 38880*x^5*Log[2]^4 + 6480*x^6*Log[2]^4 - 
                445865*Log[x] - 11550*x*Log[x] + 445865*x^2*Log[x] + 
                23100*x^3*Log[x] + 445865*x^4*Log[x] - 11550*x^5*Log[x] - 
                445865*x^6*Log[x] - 123870*Log[x]^2 + 13860*x*Log[x]^2 - 
                19500*x^2*Log[x]^2 + 119700*x^3*Log[x]^2 + 159510*x^4*
                 Log[x]^2 - 133560*x^5*Log[x]^2 - 16140*x^6*Log[x]^2 - 
                19920*Log[x]^3 + 41400*x*Log[x]^3 - 63780*x^2*Log[x]^3 + 
                119160*x^3*Log[x]^3 - 167460*x^4*Log[x]^3 + 88920*x^5*
                 Log[x]^3 + 10320*x^6*Log[x]^3 - 1980*Log[x]^4 + 
                3510*x*Log[x]^4 + 3060*x^2*Log[x]^4 + 22950*x^3*Log[x]^4 - 
                38250*x^4*Log[x]^4 + 32400*x^5*Log[x]^4 - 4410*x^6*Log[x]^4 - 
                162*x*Log[x]^5 - 108*x^2*Log[x]^5 - 2808*x^3*Log[x]^5 + 
                1188*x^4*Log[x]^5 - 162*x^5*Log[x]^5 + 1296*x^6*Log[x]^5))/
              (1620*(-1 + x)^3*(1 + x)^3) + (ep^2*(8448170 - 25344510*x^2 + 
                25344510*x^4 - 8448170*x^6 + 19440*Log[2]^4 - 1166400*x*
                 Log[2]^4 + 2118960*x^2*Log[2]^4 - 2118960*x^4*Log[2]^4 + 
                1166400*x^5*Log[2]^4 - 19440*x^6*Log[2]^4 - 46656*Log[2]^5 + 
                279936*x*Log[2]^5 - 419904*x^2*Log[2]^5 + 419904*x^4*
                 Log[2]^5 - 279936*x^5*Log[2]^5 + 46656*x^6*Log[2]^5 + 
                8879465*Log[x] + 1114590*x*Log[x] - 8879465*x^2*Log[x] - 
                2229180*x^3*Log[x] - 8879465*x^4*Log[x] + 1114590*x^5*
                 Log[x] + 8879465*x^6*Log[x] + 2675190*Log[x]^2 - 
                649980*x*Log[x]^2 + 1997700*x^2*Log[x]^2 - 6315660*x^3*
                 Log[x]^2 - 3161190*x^4*Log[x]^2 + 6965640*x^5*Log[x]^2 - 
                1511700*x^6*Log[x]^2 + 495480*Log[x]^3 - 943200*x*Log[x]^3 + 
                2292540*x^2*Log[x]^3 - 2970360*x^3*Log[x]^3 + 2464260*x^4*
                 Log[x]^3 - 1539360*x^5*Log[x]^3 + 563520*x^6*Log[x]^3 + 
                59760*Log[x]^4 - 176040*x*Log[x]^4 + 67410*x^2*Log[x]^4 - 
                349380*x^3*Log[x]^4 + 587430*x^4*Log[x]^4 - 201960*x^5*
                 Log[x]^4 - 223740*x^6*Log[x]^4 + 4752*Log[x]^5 - 
                10044*x*Log[x]^5 + 1728*x^2*Log[x]^5 - 106596*x^3*Log[x]^5 + 
                165348*x^4*Log[x]^5 - 125064*x^5*Log[x]^5 + 18036*x^6*
                 Log[x]^5 + 378*x*Log[x]^6 + 108*x^2*Log[x]^6 + 
                8856*x^3*Log[x]^6 - 3348*x^4*Log[x]^6 + 378*x^5*Log[x]^6 - 
                3456*x^6*Log[x]^6))/(9720*(-1 + x)^3*(1 + x)^3) + 
             Pi^4*(-(-3 + 132*x - 535*x^2 + 508*x^3 - 461*x^4 + 132*x^5 + 
                  71*x^6)/(180*(-1 + x)^3*(1 + x)^3) - (ep*(2065 - 8856*x + 
                  20021*x^2 - 22590*x^3 + 10169*x^4 - 1902*x^5 + 589*x^6 + 
                  264*Log[x] - 1818*x*Log[x] + 7428*x^2*Log[x] - 10152*x^3*
                   Log[x] + 7284*x^4*Log[x] - 1818*x^5*Log[x] + 120*x^6*
                   Log[x]))/(540*(-1 + x)^3*(1 + x)^3) - (ep^2*(22693 - 
                  76980*x + 104279*x^2 + 6036*x^3 + 617*x^4 - 73020*x^5 + 
                  49279*x^6 - 11232*Log[2] + 67392*x*Log[2] - 101088*x^2*
                   Log[2] + 101088*x^4*Log[2] - 67392*x^5*Log[2] + 
                  11232*x^6*Log[2] + 2160*Log[2]^2 - 8640*x*Log[2]^2 + 
                  41040*x^2*Log[2]^2 - 103680*x^3*Log[2]^2 + 54000*x^4*
                   Log[2]^2 - 8640*x^5*Log[2]^2 + 15120*x^6*Log[2]^2 + 
                  5673*Log[x] + 9756*x*Log[x] - 203601*x^2*Log[x] + 
                  574020*x^3*Log[x] - 610941*x^4*Log[x] + 275112*x^5*Log[x] - 
                  27267*x^6*Log[x] + 1584*Log[x]^2 - 4374*x*Log[x]^2 + 
                  19908*x^2*Log[x]^2 - 69624*x^3*Log[x]^2 + 27540*x^4*
                   Log[x]^2 - 4374*x^5*Log[x]^2 + 9216*x^6*Log[x]^2))/
                (3240*(-1 + x)^3*(1 + x)^3)) + ((-96*ep*(1 - 4*x + x^2))/
                (1 + x)^2 - (48*ep^2*(1 - 60*x + 110*x^2 - 60*x^3 + x^4))/
                ((-1 + x)^2*(1 + x)^2) + (16*ep^2*Pi^2*(1 - 4*x + 19*x^2 - 
                  48*x^3 + 25*x^4 - 4*x^5 + 7*x^6))/((-1 + x)^3*(1 + x)^3))*
              PolyLog[4, 1/2] - (576*ep^2*(1 - 4*x + x^2)*PolyLog[5, 1/2])/
              (1 + x)^2 + ((-2*(1 + x^2)^2)/(ep*(-1 + x)^2*(1 + x)^2) - 
               (2*(89 - 252*x + 319*x^2 - 425*x^4 + 252*x^5 + 17*x^6 + 
                  39*Log[x] - 84*x*Log[x] + 375*x^2*Log[x] - 720*x^3*Log[x] + 
                  381*x^4*Log[x] - 84*x^5*Log[x] + 45*x^6*Log[x]))/
                (3*(-1 + x)^3*(1 + x)^3) + (ep*(-1797 - 2496*x + 10007*x^2 - 
                  3000*x^3 - 9079*x^4 + 5496*x^5 + 869*x^6 - 934*Log[x] + 
                  108*x*Log[x] + 8926*x^2*Log[x] - 20088*x^3*Log[x] + 
                  17854*x^4*Log[x] - 5220*x^5*Log[x] - 502*x^6*Log[x] - 
                  234*Log[x]^2 + 90*x*Log[x]^2 - 774*x^2*Log[x]^2 + 
                  396*x^3*Log[x]^2 - 90*x^4*Log[x]^2 + 90*x^5*Log[x]^2 + 
                  450*x^6*Log[x]^2))/(9*(-1 + x)^3*(1 + x)^3) + (2*ep^2*
                 (-12720 - 10308*x + 39653*x^2 - 2442*x^3 - 31480*x^4 + 
                  12750*x^5 + 4547*x^6 - 6586*Log[x] + 264*x*Log[x] + 
                  11068*x^2*Log[x] - 11328*x^3*Log[x] + 2104*x^4*Log[x] - 
                  4380*x^5*Log[x] + 3458*x^6*Log[x] - 1401*Log[x]^2 + 
                  486*x*Log[x]^2 + 6036*x^2*Log[x]^2 - 2322*x^3*Log[x]^2 - 
                  5115*x^4*Log[x]^2 + 6480*x^5*Log[x]^2 - 816*x^6*Log[x]^2 - 
                  234*Log[x]^3 - 207*x*Log[x]^3 + 312*x^2*Log[x]^3 - 
                  3366*x^3*Log[x]^3 + 1728*x^4*Log[x]^3 - 207*x^5*Log[x]^3 + 
                  1182*x^6*Log[x]^3))/(27*(-1 + x)^3*(1 + x)^3))*Zeta[3] - 
             (ep^2*(-1099 + 1296*x - 5773*x^2 + 7992*x^3 - 4007*x^4 + 
                1296*x^5 + 667*x^6)*Zeta[3]^2)/(6*(-1 + x)^3*(1 + x)^3) + 
             G[{1, 1, 1}, x]*((8*ep^2*Pi^2*(1 + x^2))/(3*(-1 + x)*(1 + x)) + 
               (128*ep^2*(1 + x^2)^2*Zeta[3])/((-1 + x)^2*(1 + x)^2)) + 
             G[{-1, 1, 1}, x]*((8*ep^2*Pi^2*(1 + x^2))/((-1 + x)*(1 + x)) + 
               (128*ep^2*(1 + x^2)^2*Zeta[3])/((-1 + x)^2*(1 + x)^2)) + 
             G[{1, -1, 1}, x]*((8*ep^2*Pi^2*(1 + x^2))/((-1 + x)*(1 + x)) + 
               (128*ep^2*(1 + x^2)^2*Zeta[3])/((-1 + x)^2*(1 + x)^2)) + 
             G[{-1, -1, 1}, x]*((24*ep^2*Pi^2*(1 + x^2))/((-1 + x)*(1 + x)) + 
               (128*ep^2*(1 + x^2)^2*Zeta[3])/((-1 + x)^2*(1 + x)^2)) + 
             G[{-1, 1, -1}, x]*((-8*ep^2*Pi^2*(7 - 18*x + 24*x^2 - 18*x^3 + 
                  x^4))/((-1 + x)^2*(1 + x)^2) + (128*ep^2*(1 + x^2)^2*
                 Zeta[3])/((-1 + x)^2*(1 + x)^2)) + G[{1, -1, -1}, x]*
              ((-8*ep^2*Pi^2*(7 - 18*x + 24*x^2 - 18*x^3 + x^4))/
                ((-1 + x)^2*(1 + x)^2) + (128*ep^2*(1 + x^2)^2*Zeta[3])/
                ((-1 + x)^2*(1 + x)^2)) + G[{1, 1, -1}, x]*
              ((16*ep^2*Pi^2*(6 - 9*x + 9*x^2 - 9*x^3 + 7*x^4))/((-1 + x)^2*
                 (1 + x)^2) + (128*ep^2*(1 + x^2)^2*Zeta[3])/((-1 + x)^2*
                 (1 + x)^2)) + G[{-1, -1, -1}, x]*((-8*ep^2*Pi^2*
                 (328 - 567*x + 702*x^2 - 567*x^3 + 86*x^4))/(9*(-1 + x)^2*
                 (1 + x)^2) + (128*ep^2*(1 + x^2)^2*Zeta[3])/((-1 + x)^2*
                 (1 + x)^2)) + G[{0, -1, 1}, x]*(Pi^2*((4*ep*(1 + x^2)^2)/
                  ((-1 + x)^2*(1 + x)^2) - (32*ep^2*(x - x^2 - x^5 + x^6 + 
                    Log[2] + x*Log[2] - 5*x^2*Log[2] + 4*x^3*Log[2] - 
                    5*x^4*Log[2] + x^5*Log[2] + x^6*Log[2]))/((-1 + x)^3*
                   (1 + x)^3)) + (8*ep^2*(-31 + 2*x - 55*x^2 + 72*x^3 - 
                  21*x^4 + 2*x^5 + 3*x^6)*Zeta[3])/((-1 + x)^3*(1 + x)^3)) + 
             G[{0, 1, -1}, x]*(Pi^2*((4*ep*(1 + x^2)*(-1 + 4*x^2 + x^4))/
                  ((-1 + x)^3*(1 + x)^3) - (8*ep^2*(-3 + 20*x - 6*x^2 + 
                    4*x^3 - 17*x^4 + 12*x^5 + 10*x^6 + 4*Log[2] + 
                    4*x*Log[2] - 8*x^2*Log[2] + 16*x^3*Log[2] - 8*x^4*
                     Log[2] + 4*x^5*Log[2] + 4*x^6*Log[2]))/((-1 + x)^3*
                   (1 + x)^3)) + (8*ep^2*(-31 + 2*x - 13*x^2 + 72*x^3 + 
                  21*x^4 + 2*x^5 + 3*x^6)*Zeta[3])/((-1 + x)^3*(1 + x)^3)) + 
             G[{0, -1, 0}, x]*((4*(1 + x^2)^2)/(ep*(-1 + x)^2*(1 + x)^2) - 
               (4*(-13 + 6*x - 66*x^2 + 6*x^3 + 79*x^4))/(3*(-1 + x)^2*
                 (1 + x)^2) + (4*ep*(143 + 318*x - 1053*x^2 + 834*x^3 + 
                  262*x^4))/(9*(-1 + x)^2*(1 + x)^2) - (2*ep^2*(-3263 - 
                  15330*x + 3645*x^2 + 4692*x^3 + 1400*x^4))/(27*(-1 + x)^2*
                 (1 + x)^2) + Pi^2*((2*ep*(29 + x^2 - 72*x^3 - x^4 + 27*x^6))/
                  (3*(-1 + x)^3*(1 + x)^3) - (2*ep^2*(-131 - 162*x + 
                    725*x^2 - 2814*x^3 + 3449*x^4 - 2148*x^5 + 193*x^6))/
                  (9*(-1 + x)^3*(1 + x)^3)) - (32*ep^2*(-19 - 12*x + 26*x^2 - 
                  42*x^3 + 49*x^4 - 12*x^5 + 4*x^6)*Zeta[3])/(3*(-1 + x)^3*
                 (1 + x)^3)) + G[{-1, 1, 0}, x]*((24*(1 + x^2))/((-1 + x)*
                 (1 + x)) - (24*ep*(3 - 2*x + 3*x^2))/((-1 + x)*(1 + x)) - 
               (24*ep^2*(5 - 32*x + 5*x^2))/((-1 + x)*(1 + x)) + Pi^2*
                ((-8*ep*(-1 + 5*x - 18*x^2 + 26*x^3 - x^4 + 5*x^5))/
                  (3*(-1 + x)^2*(1 + x)^3) + (4*ep^2*(3 - 112*x + 415*x^2 - 
                    716*x^3 + 565*x^4 - 212*x^5 + 9*x^6))/(3*(-1 + x)^3*
                   (1 + x)^3)) - (16*ep^2*(1 + 4*x - 15*x^2 + 4*x^3 - 
                  11*x^4 + 4*x^5 + 5*x^6)*Zeta[3])/((-1 + x)^3*(1 + x)^3)) + 
             G[{1, -1, 0}, x]*((24*(1 + x^2))/((-1 + x)*(1 + x)) - 
               (24*ep*(3 - 2*x + 3*x^2))/((-1 + x)*(1 + x)) - (24*ep^2*
                 (5 - 32*x + 5*x^2))/((-1 + x)*(1 + x)) + Pi^2*
                ((-8*ep*(-1 + 5*x - 18*x^2 + 26*x^3 - x^4 + 5*x^5))/
                  (3*(-1 + x)^2*(1 + x)^3) + (4*ep^2*(3 - 112*x + 415*x^2 - 
                    716*x^3 + 565*x^4 - 212*x^5 + 9*x^6))/(3*(-1 + x)^3*
                   (1 + x)^3)) - (16*ep^2*(1 + 4*x - 15*x^2 + 4*x^3 - 
                  11*x^4 + 4*x^5 + 5*x^6)*Zeta[3])/((-1 + x)^3*(1 + x)^3)) + 
             G[{1, 1, 0}, x]*((8*(1 + x^2))/((-1 + x)*(1 + x)) - 
               (8*ep*(3 - 2*x + 3*x^2))/((-1 + x)*(1 + x)) - (8*ep^2*
                 (5 - 32*x + 5*x^2))/((-1 + x)*(1 + x)) + Pi^2*
                ((-8*ep*(-1 + 5*x - 18*x^2 + 26*x^3 - x^4 + 5*x^5))/
                  (3*(-1 + x)^2*(1 + x)^3) - (8*ep^2*(-24 + 87*x - 214*x^2 + 
                    358*x^3 - 270*x^4 + 75*x^5 + 12*x^6))/(3*(-1 + x)^3*
                   (1 + x)^3)) - (16*ep^2*(1 + 4*x - 15*x^2 + 4*x^3 - 
                  11*x^4 + 4*x^5 + 5*x^6)*Zeta[3])/((-1 + x)^3*(1 + x)^3)) + 
             G[{0, -1, -1}, x]*(Pi^2*((-4*ep*(19 + 18*x - 77*x^2 + 72*x^3 - 
                    79*x^4 + 18*x^5 + 17*x^6))/(3*(-1 + x)^3*(1 + x)^3) + 
                 (8*ep^2*(-80 + 183*x - 475*x^2 - 153*x^3 + 857*x^4 - 
                    732*x^5 + 40*x^6 + 36*Log[2] + 36*x*Log[2] - 180*x^2*
                     Log[2] + 144*x^3*Log[2] - 180*x^4*Log[2] + 36*x^5*
                     Log[2] + 36*x^6*Log[2]))/(9*(-1 + x)^3*(1 + x)^3)) - 
               (8*ep^2*(109 + 2*x + 49*x^2 - 168*x^3 - 53*x^4 + 2*x^5 + 
                  7*x^6)*Zeta[3])/((-1 + x)^3*(1 + x)^3)) + G[{-1, -1, 0}, x]*
              ((296*(1 + x^2))/(3*(-1 + x)*(1 + x)) + (4*ep*(43 - 624*x + 
                  43*x^2))/(9*(-1 + x)*(1 + x)) + (2*ep^2*(6283 + 9654*x + 
                  6283*x^2))/(27*(-1 + x)*(1 + x)) + Pi^2*
                ((-8*ep*(1 + x^2)*(1 + 3*x^2))/(3*(-1 + x)^2*(1 + x)^2) + 
                 (4*ep^2*(-194 + 261*x - 112*x^2 - 354*x^3 + 848*x^4 - 
                    687*x^5 + 94*x^6))/(9*(-1 + x)^3*(1 + x)^3)) - 
               (16*ep^2*(5 - 14*x + 61*x^2 - 120*x^3 + 65*x^4 - 14*x^5 + 
                  9*x^6)*Zeta[3])/((-1 + x)^3*(1 + x)^3)) + 
             G[{1, 0, 1}, x]*(Pi^2*((8*ep*(1 + x^2)^2)/(3*(-1 + x)^2*
                   (1 + x)^2) + (8*ep^2*(-4 - 13*x + 30*x^2 - 26*x^4 + 
                    13*x^5 + 24*Log[2] + 12*x^2*Log[2] - 96*x^3*Log[2] + 
                    12*x^4*Log[2] + 24*x^6*Log[2]))/(3*(-1 + x)^3*(1 + x)^
                    3)) - (16*ep^2*(16 + 10*x - 25*x^2 - 20*x^3 - 31*x^4 + 
                  10*x^5 + 10*x^6)*Zeta[3])/((-1 + x)^3*(1 + x)^3)) + 
             G[{1, 0, 0}, x]*((8*(6 + 5*x - 14*x^2 + 5*x^3 + 2*x^4))/
                ((-1 + x)^2*(1 + x)^2) + (4*ep*(3 - 62*x + 106*x^2 - 78*x^3 + 
                  27*x^4))/((-1 + x)^2*(1 + x)^2) + (2*ep^2*(129 - 134*x + 
                  386*x^2 - 646*x^3 + 209*x^4))/((-1 + x)^2*(1 + x)^2) + Pi^2*
                ((-4*ep*x*(19 - 76*x + 96*x^2 - 72*x^3 + 19*x^4 + 4*x^5))/
                  (3*(-1 + x)^3*(1 + x)^3) - (2*ep^2*(57 - 484*x + 1493*x^2 - 
                    2048*x^3 + 1239*x^4 - 308*x^5 + 27*x^6))/(3*(-1 + x)^3*
                   (1 + x)^3)) - (16*ep^2*(-28 + 20*x - 103*x^2 + 148*x^3 - 
                  65*x^4 + 20*x^5 + 10*x^6)*Zeta[3])/((-1 + x)^3*
                 (1 + x)^3)) + G[{-1, 0, 1}, x]*(Pi^2*((8*ep*(1 + x^2)^2)/
                  (3*(-1 + x)^2*(1 + x)^2) - (4*ep^2*(7 + 54*x - 97*x^2 + 
                    73*x^4 - 54*x^5 + 17*x^6 + 24*x^2*Log[2] + 24*x^4*
                     Log[2]))/(3*(-1 + x)^3*(1 + x)^3)) + (16*ep^2*
                 (6 + 17*x - 61*x^2 + 94*x^3 - 55*x^4 + 17*x^5 + 12*x^6)*
                 Zeta[3])/((-1 + x)^3*(1 + x)^3)) + G[{-1, 0, -1}, x]*
              (Pi^2*((8*ep*(4 + 3*x - 14*x^2 + 12*x^3 - 16*x^4 + 3*x^5 + 
                    2*x^6))/(3*(-1 + x)^3*(1 + x)^3) + (4*ep^2*(-352 + 
                    867*x - 572*x^2 + 126*x^3 + 598*x^4 - 309*x^5 + 2*x^6 + 
                    72*x^2*Log[2] + 72*x^4*Log[2]))/(9*(-1 + x)^3*(1 + x)^
                    3)) + (16*ep^2*(3 - 2*x - 2*x^2 - 52*x^3 + 16*x^4 - 
                  2*x^5 + 21*x^6)*Zeta[3])/((-1 + x)^3*(1 + x)^3)) + 
             G[{0, 0, 1}, x]*(Pi^2*((-4*ep*(1 + x + 4*x^2 + 12*x^3 + 7*x^4 + 
                    7*x^5))/(3*(-1 + x)^2*(1 + x)^3) - (4*ep^2*x*(-21 + 
                    31*x + 66*x^2 - 126*x^3 + 91*x^4 - 17*x^5 + 12*x*Log[2] - 
                    96*x^2*Log[2] + 60*x^3*Log[2] + 48*x^5*Log[2]))/
                  (3*(-1 + x)^3*(1 + x)^3)) - (8*ep^2*(-21 + 6*x - 80*x^2 + 
                  128*x^3 - 38*x^4 + 6*x^5 + 21*x^6)*Zeta[3])/((-1 + x)^3*
                 (1 + x)^3)) + G[{1, 0, -1}, x]*(Pi^2*
                ((8*ep*(10 + 3*x - 8*x^2 - 12*x^3 - 10*x^4 + 3*x^5 + 8*x^6))/
                  (3*(-1 + x)^3*(1 + x)^3) - (8*ep^2*(-4 - 11*x - 11*x^2 - 
                    42*x^3 + 62*x^4 - 79*x^5 + 25*x^6 + 24*Log[2] + 
                    12*x^2*Log[2] - 96*x^3*Log[2] + 12*x^4*Log[2] + 
                    24*x^6*Log[2]))/(3*(-1 + x)^3*(1 + x)^3)) + (16*ep^2*
                 (13 + 4*x - 16*x^2 - 56*x^3 + 2*x^4 + 4*x^5 + 31*x^6)*
                 Zeta[3])/((-1 + x)^3*(1 + x)^3)) + G[{-1, 0, 0}, x]*
              ((-4*ep*(-217 - 313*x - 322*x^2 + 98*x^3))/(9*(-1 + x)*
                 (1 + x)^2) - (4*(-28 - 141*x + 228*x^2 - 141*x^3 + 64*x^4))/
                (3*(-1 + x)^2*(1 + x)^2) - (2*ep^2*(3622 - 16086*x + 
                  4239*x^2 + 3936*x^3 + 8285*x^4))/(27*(-1 + x)^2*
                 (1 + x)^2) + Pi^2*((-8*ep*(-1 + 2*x - 9*x^2 + 7*x^3 - 
                    7*x^4 + 2*x^5 + x^6))/(3*(-1 + x)^3*(1 + x)^3) + 
                 (2*ep^2*(-193 + 1932*x - 3587*x^2 + 1806*x^3 + 943*x^4 - 
                    942*x^5 + 113*x^6))/(9*(-1 + x)^3*(1 + x)^3)) - 
               (8*ep^2*(-44 - 5*x - 14*x^2 - 22*x^3 + 62*x^4 - 5*x^5 + 
                  32*x^6)*Zeta[3])/((-1 + x)^3*(1 + x)^3)) + 
             G[{0, 1, 0}, x]*((-32*x*(1 + x^2))/((-1 + x)*(1 + x)^2) + 
               (4*(1 + x^2)^2)/(ep*(-1 + x)^2*(1 + x)^2) + (16*ep*
                 (-1 + 10*x - 14*x^2 + 6*x^3 + 5*x^4))/((-1 + x)^2*
                 (1 + x)^2) + (8*ep^2*(-11 + 102*x - 42*x^2 - 26*x^3 + 
                  9*x^4))/((-1 + x)^2*(1 + x)^2) + Pi^2*
                ((-4*ep^2*(-6 - 31*x + 183*x^2 - 644*x^3 + 752*x^4 - 
                    381*x^5 + 15*x^6))/(3*(-1 + x)^3*(1 + x)^3) + 
                 (2*ep*(13 - 18*x + 65*x^2 - 156*x^3 + 75*x^4 - 18*x^5 + 
                    23*x^6))/(3*(-1 + x)^3*(1 + x)^3)) + (16*ep^2*
                 (20 + 78*x - 301*x^2 + 420*x^3 - 275*x^4 + 78*x^5 + 46*x^6)*
                 Zeta[3])/(3*(-1 + x)^3*(1 + x)^3)) + G[{0, 1, 1}, x]*
              (Pi^2*((4*ep*(1 + x^2)^2)/(3*(-1 + x)^2*(1 + x)^2) + 
                 (32*ep^2*(-x + x^2 + x^5 - x^6 + 3*Log[2] + 3*x*Log[2] - 
                    6*x^2*Log[2] + 12*x^3*Log[2] - 6*x^4*Log[2] + 
                    3*x^5*Log[2] + 3*x^6*Log[2]))/(3*(-1 + x)^3*(1 + x)^3)) - 
               (8*ep^2*(39 + 4*x + 37*x^2 - 132*x^3 + 47*x^4 + 4*x^5 + 
                  49*x^6)*Zeta[3])/((-1 + x)^3*(1 + x)^3)) + 
             G[{0, 0, -1}, x]*(Pi^2*((-4*ep*(-5 + 12*x - 53*x^2 + 74*x^3 - 
                    35*x^4 + 12*x^5 + 13*x^6))/(3*(-1 + x)^3*(1 + x)^3) + 
                 (4*ep^2*(44 + 123*x - 557*x^2 + 813*x^3 - 599*x^4 - 54*x^5 + 
                    194*x^6 + 36*x^2*Log[2] - 288*x^3*Log[2] + 180*x^4*
                     Log[2] + 144*x^6*Log[2]))/(9*(-1 + x)^3*(1 + x)^3)) - 
               (8*ep^2*(-33 + 72*x - 374*x^2 + 352*x^3 - 178*x^4 + 72*x^5 + 
                  163*x^6)*Zeta[3])/((-1 + x)^3*(1 + x)^3)) + 
             G[{-1, 1}, x]*((-2*ep^2*Pi^4*(-59 + 171*x - 745*x^2 + 892*x^3 - 
                  597*x^4 + 171*x^5 + 89*x^6))/(45*(-1 + x)^3*(1 + x)^3) + 
               Pi^2*((-4*ep*(1 + x^2))/((-1 + x)*(1 + x)) + 
                 (4*ep^2*(-3 + 2*x - 2*x^3 + 3*x^4 + 8*Log[2] - 36*x*Log[2] + 
                    48*x^2*Log[2] - 36*x^3*Log[2] + 8*x^4*Log[2]))/
                  ((-1 + x)^2*(1 + x)^2)) + ((-32*ep*(1 + x^2)^2)/((-1 + x)^2*
                   (1 + x)^2) - (8*ep^2*(1 + x^2)*(-48 + 23*x + 18*x^2))/
                  ((-1 + x)^2*(1 + x)^2))*Zeta[3]) + G[{1, -1}, x]*
              ((-2*ep^2*Pi^4*(-59 + 171*x - 745*x^2 + 892*x^3 - 597*x^4 + 
                  171*x^5 + 89*x^6))/(45*(-1 + x)^3*(1 + x)^3) + Pi^2*
                ((-8*ep*(1 - x^2 + 2*x^4))/((-1 + x)^2*(1 + x)^2) + 
                 (8*ep^2*(-10 + 23*x - 29*x^2 + 21*x^3 - 7*x^4 + 13*Log[2] - 
                    18*x*Log[2] + 18*x^2*Log[2] - 18*x^3*Log[2] + 13*x^4*
                     Log[2]))/((-1 + x)^2*(1 + x)^2)) + ((-32*ep*(1 + x^2)^2)/
                  ((-1 + x)^2*(1 + x)^2) - (4*ep^2*(-33 + 46*x - 102*x^2 + 
                    46*x^3 + 99*x^4))/((-1 + x)^2*(1 + x)^2))*Zeta[3]) + 
             G[{1, 1}, x]*((-2*ep^2*Pi^4*(-59 + 171*x - 745*x^2 + 892*x^3 - 
                  597*x^4 + 171*x^5 + 89*x^6))/(45*(-1 + x)^3*(1 + x)^3) + 
               Pi^2*((-4*ep*(1 + x^2))/(3*(-1 + x)*(1 + x)) - 
                 (4*ep^2*(3 - 2*x + 2*x^3 - 3*x^4 + 78*Log[2] - 108*x*
                     Log[2] + 108*x^2*Log[2] - 108*x^3*Log[2] + 78*x^4*
                     Log[2]))/(3*(-1 + x)^2*(1 + x)^2)) + 
               ((-32*ep*(1 + x^2)^2)/((-1 + x)^2*(1 + x)^2) + 
                 (4*ep^2*(181 - 430*x + 590*x^2 - 430*x^3 + 137*x^4))/
                  ((-1 + x)^2*(1 + x)^2))*Zeta[3]) + G[{-1, -1}, x]*
              ((-2*ep^2*Pi^4*(-57 + 66*x - 323*x^2 + 254*x^3 - 175*x^4 + 
                  66*x^5 + 91*x^6))/(45*(-1 + x)^3*(1 + x)^3) + Pi^2*
                ((4*ep*(128 - 243*x + 306*x^2 - 243*x^3 + 34*x^4))/
                  (9*(-1 + x)^2*(1 + x)^2) - (4*ep^2*(-808 + 1254*x - 
                    351*x^2 - 498*x^3 - 353*x^4 + 216*Log[2] - 972*x*Log[2] + 
                    1296*x^2*Log[2] - 972*x^3*Log[2] + 216*x^4*Log[2]))/
                  (27*(-1 + x)^2*(1 + x)^2)) + ((-32*ep*(1 + x^2)^2)/
                  ((-1 + x)^2*(1 + x)^2) - (8*ep^2*(-563 + 783*x - 1116*x^2 + 
                    783*x^3 + 191*x^4))/(3*(-1 + x)^2*(1 + x)^2))*Zeta[3]) + 
             G[{0, 1}, x]*((ep^2*Pi^4*(-178 + 367*x - 1802*x^2 + 1474*x^3 - 
                  1144*x^4 + 367*x^5 + 480*x^6))/(45*(-1 + x)^3*(1 + x)^3) + 
               (16*ep^2*x^2*(1 + x^2)*Log[2]^4)/((-1 + x)^3*(1 + x)^3) + Pi^2*
                ((-2*(1 + x^2)^2)/(3*(-1 + x)^2*(1 + x)^2) + 
                 (16*ep*x*(1 + x^2)*(1 - x - x^2 + x^3 - 3*x*Log[2]))/
                  (3*(-1 + x)^3*(1 + x)^3) + (8*ep^2*(-1 + 10*x - 13*x^2 - 
                    4*x^3 + 19*x^4 - 6*x^5 - 5*x^6 - 9*Log[2] + 48*x*Log[2] - 
                    6*x^2*Log[2] + 12*x^3*Log[2] - 51*x^4*Log[2] + 
                    48*x^5*Log[2] + 18*x^6*Log[2] + 12*x^2*Log[2]^2 + 
                    12*x^4*Log[2]^2))/(3*(-1 + x)^3*(1 + x)^3)) + 
               (384*ep^2*x^2*(1 + x^2)*PolyLog[4, 1/2])/((-1 + x)^3*
                 (1 + x)^3) + ((4*ep*(21 + 34*x - 113*x^2 + 188*x^3 - 
                    119*x^4 + 34*x^5 + 15*x^6))/((-1 + x)^3*(1 + x)^3) - 
                 (4*ep^2*(-45 + 194*x - 496*x^2 + 516*x^3 - 123*x^4 - 
                    106*x^5 + 56*x^6))/((-1 + x)^3*(1 + x)^3))*Zeta[3]) + 
             G[{1, 0}, x]*((-4*(1 + x^2))/(ep*(-1 + x)*(1 + x)) + 
               (4*(3 - 2*x + 3*x^2))/((-1 + x)*(1 + x)) + (4*ep*(5 - 32*x + 
                  5*x^2))/((-1 + x)*(1 + x)) + (16*ep^2*(12 - 41*x + 12*x^2))/
                ((-1 + x)*(1 + x)) - (ep^2*Pi^4*(-2 - 777*x + 3088*x^2 - 
                  4496*x^3 + 3136*x^4 - 777*x^5 + 46*x^6))/(45*(-1 + x)^3*
                 (1 + x)^3) + Pi^2*((-8*(-2 + x - 12*x^2 + 10*x^3 - 2*x^4 + 
                    x^5))/(3*(-1 + x)^2*(1 + x)^3) + (2*ep*(11 - 150*x + 
                    467*x^2 - 716*x^3 + 489*x^4 - 174*x^5 + 25*x^6))/
                  (3*(-1 + x)^3*(1 + x)^3) + (2*ep^2*(-49 - 106*x + 429*x^2 - 
                    544*x^3 + 437*x^4 - 262*x^5 + 79*x^6))/(3*(-1 + x)^3*
                   (1 + x)^3)) + ((-16*ep*(2 + 2*x - 6*x^2 + 2*x^3 - 7*x^4 + 
                    2*x^5 + x^6))/((-1 + x)^3*(1 + x)^3) - 
                 (4*ep^2*(-227 - 480*x + 2069*x^2 - 1992*x^3 + 671*x^4 - 
                    312*x^5 + 247*x^6))/(3*(-1 + x)^3*(1 + x)^3))*Zeta[3]) + 
             G[{-1, 0}, x]*((-56*(1 + x^2))/(3*ep*(-1 + x)*(1 + x)) - 
               (46*(7 - 12*x + 7*x^2))/(9*(-1 + x)*(1 + x)) - 
               (ep*(5207 + 534*x + 5207*x^2))/(27*(-1 + x)*(1 + x)) - 
               (ep^2*(69887 + 104250*x + 69887*x^2))/(162*(-1 + x)*(1 + x)) - 
               (ep^2*Pi^4*(8 - 303*x + 1202*x^2 - 1692*x^3 + 1250*x^4 - 
                  303*x^5 + 56*x^6))/(45*(-1 + x)^3*(1 + x)^3) + Pi^2*
                ((8*(1 + x^2))/(3*(-1 + x)^2*(1 + x)^2) - 
                 (2*ep*(-100 + 423*x - 500*x^2 + 354*x^3 - 50*x^4 + 3*x^5 + 
                    14*x^6))/(9*(-1 + x)^3*(1 + x)^3) - (ep^2*(-109 + 
                    1344*x - 4877*x^2 + 6924*x^3 - 4193*x^4 + 48*x^5 + 
                    1151*x^6))/(27*(-1 + x)^3*(1 + x)^3)) + 
               ((-16*ep*(4 - 7*x + 32*x^2 - 60*x^3 + 31*x^4 - 7*x^5 + 3*x^6))/
                  ((-1 + x)^3*(1 + x)^3) + (8*ep^2*(434 - 279*x + 2050*x^2 - 
                    5022*x^3 + 3490*x^4 - 999*x^5 + 362*x^6))/(9*(-1 + x)^3*
                   (1 + x)^3))*Zeta[3]) + G[{0, -1}, x]*
              ((ep^2*Pi^4*(-222 + 351*x - 1596*x^2 + 1402*x^3 - 844*x^4 + 
                  351*x^5 + 530*x^6))/(45*(-1 + x)^3*(1 + x)^3) - 
               (16*ep^2*x^2*(1 + x^2)*Log[2]^4)/((-1 + x)^3*(1 + x)^3) + Pi^2*
                ((2*(5 + 6*x - 31*x^2 + 24*x^3 - 29*x^4 + 6*x^5 + 7*x^6))/
                  (3*(-1 + x)^3*(1 + x)^3) + (4*ep*(22 - 39*x + 194*x^2 + 
                    63*x^3 - 385*x^4 + 318*x^5 + 7*x^6 + 36*x^2*Log[2] + 
                    36*x^4*Log[2]))/(9*(-1 + x)^3*(1 + x)^3) - 
                 (2*ep^2*(-538 - 2022*x + 5929*x^2 - 6666*x^3 + 1249*x^4 + 
                    534*x^5 - 106*x^6 - 324*Log[2] + 1728*x*Log[2] - 
                    216*x^2*Log[2] + 432*x^3*Log[2] - 1836*x^4*Log[2] + 
                    1728*x^5*Log[2] + 648*x^6*Log[2] + 432*x^2*Log[2]^2 + 
                    432*x^4*Log[2]^2))/(27*(-1 + x)^3*(1 + x)^3)) - 
               (384*ep^2*x^2*(1 + x^2)*PolyLog[4, 1/2])/((-1 + x)^3*
                 (1 + x)^3) + ((4*ep*(33 - 4*x + 23*x^2 - 104*x^3 + 5*x^4 - 
                    4*x^5 + 15*x^6))/((-1 + x)^3*(1 + x)^3) + 
                 (4*ep^2*(149 + 12*x + 268*x^2 + 2148*x^3 - 4265*x^4 + 
                    1740*x^5 + 728*x^6))/(3*(-1 + x)^3*(1 + x)^3))*Zeta[3]) + 
             Pi^2*(-(-14 + 12*x^2 + 2*x^4 - 3*Log[x] + 6*x^2*Log[x] + 
                  9*x^4*Log[x])/(9*ep*(-1 + x)^2*(1 + x)^2) + (-59 - 1632*x + 
                 3167*x^2 - 696*x^3 - 2629*x^4 + 2328*x^5 - 479*x^6 - 
                 216*Log[2] + 1296*x*Log[2] - 1944*x^2*Log[2] + 1944*x^4*
                  Log[2] - 1296*x^5*Log[2] + 216*x^6*Log[2] + 33*Log[x] - 
                 468*x*Log[x] + 543*x^2*Log[x] - 2124*x^3*Log[x] + 
                 3099*x^4*Log[x] - 2088*x^5*Log[x] + 141*x^6*Log[x] - 
                 18*Log[x]^2 - 72*x*Log[x]^2 + 270*x^2*Log[x]^2 - 
                 252*x^3*Log[x]^2 + 306*x^4*Log[x]^2 - 72*x^5*Log[x]^2 + 
                 18*x^6*Log[x]^2)/(54*(-1 + x)^3*(1 + x)^3) - 
               (ep*(523 + 14928*x - 28492*x^2 + 6378*x^3 + 22205*x^4 - 
                  21306*x^5 + 5764*x^6 + 324*Log[2] - 19440*x*Log[2] + 
                  35316*x^2*Log[2] - 35316*x^4*Log[2] + 19440*x^5*Log[2] - 
                  324*x^6*Log[2] - 1296*Log[2]^2 + 7776*x*Log[2]^2 - 
                  11664*x^2*Log[2]^2 + 11664*x^4*Log[2]^2 - 7776*x^5*
                   Log[2]^2 + 1296*x^6*Log[2]^2 - 714*Log[x] + 7542*x*
                   Log[x] - 14028*x^2*Log[x] + 13104*x^3*Log[x] - 
                  7440*x^4*Log[x] + 4302*x^5*Log[x] - 1902*x^6*Log[x] - 
                  99*Log[x]^2 + 1350*x*Log[x]^2 + 3069*x^2*Log[x]^2 - 
                  16254*x^3*Log[x]^2 + 19701*x^4*Log[x]^2 - 10260*x^5*
                   Log[x]^2 + 1845*x^6*Log[x]^2 + 36*Log[x]^3 + 
                  288*x*Log[x]^3 - 1080*x^2*Log[x]^3 + 3636*x^3*Log[x]^3 - 
                  1836*x^4*Log[x]^3 + 288*x^5*Log[x]^3 - 720*x^6*Log[x]^3))/
                (162*(-1 + x)^3*(1 + x)^3) + (ep^2*(20912 - 350124*x + 
                  595567*x^2 - 108294*x^3 - 463472*x^4 + 458418*x^5 - 
                  153007*x^6 - 46656*Log[2] + 474336*x*Log[2] - 762048*x^2*
                   Log[2] + 762048*x^4*Log[2] - 474336*x^5*Log[2] + 
                  46656*x^6*Log[2] + 3888*Log[2]^2 - 233280*x*Log[2]^2 + 
                  423792*x^2*Log[2]^2 - 423792*x^4*Log[2]^2 + 233280*x^5*
                   Log[2]^2 - 3888*x^6*Log[2]^2 - 15552*Log[2]^3 + 
                  93312*x*Log[2]^3 - 139968*x^2*Log[2]^3 + 139968*x^4*
                   Log[2]^3 - 93312*x^5*Log[2]^3 + 15552*x^6*Log[2]^3 + 
                  648*Log[2]^4 - 2592*x*Log[2]^4 + 12312*x^2*Log[2]^4 - 
                  31104*x^3*Log[2]^4 + 16200*x^4*Log[2]^4 - 2592*x^5*
                   Log[2]^4 + 4536*x^6*Log[2]^4 + 19515*Log[x] - 166950*x*
                   Log[x] + 187683*x^2*Log[x] - 121320*x^3*Log[x] + 
                  299787*x^4*Log[x] - 257022*x^5*Log[x] + 74595*x^6*Log[x] + 
                  4284*Log[x]^2 - 25488*x*Log[x]^2 - 43488*x^2*Log[x]^2 + 
                  94716*x^3*Log[x]^2 - 106182*x^4*Log[x]^2 + 65880*x^5*
                   Log[x]^2 - 27954*x^6*Log[x]^2 + 396*Log[x]^3 - 
                  5292*x*Log[x]^3 - 3312*x^2*Log[x]^3 + 33048*x^3*Log[x]^3 - 
                  36900*x^4*Log[x]^3 + 5940*x^5*Log[x]^3 + 6552*x^6*
                   Log[x]^3 - 108*Log[x]^4 - 1053*x*Log[x]^4 + 3942*x^2*
                   Log[x]^4 - 8802*x^3*Log[x]^4 + 5562*x^4*Log[x]^4 - 
                  1053*x^5*Log[x]^4 + 1512*x^6*Log[x]^4))/(972*(-1 + x)^3*
                 (1 + x)^3) + ((ep*(1 + 68*x - 317*x^2 + 448*x^3 - 295*x^4 + 
                    68*x^5 + 23*x^6))/(3*(-1 + x)^3*(1 + x)^3) + 
                 (ep^2*(-979 + 1836*x + 11911*x^2 - 19008*x^3 + 12307*x^4 + 
                    4284*x^5 - 2071*x^6 + 756*Log[2] - 3024*x*Log[2] + 
                    14364*x^2*Log[2] - 36288*x^3*Log[2] + 18900*x^4*Log[2] - 
                    3024*x^5*Log[2] + 5292*x^6*Log[2] + 534*Log[x] + 
                    1116*x*Log[x] - 4194*x^2*Log[x] + 3960*x^3*Log[x] - 
                    4566*x^4*Log[x] + 1116*x^5*Log[x] + 162*x^6*Log[x]))/
                  (54*(-1 + x)^3*(1 + x)^3))*Zeta[3]) + 
             (-((ep*(-157 + 576*x - 2523*x^2 + 3792*x^3 - 2249*x^4 + 
                   576*x^5 + 117*x^6))/((-1 + x)^3*(1 + x)^3)) - 
               (ep^2*(2001 - 16300*x + 45439*x^2 - 46136*x^3 + 12175*x^4 + 
                  4988*x^5 - 703*x^6 + 204*Log[x] - 2368*x*Log[x] + 
                  9676*x^2*Log[x] - 20576*x^3*Log[x] + 11588*x^4*Log[x] - 
                  2368*x^5*Log[x] + 2116*x^6*Log[x]))/(2*(-1 + x)^3*
                 (1 + x)^3))*Zeta[5] + G[{1}, x]*(Pi^4*
                ((ep*(-52 - 171*x + 634*x^2 - 892*x^3 + 708*x^4 - 171*x^5 + 
                    22*x^6))/(45*(-1 + x)^3*(1 + x)^3) - 
                 (ep^2*(499 - 3300*x + 11425*x^2 - 17764*x^3 + 12329*x^4 - 
                    3504*x^5 + 147*x^6))/(90*(-1 + x)^3*(1 + x)^3)) - 
               (4*ep^2*(3 - 2*x^2 + 3*x^4)*Log[2]^4)/((-1 + x)^2*(1 + x)^2) - 
               (96*ep^2*(3 - 2*x^2 + 3*x^4)*PolyLog[4, 1/2])/((-1 + x)^2*
                 (1 + x)^2) + ((8*(1 + x^2)^2)/((-1 + x)^2*(1 + x)^2) - 
                 (2*ep*(101 - 8*x - 82*x^2 - 8*x^3 + 57*x^4))/((-1 + x)^2*
                   (1 + x)^2) - (2*ep^2*(133 - 660*x + 1038*x^2 - 748*x^3 + 
                    265*x^4))/((-1 + x)^2*(1 + x)^2))*Zeta[3] + Pi^2*
                ((2*(1 + x^2))/(3*(-1 + x)*(1 + x)) + (2*ep*(3 - 2*x + 
                    2*x^3 - 3*x^4 + 18*Log[2] - 12*x^2*Log[2] + 18*x^4*
                     Log[2]))/(3*(-1 + x)^2*(1 + x)^2) - (2*ep^2*(-5 + 32*x - 
                    32*x^3 + 5*x^4 - 102*Log[2] + 264*x*Log[2] - 348*x^2*
                     Log[2] + 264*x^3*Log[2] - 102*x^4*Log[2] + 36*Log[2]^2 - 
                    24*x^2*Log[2]^2 + 36*x^4*Log[2]^2))/(3*(-1 + x)^2*
                   (1 + x)^2) + (4*ep^2*(35 + 22*x - 76*x^2 + 80*x^3 - 
                    98*x^4 + 22*x^5 + 13*x^6)*Zeta[3])/(3*(-1 + x)^3*
                   (1 + x)^3)) + (4*ep^2*(-149 + 48*x - 310*x^2 + 208*x^3 - 
                  36*x^4 + 48*x^5 + 125*x^6)*Zeta[5])/((-1 + x)^3*
                 (1 + x)^3)) + G[{-1}, x]*(Pi^4*((2*ep*(-27 - 33*x + 
                    106*x^2 - 127*x^3 + 143*x^4 - 33*x^5 + 10*x^6))/
                  (45*(-1 + x)^3*(1 + x)^3) + (ep^2*(1118 + 5145*x - 
                    17606*x^2 + 22590*x^3 - 16556*x^4 + 5613*x^5 + 200*x^6))/
                  (270*(-1 + x)^3*(1 + x)^3)) + (4*ep^2*(3 - 2*x^2 + 3*x^4)*
                 Log[2]^4)/((-1 + x)^2*(1 + x)^2) + (96*ep^2*(3 - 2*x^2 + 
                  3*x^4)*PolyLog[4, 1/2])/((-1 + x)^2*(1 + x)^2) + 
               ((8*(1 + x^2)^2)/((-1 + x)^2*(1 + x)^2) + 
                 (2*ep*(-389 + 648*x - 966*x^2 + 648*x^3 + 167*x^4))/
                  (3*(-1 + x)^2*(1 + x)^2) - (2*ep^2*(559 - 2928*x - 
                    306*x^2 + 3000*x^3 + 359*x^4))/(9*(-1 + x)^2*(1 + x)^2))*
                Zeta[3] + Pi^2*((2*(-37 + 81*x - 108*x^2 + 81*x^3 + x^4))/
                  (9*(-1 + x)^2*(1 + x)^2) - (2*ep*(224 - 150*x - 405*x^2 + 
                    690*x^3 - 143*x^4 + 162*Log[2] - 108*x^2*Log[2] + 
                    162*x^4*Log[2]))/(27*(-1 + x)^2*(1 + x)^2) + 
                 (ep^2*(-8204 + 10158*x - 8505*x^2 - 924*x^3 + 1319*x^4 - 
                    5508*Log[2] + 14256*x*Log[2] - 18792*x^2*Log[2] + 
                    14256*x^3*Log[2] - 5508*x^4*Log[2] + 1944*Log[2]^2 - 
                    1296*x^2*Log[2]^2 + 1944*x^4*Log[2]^2))/(81*(-1 + x)^2*
                   (1 + x)^2) - (4*ep^2*(-17 - 34*x + 142*x^2 - 224*x^3 + 
                    164*x^4 - 34*x^5 + 5*x^6)*Zeta[3])/(3*(-1 + x)^3*
                   (1 + x)^3)) + (4*ep^2*(-127 - 288*x + 1056*x^2 - 
                  1896*x^3 + 1330*x^4 - 288*x^5 + 147*x^6)*Zeta[5])/
                ((-1 + x)^3*(1 + x)^3)))))) + 
     al4p^3*(eM1*(cR*I2R^2*nl^2*((-56*Pi^4*(1 + x^2))/(405*(-1 + x)*
             (1 + x)) - (64*Pi^2*(1 + x^2)*G[{-1, -1}, x])/
            (27*(-1 + x)*(1 + x)) + ((-256*(1 + x^2))/(9*(-1 + x)*(1 + x)) - 
             (64*(1 + x^2))/(9*ep^2*(-1 + x)*(1 + x)) + (16*Pi^2*(1 + x^2))/
              (27*(-1 + x)*(1 + x)) - (32*(3 - 2*x + 3*x^2))/(9*ep*(-1 + x)*(
                1 + x)))*G[{-1, 0}, x] + (32*Pi^2*(1 + x^2)*G[{0, -1}, x])/
            (27*(-1 + x)*(1 + x)) + ((128*(1 + x^2))/(9*ep*(-1 + x)*(1 + 
                x)) + (64*(3 - 2*x + 3*x^2))/(9*(-1 + x)*(1 + x)))*
            G[{-1, -1, 0}, x] + ((-64*(1 + x^2))/(9*ep*(-1 + x)*(1 + x)) - 
             (32*(3 - 2*x + 3*x^2))/(9*(-1 + x)*(1 + x)))*G[{-1, 0, 0}, x] + 
           ((-64*(1 + x^2))/(9*ep*(-1 + x)*(1 + x)) - (32*(3 - 2*x + 3*x^2))/
              (9*(-1 + x)*(1 + x)))*G[{0, -1, 0}, x] - 
           (256*(1 + x^2)*G[{-1, -1, -1, 0}, x])/(9*(-1 + x)*(1 + x)) + 
           (128*(1 + x^2)*G[{-1, -1, 0, 0}, x])/(9*(-1 + x)*(1 + x)) + 
           (128*(1 + x^2)*G[{-1, 0, -1, 0}, x])/(9*(-1 + x)*(1 + x)) - 
           (64*(1 + x^2)*G[{-1, 0, 0, 0}, x])/(9*(-1 + x)*(1 + x)) + 
           (128*(1 + x^2)*G[{0, -1, -1, 0}, x])/(9*(-1 + x)*(1 + x)) - 
           (64*(1 + x^2)*G[{0, -1, 0, 0}, x])/(9*(-1 + x)*(1 + x)) - 
           (64*(1 + x^2)*G[{0, 0, -1, 0}, x])/(9*(-1 + x)*(1 + x)) + 
           (32*(1 - x^2 + Log[x] + x^2*Log[x]))/(9*ep^3*(-1 + x)*(1 + x)) + 
           (16*(4 - 4*x^2 + 3*Log[x] - 2*x*Log[x] + 3*x^2*Log[x] + Log[x]^2 + 
              x^2*Log[x]^2))/(9*ep^2*(-1 + x)*(1 + x)) + 
           (8*(48 - 48*x^2 + 48*Log[x] + 48*x^2*Log[x] + 9*Log[x]^2 - 
              6*x*Log[x]^2 + 9*x^2*Log[x]^2 + 2*Log[x]^3 + 2*x^2*Log[x]^3))/
            (27*ep*(-1 + x)*(1 + x)) + (4*(192 - 192*x^2 + 192*Log[x] + 
              192*x^2*Log[x] + 48*Log[x]^2 + 48*x^2*Log[x]^2 + 6*Log[x]^3 - 
              4*x*Log[x]^3 + 6*x^2*Log[x]^3 + Log[x]^4 + x^2*Log[x]^4))/
            (27*(-1 + x)*(1 + x)) + Pi^2*((-16*(1 + x^2))/(27*ep^2*(-1 + x)*(
                1 + x)) - (8*(2 - 2*x + 4*x^2 + Log[x] + x^2*Log[x]))/
              (27*ep*(-1 + x)*(1 + x)) - (4*(12 + 20*x^2 + 3*Log[x] - 
                2*x*Log[x] + 3*x^2*Log[x] + Log[x]^2 + x^2*Log[x]^2))/
              (27*(-1 + x)*(1 + x))) + ((-64*(1 + x^2))/(9*ep*(-1 + x)*(1 + 
                x)) - (32*(10 - 6*x + 8*x^2 + 7*Log[x] + 7*x^2*Log[x]))/
              (27*(-1 + x)*(1 + x)))*Zeta[3] + G[{-1}, x]*
            (Pi^2*((32*(1 + x^2))/(27*ep*(-1 + x)*(1 + x)) + 
               (16*(3 - 2*x + 3*x^2))/(27*(-1 + x)*(1 + x))) + 
             (128*(1 + x^2)*Zeta[3])/(9*(-1 + x)*(1 + x)))) + 
         nc^3*((-847*Pi^4*(1 + x^2))/(1620*(-1 + x)*(1 + x)) - 
           (242*Pi^2*(1 + x^2)*G[{-1, -1}, x])/(27*(-1 + x)*(1 + x)) + 
           ((-242*(1 + x^2))/(9*ep^2*(-1 + x)*(1 + x)) + (121*Pi^2*(1 + x^2))/
              (54*(-1 + x)*(1 + x)) - (261 - 242*x + 261*x^2)/
              (9*ep*(-1 + x)*(1 + x)) - (815 + 102*x + 815*x^2)/
              (9*(-1 + x)*(1 + x)))*G[{-1, 0}, x] + 
           (121*Pi^2*(1 + x^2)*G[{0, -1}, x])/(27*(-1 + x)*(1 + x)) + 
           ((484*(1 + x^2))/(9*ep*(-1 + x)*(1 + x)) + 
             (2*(261 - 242*x + 261*x^2))/(9*(-1 + x)*(1 + x)))*
            G[{-1, -1, 0}, x] + ((-242*(1 + x^2))/(9*ep*(-1 + x)*(1 + x)) - 
             (261 - 242*x + 261*x^2)/(9*(-1 + x)*(1 + x)))*G[{-1, 0, 0}, x] + 
           ((-242*(1 + x^2))/(9*ep*(-1 + x)*(1 + x)) - 
             (261 - 242*x + 261*x^2)/(9*(-1 + x)*(1 + x)))*G[{0, -1, 0}, x] - 
           (968*(1 + x^2)*G[{-1, -1, -1, 0}, x])/(9*(-1 + x)*(1 + x)) + 
           (484*(1 + x^2)*G[{-1, -1, 0, 0}, x])/(9*(-1 + x)*(1 + x)) + 
           (484*(1 + x^2)*G[{-1, 0, -1, 0}, x])/(9*(-1 + x)*(1 + x)) - 
           (242*(1 + x^2)*G[{-1, 0, 0, 0}, x])/(9*(-1 + x)*(1 + x)) + 
           (484*(1 + x^2)*G[{0, -1, -1, 0}, x])/(9*(-1 + x)*(1 + x)) - 
           (242*(1 + x^2)*G[{0, -1, 0, 0}, x])/(9*(-1 + x)*(1 + x)) - 
           (242*(1 + x^2)*G[{0, 0, -1, 0}, x])/(9*(-1 + x)*(1 + x)) + 
           (121*(1 - x^2 + Log[x] + x^2*Log[x]))/(9*ep^3*(-1 + x)*(1 + x)) + 
           (382 - 382*x^2 + 261*Log[x] - 242*x*Log[x] + 261*x^2*Log[x] + 
             121*Log[x]^2 + 121*x^2*Log[x]^2)/(18*ep^2*(-1 + x)*(1 + x)) + 
           (4584 - 4584*x^2 + 4890*Log[x] + 612*x*Log[x] + 4890*x^2*Log[x] + 
             783*Log[x]^2 - 726*x*Log[x]^2 + 783*x^2*Log[x]^2 + 
             242*Log[x]^3 + 242*x^2*Log[x]^3)/(108*ep*(-1 + x)*(1 + x)) + 
           (18336 - 18336*x^2 + 18336*Log[x] + 18336*x^2*Log[x] + 
             4890*Log[x]^2 + 612*x*Log[x]^2 + 4890*x^2*Log[x]^2 + 
             522*Log[x]^3 - 484*x*Log[x]^3 + 522*x^2*Log[x]^3 + 
             121*Log[x]^4 + 121*x^2*Log[x]^4)/(216*(-1 + x)*(1 + x)) + 
           Pi^2*((-121*(1 + x^2))/(54*ep^2*(-1 + x)*(1 + x)) - 
             (140 - 242*x + 382*x^2 + 121*Log[x] + 121*x^2*Log[x])/
              (108*ep*(-1 + x)*(1 + x)) - (1248 + 204*x + 2012*x^2 + 261*
                Log[x] - 242*x*Log[x] + 261*x^2*Log[x] + 121*Log[x]^2 + 121*
                x^2*Log[x]^2)/(216*(-1 + x)*(1 + x))) + 
           ((-242*(1 + x^2))/(9*ep*(-1 + x)*(1 + x)) - 
             (904 - 726*x + 662*x^2 + 847*Log[x] + 847*x^2*Log[x])/
              (27*(-1 + x)*(1 + x)))*Zeta[3] + G[{-1}, x]*
            (Pi^2*((121*(1 + x^2))/(27*ep*(-1 + x)*(1 + x)) + (261 - 242*x + 
                 261*x^2)/(54*(-1 + x)*(1 + x))) + (484*(1 + x^2)*Zeta[3])/
              (9*(-1 + x)*(1 + x)))) + 
         nl*(cR^2*I2R*((4*Pi^2*(1 + x^2)*G[{-1}, x])/(3*(-1 + x)*(1 + x)) + 
             ((-8*(1 + x^2))/(ep*(-1 + x)*(1 + x)) - (4*(3 - 2*x + 3*x^2))/
                ((-1 + x)*(1 + x)))*G[{-1, 0}, x] + 
             (16*(1 + x^2)*G[{-1, -1, 0}, x])/((-1 + x)*(1 + x)) - 
             (8*(1 + x^2)*G[{-1, 0, 0}, x])/((-1 + x)*(1 + x)) - 
             (8*(1 + x^2)*G[{0, -1, 0}, x])/((-1 + x)*(1 + x)) + 
             (4*(1 - x^2 + Log[x] + x^2*Log[x]))/(ep^2*(-1 + x)*(1 + x)) + 
             (2*(4 - 4*x^2 + 3*Log[x] - 2*x*Log[x] + 3*x^2*Log[x] + 
                Log[x]^2 + x^2*Log[x]^2))/(ep*(-1 + x)*(1 + x)) + 
             (48 - 48*x^2 + 48*Log[x] + 48*x^2*Log[x] + 9*Log[x]^2 - 6*x*
                Log[x]^2 + 9*x^2*Log[x]^2 + 2*Log[x]^3 + 2*x^2*Log[x]^3)/
              (3*(-1 + x)*(1 + x)) + Pi^2*((-2*(1 + x^2))/(3*ep*(-1 + x)*
                 (1 + x)) - (2 - 2*x + 4*x^2 + Log[x] + x^2*Log[x])/
                (3*(-1 + x)*(1 + x))) - (8*(1 + x^2)*Zeta[3])/
              ((-1 + x)*(1 + x))) + cR*(cA*I2R*((308*Pi^4*(1 + x^2))/
                (405*(-1 + x)*(1 + x)) + (352*Pi^2*(1 + x^2)*G[{-1, -1}, x])/
                (27*(-1 + x)*(1 + x)) + ((352*(1 + x^2))/(9*ep^2*(-1 + x)*
                   (1 + x)) - (88*Pi^2*(1 + x^2))/(27*(-1 + x)*(1 + x)) + 
                 (8*(51 - 44*x + 51*x^2))/(9*ep*(-1 + x)*(1 + x)) + 
                 (4*(307 + 30*x + 307*x^2))/(9*(-1 + x)*(1 + x)))*
                G[{-1, 0}, x] - (176*Pi^2*(1 + x^2)*G[{0, -1}, x])/
                (27*(-1 + x)*(1 + x)) + ((-704*(1 + x^2))/(9*ep*(-1 + x)*
                   (1 + x)) - (16*(51 - 44*x + 51*x^2))/(9*(-1 + x)*(1 + x)))*
                G[{-1, -1, 0}, x] + ((352*(1 + x^2))/(9*ep*(-1 + x)*
                   (1 + x)) + (8*(51 - 44*x + 51*x^2))/(9*(-1 + x)*(1 + x)))*
                G[{-1, 0, 0}, x] + ((352*(1 + x^2))/(9*ep*(-1 + x)*(1 + x)) + 
                 (8*(51 - 44*x + 51*x^2))/(9*(-1 + x)*(1 + x)))*G[{0, -1, 0}, 
                 x] + (1408*(1 + x^2)*G[{-1, -1, -1, 0}, x])/(9*(-1 + x)*
                 (1 + x)) - (704*(1 + x^2)*G[{-1, -1, 0, 0}, x])/
                (9*(-1 + x)*(1 + x)) - (704*(1 + x^2)*G[{-1, 0, -1, 0}, x])/
                (9*(-1 + x)*(1 + x)) + (352*(1 + x^2)*G[{-1, 0, 0, 0}, x])/
                (9*(-1 + x)*(1 + x)) - (704*(1 + x^2)*G[{0, -1, -1, 0}, x])/
                (9*(-1 + x)*(1 + x)) + (352*(1 + x^2)*G[{0, -1, 0, 0}, x])/
                (9*(-1 + x)*(1 + x)) + (352*(1 + x^2)*G[{0, 0, -1, 0}, x])/
                (9*(-1 + x)*(1 + x)) - (176*(1 - x^2 + Log[x] + x^2*Log[x]))/
                (9*ep^3*(-1 + x)*(1 + x)) - (4*(73 - 73*x^2 + 51*Log[x] - 
                  44*x*Log[x] + 51*x^2*Log[x] + 22*Log[x]^2 + 22*x^2*
                   Log[x]^2))/(9*ep^2*(-1 + x)*(1 + x)) - (2*(876 - 876*x^2 + 
                  921*Log[x] + 90*x*Log[x] + 921*x^2*Log[x] + 153*Log[x]^2 - 
                  132*x*Log[x]^2 + 153*x^2*Log[x]^2 + 44*Log[x]^3 + 
                  44*x^2*Log[x]^3))/(27*ep*(-1 + x)*(1 + x)) - (3504 - 
                 3504*x^2 + 3504*Log[x] + 3504*x^2*Log[x] + 921*Log[x]^2 + 
                 90*x*Log[x]^2 + 921*x^2*Log[x]^2 + 102*Log[x]^3 - 
                 88*x*Log[x]^3 + 102*x^2*Log[x]^3 + 22*Log[x]^4 + 
                 22*x^2*Log[x]^4)/(27*(-1 + x)*(1 + x)) + Pi^2*
                ((88*(1 + x^2))/(27*ep^2*(-1 + x)*(1 + x)) + 
                 (2*(29 - 44*x + 73*x^2 + 22*Log[x] + 22*x^2*Log[x]))/
                  (27*ep*(-1 + x)*(1 + x)) + (234 + 30*x + 380*x^2 + 
                   51*Log[x] - 44*x*Log[x] + 51*x^2*Log[x] + 22*Log[x]^2 + 
                   22*x^2*Log[x]^2)/(27*(-1 + x)*(1 + x))) + 
               ((352*(1 + x^2))/(9*ep*(-1 + x)*(1 + x)) + 
                 (8*(175 - 132*x + 131*x^2 + 154*Log[x] + 154*x^2*Log[x]))/
                  (27*(-1 + x)*(1 + x)))*Zeta[3] + G[{-1}, x]*
                (Pi^2*((-176*(1 + x^2))/(27*ep*(-1 + x)*(1 + x)) - 
                   (4*(51 - 44*x + 51*x^2))/(27*(-1 + x)*(1 + x))) - 
                 (704*(1 + x^2)*Zeta[3])/(9*(-1 + x)*(1 + x)))) + 
             I2R^2*((-112*nh*Pi^4*(1 + x^2))/(405*(-1 + x)*(1 + x)) - 
               (128*nh*Pi^2*(1 + x^2)*G[{-1, -1}, x])/(27*(-1 + x)*(1 + x)) + 
               ((-512*nh*(1 + x^2))/(9*(-1 + x)*(1 + x)) - (128*nh*(1 + x^2))/
                  (9*ep^2*(-1 + x)*(1 + x)) + (32*nh*Pi^2*(1 + x^2))/
                  (27*(-1 + x)*(1 + x)) - (64*nh*(3 - 2*x + 3*x^2))/
                  (9*ep*(-1 + x)*(1 + x)))*G[{-1, 0}, x] + (64*nh*Pi^2*
                 (1 + x^2)*G[{0, -1}, x])/(27*(-1 + x)*(1 + x)) + 
               ((256*nh*(1 + x^2))/(9*ep*(-1 + x)*(1 + x)) + 
                 (128*nh*(3 - 2*x + 3*x^2))/(9*(-1 + x)*(1 + x)))*
                G[{-1, -1, 0}, x] + ((-128*nh*(1 + x^2))/(9*ep*(-1 + x)*
                   (1 + x)) - (64*nh*(3 - 2*x + 3*x^2))/(9*(-1 + x)*(1 + x)))*
                G[{-1, 0, 0}, x] + ((-128*nh*(1 + x^2))/(9*ep*(-1 + x)*
                   (1 + x)) - (64*nh*(3 - 2*x + 3*x^2))/(9*(-1 + x)*(1 + x)))*
                G[{0, -1, 0}, x] - (512*nh*(1 + x^2)*G[{-1, -1, -1, 0}, x])/
                (9*(-1 + x)*(1 + x)) + (256*nh*(1 + x^2)*G[{-1, -1, 0, 0}, 
                  x])/(9*(-1 + x)*(1 + x)) + (256*nh*(1 + x^2)*
                 G[{-1, 0, -1, 0}, x])/(9*(-1 + x)*(1 + x)) - (128*nh*
                 (1 + x^2)*G[{-1, 0, 0, 0}, x])/(9*(-1 + x)*(1 + x)) + 
               (256*nh*(1 + x^2)*G[{0, -1, -1, 0}, x])/(9*(-1 + x)*(1 + x)) - 
               (128*nh*(1 + x^2)*G[{0, -1, 0, 0}, x])/(9*(-1 + x)*(1 + x)) - 
               (128*nh*(1 + x^2)*G[{0, 0, -1, 0}, x])/(9*(-1 + x)*(1 + x)) + 
               (64*nh*(1 - x^2 + Log[x] + x^2*Log[x]))/(9*ep^3*(-1 + x)*
                 (1 + x)) + (32*nh*(4 - 4*x^2 + 3*Log[x] - 2*x*Log[x] + 
                  3*x^2*Log[x] + Log[x]^2 + x^2*Log[x]^2))/(9*ep^2*(-1 + x)*
                 (1 + x)) + (16*nh*(48 - 48*x^2 + 48*Log[x] + 48*x^2*Log[x] + 
                  9*Log[x]^2 - 6*x*Log[x]^2 + 9*x^2*Log[x]^2 + 2*Log[x]^3 + 
                  2*x^2*Log[x]^3))/(27*ep*(-1 + x)*(1 + x)) + (8*nh*
                 (192 - 192*x^2 + 192*Log[x] + 192*x^2*Log[x] + 48*Log[x]^2 + 
                  48*x^2*Log[x]^2 + 6*Log[x]^3 - 4*x*Log[x]^3 + 
                  6*x^2*Log[x]^3 + Log[x]^4 + x^2*Log[x]^4))/(27*(-1 + x)*
                 (1 + x)) + Pi^2*((-32*nh*(1 + x^2))/(27*ep^2*(-1 + x)*
                   (1 + x)) - (16*nh*(2 - 2*x + 4*x^2 + Log[x] + x^2*Log[x]))/
                  (27*ep*(-1 + x)*(1 + x)) - (8*nh*(12 + 20*x^2 + 3*Log[x] - 
                    2*x*Log[x] + 3*x^2*Log[x] + Log[x]^2 + x^2*Log[x]^2))/
                  (27*(-1 + x)*(1 + x))) + ((-128*nh*(1 + x^2))/
                  (9*ep*(-1 + x)*(1 + x)) - (64*nh*(10 - 6*x + 8*x^2 + 
                    7*Log[x] + 7*x^2*Log[x]))/(27*(-1 + x)*(1 + x)))*
                Zeta[3] + G[{-1}, x]*(Pi^2*((64*nh*(1 + x^2))/(27*ep*(-1 + x)*
                     (1 + x)) + (32*nh*(3 - 2*x + 3*x^2))/(27*(-1 + x)*
                     (1 + x))) + (256*nh*(1 + x^2)*Zeta[3])/(9*(-1 + x)*
                   (1 + x))))))) + 
       eM1^2*(cR*I2R^2*nl^2*((688*Pi^4*(1 + x^2))/(405*(-1 + x)*(1 + x)) + 
           (512*Pi^2*(1 + x^2)*G[{-1, -1}, x])/(27*(-1 + x)*(1 + x)) + 
           ((128*(1 + x^2))/(9*ep^2*(-1 + x)*(1 + x)) + (64*Pi^2*(1 + x^2))/
              (27*(-1 + x)*(1 + x)) + (256*(7 - 3*x + 7*x^2))/
              (27*ep*(-1 + x)*(1 + x)) + (64*(353 - 78*x + 353*x^2))/
              (81*(-1 + x)*(1 + x)))*G[{-1, 0}, x] - 
           (256*Pi^2*(1 + x^2)*G[{0, -1}, x])/(27*(-1 + x)*(1 + x)) + 
           ((-512*(1 + x^2))/(9*ep*(-1 + x)*(1 + x)) - 
             (1024*(7 - 3*x + 7*x^2))/(27*(-1 + x)*(1 + x)))*
            G[{-1, -1, 0}, x] + ((256*(1 + x^2))/(9*ep*(-1 + x)*(1 + x)) + 
             (512*(7 - 3*x + 7*x^2))/(27*(-1 + x)*(1 + x)))*
            G[{-1, 0, 0}, x] + ((256*(1 + x^2))/(9*ep*(-1 + x)*(1 + x)) + 
             (512*(7 - 3*x + 7*x^2))/(27*(-1 + x)*(1 + x)))*
            G[{0, -1, 0}, x] + (2048*(1 + x^2)*G[{-1, -1, -1, 0}, x])/
            (9*(-1 + x)*(1 + x)) - (1024*(1 + x^2)*G[{-1, -1, 0, 0}, x])/
            (9*(-1 + x)*(1 + x)) - (1024*(1 + x^2)*G[{-1, 0, -1, 0}, x])/
            (9*(-1 + x)*(1 + x)) + (512*(1 + x^2)*G[{-1, 0, 0, 0}, x])/
            (9*(-1 + x)*(1 + x)) - (1024*(1 + x^2)*G[{0, -1, -1, 0}, x])/
            (9*(-1 + x)*(1 + x)) + (512*(1 + x^2)*G[{0, -1, 0, 0}, x])/
            (9*(-1 + x)*(1 + x)) + (512*(1 + x^2)*G[{0, 0, -1, 0}, x])/
            (9*(-1 + x)*(1 + x)) - (32*(1 - x^2 + Log[x] + x^2*Log[x]))/
            (9*ep^3*(-1 + x)*(1 + x)) - (32*(17 - 17*x^2 + 14*Log[x] - 
              6*x*Log[x] + 14*x^2*Log[x] + 3*Log[x]^2 + 3*x^2*Log[x]^2))/
            (27*ep^2*(-1 + x)*(1 + x)) - (16*(356 - 356*x^2 + 353*Log[x] - 
              78*x*Log[x] + 353*x^2*Log[x] + 84*Log[x]^2 - 36*x*Log[x]^2 + 
              84*x^2*Log[x]^2 + 12*Log[x]^3 + 12*x^2*Log[x]^3))/
            (81*ep*(-1 + x)*(1 + x)) - (8*(6932 - 6932*x^2 + 7541*Log[x] - 
              1014*x*Log[x] + 7541*x^2*Log[x] + 2118*Log[x]^2 - 
              468*x*Log[x]^2 + 2118*x^2*Log[x]^2 + 336*Log[x]^3 - 
              144*x*Log[x]^3 + 336*x^2*Log[x]^3 + 36*Log[x]^4 + 
              36*x^2*Log[x]^4))/(243*(-1 + x)*(1 + x)) + 
           Pi^2*((32*(1 + x^2))/(27*ep^2*(-1 + x)*(1 + x)) - 
             (16*(-13 + 12*x - 43*x^2 + 3*Log[x] + 3*x^2*Log[x]))/
              (81*ep*(-1 + x)*(1 + x)) - (16*(-98 + 78*x - 608*x^2 + 
                42*Log[x] - 18*x*Log[x] + 42*x^2*Log[x] + 9*Log[x]^2 + 
                9*x^2*Log[x]^2))/(243*(-1 + x)*(1 + x))) + 
           ((256*(1 + x^2))/(9*ep*(-1 + x)*(1 + x)) + 
             (64*(45 - 24*x + 67*x^2 + 13*Log[x] + 13*x^2*Log[x]))/
              (27*(-1 + x)*(1 + x)))*Zeta[3] + G[{-1}, x]*
            (Pi^2*((-128*(1 + x^2))/(27*ep*(-1 + x)*(1 + x)) - 
               (256*(7 - 3*x + 7*x^2))/(81*(-1 + x)*(1 + x))) - 
             (1024*(1 + x^2)*Zeta[3])/(9*(-1 + x)*(1 + x)))) + 
         nc^3*((44*Pi^2*(1 + x^2)*G[{-1, 1}, x])/(3*(-1 + x)*(1 + x)) + 
           (44*Pi^2*(1 + x^2)*G[{1, -1}, x])/(3*(-1 + x)*(1 + x)) + 
           (44*Pi^2*(1 + x^2)*G[{1, 1}, x])/(9*(-1 + x)*(1 + x)) + 
           ((-2992*(1 + x^2))/(9*ep*(-1 + x)*(1 + x)) + 
             (88*Pi^2*(1 + x^2)*(3 + 5*x^2))/(9*(-1 + x)^2*(1 + x)^2) - 
             (22*(2399 - 3822*x + 2399*x^2))/(27*(-1 + x)*(1 + x)))*
            G[{-1, -1, 0}, x] + (176*Pi^2*(1 + x^2)^2*G[{-1, 0, -1}, x])/
            (9*(-1 + x)^2*(1 + x)^2) + ((88*(1 + x^2)^2)/(3*ep^2*(-1 + x)^
                2*(1 + x)^2) + (44*(-13 - 186*x + 456*x^2 - 186*x^3 + 
                73*x^4))/(9*ep*(-1 + x)^2*(1 + x)^2) + 
             (11*(-1895 + 2022*x + 5976*x^2 - 6054*x^3 + 3983*x^4))/
              (27*(-1 + x)^2*(1 + x)^2) + (44*Pi^2*(12 + 6*x + 43*x^2 - 
                11*x^3 + 10*x^4 + 4*x^5))/(9*(-1 + x)^2*(1 + x)^3))*
            G[{-1, 0, 0}, x] - (88*Pi^2*(1 + x^2)^2*G[{-1, 0, 1}, x])/
            (9*(-1 + x)^2*(1 + x)^2) + ((-88*(1 + x^2))/(ep*(-1 + x)*(1 + 
                x)) - (88*(5 - 2*x + 5*x^2))/((-1 + x)*(1 + x)) + 
             (88*Pi^2*(1 - 2*x + 16*x^2 - 2*x^3 + x^4))/(3*(-1 + x)*(1 + x)^
                3))*G[{-1, 1, 0}, x] + ((44*(-31 + 87*x - 246*x^2 + 87*x^3 + 
                55*x^4))/(9*ep*(-1 + x)^2*(1 + x)^2) + 
             (11*(-1715 + 78*x + 3456*x^2 - 7998*x^3 + 4163*x^4))/
              (27*(-1 + x)^2*(1 + x)^2) - (22*Pi^2*(-3 + 21*x - 98*x^2 + 
                118*x^3 - 11*x^4 + 13*x^5))/(9*(-1 + x)^2*(1 + x)^3))*
            G[{0, -1, 0}, x] - (44*Pi^2*(1 + x^2)^2*G[{0, -1, 1}, x])/
            (3*(-1 + x)^2*(1 + x)^2) - (22*Pi^2*(1 + 37*x - 160*x^2 + 
              164*x^3 - 35*x^4 + x^5)*G[{0, 0, -1}, x])/(9*(-1 + x)^2*
             (1 + x)^3) + (88*Pi^2*(1 + x^2)*(1 + 2*x^2)*G[{0, 0, 1}, x])/
            (9*(-1 + x)^2*(1 + x)^2) - (44*Pi^2*(1 + x^2)^2*G[{0, 1, -1}, x])/
            (3*(-1 + x)^2*(1 + x)^2) + ((-44*(1 + x^2)^2)/(3*ep^2*(-1 + x)^
                2*(1 + x)^2) + (44*(-5 + 2*x - 10*x^2 + 2*x^3 + 3*x^4))/
              (3*ep*(-1 + x)^2*(1 + x)^2) + (22*(-35 - 68*x + 62*x^2 - 
                100*x^3 + 45*x^4))/(3*(-1 + x)^2*(1 + x)^2) - 
             (22*Pi^2*(-1 + 11*x - 48*x^2 + 60*x^3 - 5*x^4 + 7*x^5))/
              (3*(-1 + x)^2*(1 + x)^3))*G[{0, 1, 0}, x] - 
           (44*Pi^2*(1 + x^2)^2*G[{0, 1, 1}, x])/(9*(-1 + x)^2*(1 + x)^2) + 
           ((-88*(1 + x^2))/(ep*(-1 + x)*(1 + x)) - (88*(5 - 2*x + 5*x^2))/
              ((-1 + x)*(1 + x)) + (88*Pi^2*(1 - 2*x + 16*x^2 - 2*x^3 + x^4))/
              (3*(-1 + x)*(1 + x)^3))*G[{1, -1, 0}, x] + 
           ((-44*Pi^2*(1 - 2*x + 16*x^2 - 2*x^3 + x^4))/((-1 + x)*(1 + x)^
                3) + (44*(-4 - 29*x + 74*x^2 - 29*x^3 + 4*x^4))/
              (3*ep*(-1 + x)^2*(1 + x)^2) + (22*(-57 + 56*x + 18*x^2 + 
                24*x^3 + 23*x^4))/(3*(-1 + x)^2*(1 + x)^2))*G[{1, 0, 0}, x] + 
           ((-88*(1 + x^2))/(3*ep*(-1 + x)*(1 + x)) - (88*(5 - 2*x + 5*x^2))/
              (3*(-1 + x)*(1 + x)) + (88*Pi^2*(1 - 2*x + 16*x^2 - 2*x^3 + 
                x^4))/(3*(-1 + x)*(1 + x)^3))*G[{1, 1, 0}, x] + 
           (17248*(1 + x^2)*G[{-1, -1, -1, 0}, x])/(9*(-1 + x)*(1 + x)) + 
           ((-352*(1 + x^2)^2)/(3*ep*(-1 + x)^2*(1 + x)^2) - 
             (88*(-65 - 372*x + 912*x^2 - 372*x^3 + 185*x^4))/
              (9*(-1 + x)^2*(1 + x)^2))*G[{-1, -1, 0, 0}, x] + 
           (528*(1 + x^2)*G[{-1, -1, 1, 0}, x])/((-1 + x)*(1 + x)) - 
           (88*(-101 - 348*x + 840*x^2 - 348*x^3 + 149*x^4)*G[{-1, 0, -1, 0}, 
              x])/(9*(-1 + x)^2*(1 + x)^2) + 
           ((176*x^2*(1 + x^2))/(3*ep*(-1 + x)^2*(1 + x)^2) + 
             (44*(-35 - 1079*x + 1608*x^2 + 900*x^3 - 529*x^4 + 191*x^5))/
              (9*(-1 + x)^2*(1 + x)^3))*G[{-1, 0, 0, 0}, x] + 
           ((176*(1 + x^2)^2)/(3*ep*(-1 + x)^2*(1 + x)^2) - 
             (176*(-7 - 27*x + 64*x^2 - 27*x^3 + 5*x^4))/(3*(-1 + x)^2*
               (1 + x)^2))*G[{-1, 0, 1, 0}, x] + 
           (528*(1 + x^2)*G[{-1, 1, -1, 0}, x])/((-1 + x)*(1 + x)) - 
           (352*(1 + x^2)*G[{-1, 1, 0, 0}, x])/((-1 + x)*(1 + x)) + 
           (176*(1 + x^2)*G[{-1, 1, 1, 0}, x])/((-1 + x)*(1 + x)) + 
           ((352*(1 + x^2)^2)/(3*ep*(-1 + x)^2*(1 + x)^2) - 
             (440*(-25 + 57*x - 162*x^2 + 57*x^3 + 25*x^4))/(9*(-1 + x)^
                2*(1 + x)^2))*G[{0, -1, -1, 0}, x] + 
           ((-44*(-1 + 23*x - 102*x^2 + 114*x^3 - 17*x^4 + 7*x^5))/
              (3*ep*(-1 + x)^2*(1 + x)^3) + (44*(-98 + 187*x - 1671*x^2 + 
                1557*x^3 - 223*x^4 + 200*x^5))/(9*(-1 + x)^2*(1 + x)^3))*
            G[{0, -1, 0, 0}, x] + ((88*(1 + x^2)^2)/(ep*(-1 + x)^2*(1 + x)^
                2) - (88*(-5 + 2*x - 10*x^2 + 2*x^3 + 3*x^4))/
              ((-1 + x)^2*(1 + x)^2))*G[{0, -1, 1, 0}, x] + 
           ((-44*(3 - 9*x + 68*x^2 - 40*x^3 + 23*x^4 + 11*x^5))/
              (3*ep*(-1 + x)^2*(1 + x)^3) + (44*(-80 - 77*x + 45*x^2 + 
                555*x^3 - 505*x^4 + 110*x^5))/(9*(-1 + x)^2*(1 + x)^3))*
            G[{0, 0, -1, 0}, x] + ((-176*(1 + x^2)*(1 + 2*x^2))/
              (3*ep*(-1 + x)^2*(1 + x)^2) + (44*(14 + 49*x + 80*x^2 - 
                125*x^3 + 2*x^4))/(3*(-1 + x)*(1 + x)^3))*G[{0, 0, 1, 0}, 
             x] + ((88*(1 + x^2)^2)/(ep*(-1 + x)^2*(1 + x)^2) - 
             (88*(-5 + 2*x - 10*x^2 + 2*x^3 + 3*x^4))/((-1 + x)^2*(1 + x)^2))*
            G[{0, 1, -1, 0}, x] + ((-88*(2 + 8*x - 23*x^2 + 31*x^3 - 4*x^4 + 
                2*x^5))/(3*ep*(-1 + x)^2*(1 + x)^3) + 
             (88*(-13 + 8*x - 114*x^2 + 37*x^3 + 25*x^4 + 9*x^5))/
              (3*(-1 + x)^2*(1 + x)^3))*G[{0, 1, 0, 0}, x] + 
           ((88*(1 + x^2)^2)/(3*ep*(-1 + x)^2*(1 + x)^2) - 
             (88*(-5 + 2*x - 10*x^2 + 2*x^3 + 3*x^4))/(3*(-1 + x)^2*(1 + x)^
                2))*G[{0, 1, 1, 0}, x] + (528*(1 + x^2)*G[{1, -1, -1, 0}, x])/
            ((-1 + x)*(1 + x)) - (352*(1 + x^2)*G[{1, -1, 0, 0}, x])/
            ((-1 + x)*(1 + x)) + (176*(1 + x^2)*G[{1, -1, 1, 0}, x])/
            ((-1 + x)*(1 + x)) - (88*(-4 - 29*x + 74*x^2 - 29*x^3 + 4*x^4)*
             G[{1, 0, -1, 0}, x])/((-1 + x)^2*(1 + x)^2) + 
           ((88*(1 - 2*x + 16*x^2 - 2*x^3 + x^4))/(ep*(-1 + x)*(1 + x)^3) + 
             (44*(-16 - 275*x + 791*x^2 - 521*x^3 + 101*x^4 + 16*x^5))/
              (3*(-1 + x)^2*(1 + x)^3))*G[{1, 0, 0, 0}, x] - 
           (88*(-4 - 29*x + 74*x^2 - 29*x^3 + 4*x^4)*G[{1, 0, 1, 0}, x])/
            (3*(-1 + x)^2*(1 + x)^2) + (176*(1 + x^2)*G[{1, 1, -1, 0}, x])/
            ((-1 + x)*(1 + x)) - (88*(-4 + 29*x - 74*x^2 + 29*x^3 + 4*x^4)*
             G[{1, 1, 0, 0}, x])/(3*(-1 + x)^2*(1 + x)^2) + 
           (176*(1 + x^2)*G[{1, 1, 1, 0}, x])/(3*(-1 + x)*(1 + x)) + 
           (1408*(1 + x^2)^2*G[{-1, -1, -1, 0, 0}, x])/(3*(-1 + x)^2*
             (1 + x)^2) - (176*(1 + x^2)*(3 + x^2)*G[{-1, -1, 0, 0, 0}, x])/
            (3*(-1 + x)^2*(1 + x)^2) - (704*(1 + x^2)^2*G[{-1, -1, 0, 1, 0}, 
              x])/(3*(-1 + x)^2*(1 + x)^2) - (1408*(1 + x^2)^2*
             G[{-1, 0, -1, -1, 0}, x])/(3*(-1 + x)^2*(1 + x)^2) + 
           (176*(5 - 7*x + 60*x^2 - 48*x^3 + 13*x^4 + x^5)*
             G[{-1, 0, -1, 0, 0}, x])/(3*(-1 + x)^2*(1 + x)^3) - 
           (352*(1 + x^2)^2*G[{-1, 0, -1, 1, 0}, x])/((-1 + x)^2*(1 + x)^2) + 
           (176*(9 + 15*x - 13*x^2 + 41*x^3 - x^4 + 5*x^5)*
             G[{-1, 0, 0, -1, 0}, x])/(3*(-1 + x)^2*(1 + x)^3) + 
           (176*(1 + x^2)*(2 + 3*x^2)*G[{-1, 0, 0, 0, 0}, x])/
            (3*(-1 + x)^2*(1 + x)^2) + (176*(1 + x^2)*(7 + 5*x^2)*
             G[{-1, 0, 0, 1, 0}, x])/(3*(-1 + x)^2*(1 + x)^2) - 
           (352*(1 + x^2)^2*G[{-1, 0, 1, -1, 0}, x])/((-1 + x)^2*(1 + x)^2) + 
           (176*(4 - 2*x + 35*x^2 - 19*x^3 + 10*x^4 + 4*x^5)*
             G[{-1, 0, 1, 0, 0}, x])/(3*(-1 + x)^2*(1 + x)^3) - 
           (352*(1 + x^2)^2*G[{-1, 0, 1, 1, 0}, x])/(3*(-1 + x)^2*
             (1 + x)^2) + (176*(1 - 2*x + 16*x^2 - 2*x^3 + x^4)*
             G[{-1, 1, 0, 0, 0}, x])/((-1 + x)*(1 + x)^3) - 
           (1056*(1 + x^2)^2*G[{0, -1, -1, -1, 0}, x])/((-1 + x)^2*
             (1 + x)^2) + (88*(11 + 59*x - 178*x^2 + 254*x^3 - 21*x^4 + 
              27*x^5)*G[{0, -1, -1, 0, 0}, x])/(3*(-1 + x)^2*(1 + x)^3) - 
           (528*(1 + x^2)^2*G[{0, -1, -1, 1, 0}, x])/((-1 + x)^2*(1 + x)^2) + 
           (88*(19 + 67*x - 162*x^2 + 270*x^3 - 13*x^4 + 35*x^5)*
             G[{0, -1, 0, -1, 0}, x])/(3*(-1 + x)^2*(1 + x)^3) - 
           (44*(-3 + 141*x - 598*x^2 + 698*x^3 - 91*x^4 + 53*x^5)*
             G[{0, -1, 0, 0, 0}, x])/(3*(-1 + x)^2*(1 + x)^3) + 
           (352*(3 + 9*x - 19*x^2 + 35*x^3 - x^4 + 5*x^5)*G[{0, -1, 0, 1, 0}, 
              x])/(3*(-1 + x)^2*(1 + x)^3) - (528*(1 + x^2)^2*
             G[{0, -1, 1, -1, 0}, x])/((-1 + x)^2*(1 + x)^2) + 
           (352*(1 + x^2)^2*G[{0, -1, 1, 0, 0}, x])/((-1 + x)^2*(1 + x)^2) - 
           (176*(1 + x^2)^2*G[{0, -1, 1, 1, 0}, x])/((-1 + x)^2*(1 + x)^2) + 
           (88*(23 - 13*x + 232*x^2 - 92*x^3 + 83*x^4 + 47*x^5)*
             G[{0, 0, -1, -1, 0}, x])/(3*(-1 + x)^2*(1 + x)^3) - 
           (44*(19 + 7*x + 136*x^2 + 28*x^3 + 75*x^4 + 63*x^5)*
             G[{0, 0, -1, 0, 0}, x])/(3*(-1 + x)^2*(1 + x)^3) + 
           (352*(1 + x^2)*(1 + 2*x^2)*G[{0, 0, -1, 1, 0}, x])/
            ((-1 + x)^2*(1 + x)^2) - (44*(9 - 3*x + 80*x^2 - 28*x^3 + 
              29*x^4 + 17*x^5)*G[{0, 0, 0, -1, 0}, x])/(3*(-1 + x)^2*
             (1 + x)^3) - (88*(5 + 11*x - 13*x^2 + 41*x^3 + 3*x^4 + 9*x^5)*
             G[{0, 0, 0, 1, 0}, x])/(3*(-1 + x)^2*(1 + x)^3) + 
           (352*(1 + x^2)*(1 + 2*x^2)*G[{0, 0, 1, -1, 0}, x])/
            ((-1 + x)^2*(1 + x)^2) - (88*(1 + x^2)*(11 + 25*x^2)*
             G[{0, 0, 1, 0, 0}, x])/(3*(-1 + x)^2*(1 + x)^2) + 
           (352*(1 + x^2)*(1 + 2*x^2)*G[{0, 0, 1, 1, 0}, x])/
            (3*(-1 + x)^2*(1 + x)^2) - (528*(1 + x^2)^2*G[{0, 1, -1, -1, 0}, 
              x])/((-1 + x)^2*(1 + x)^2) + (352*(1 + x^2)^2*
             G[{0, 1, -1, 0, 0}, x])/((-1 + x)^2*(1 + x)^2) - 
           (176*(1 + x^2)^2*G[{0, 1, -1, 1, 0}, x])/((-1 + x)^2*(1 + x)^2) + 
           (176*(2 + 8*x - 23*x^2 + 31*x^3 - 4*x^4 + 2*x^5)*
             G[{0, 1, 0, -1, 0}, x])/((-1 + x)^2*(1 + x)^3) - 
           (88*(5 + 47*x - 167*x^2 + 211*x^3 - 25*x^4 + 17*x^5)*
             G[{0, 1, 0, 0, 0}, x])/(3*(-1 + x)^2*(1 + x)^3) + 
           (176*(2 + 8*x - 23*x^2 + 31*x^3 - 4*x^4 + 2*x^5)*
             G[{0, 1, 0, 1, 0}, x])/(3*(-1 + x)^2*(1 + x)^3) - 
           (176*(1 + x^2)^2*G[{0, 1, 1, -1, 0}, x])/((-1 + x)^2*(1 + x)^2) + 
           (176*(2 - 4*x + 31*x^2 - 23*x^3 + 8*x^4 + 2*x^5)*
             G[{0, 1, 1, 0, 0}, x])/(3*(-1 + x)^2*(1 + x)^3) - 
           (176*(1 + x^2)^2*G[{0, 1, 1, 1, 0}, x])/(3*(-1 + x)^2*(1 + x)^2) + 
           (176*(1 - 2*x + 16*x^2 - 2*x^3 + x^4)*G[{1, -1, 0, 0, 0}, x])/
            ((-1 + x)*(1 + x)^3) - (528*(1 - 2*x + 16*x^2 - 2*x^3 + x^4)*
             G[{1, 0, 0, -1, 0}, x])/((-1 + x)*(1 + x)^3) + 
           (88*(1 - 2*x + 16*x^2 - 2*x^3 + x^4)*G[{1, 0, 0, 0, 0}, x])/
            ((-1 + x)*(1 + x)^3) - (176*(1 - 2*x + 16*x^2 - 2*x^3 + x^4)*
             G[{1, 0, 0, 1, 0}, x])/((-1 + x)*(1 + x)^3) + 
           (176*(1 - 2*x + 16*x^2 - 2*x^3 + x^4)*G[{1, 0, 1, 0, 0}, x])/
            ((-1 + x)*(1 + x)^3) + (176*(1 - 2*x + 16*x^2 - 2*x^3 + x^4)*
             G[{1, 1, 0, 0, 0}, x])/((-1 + x)*(1 + x)^3) - 
           (11*(1 - x^2 + Log[x] + x^2*Log[x])*(-8 + 8*x^2 + 3*Log[x] + 
              3*x^2*Log[x]))/(9*ep^3*(-1 + x)^2*(1 + x)^2) + 
           (11*(145 - 290*x^2 + 145*x^4 + 103*Log[x] - 48*x*Log[x] + 
              48*x^3*Log[x] - 103*x^4*Log[x] - 3*Log[x]^2 + 18*x*Log[x]^2 - 
              18*x^2*Log[x]^2 + 18*x^3*Log[x]^2 - 87*x^4*Log[x]^2 - 
              9*Log[x]^3 - 6*x^2*Log[x]^3 + 3*x^4*Log[x]^3))/
            (27*ep^2*(-1 + x)^2*(1 + x)^2) - 
           (11*(-7064 - 7064*x + 14128*x^2 + 14128*x^3 - 7064*x^4 - 
              7064*x^5 - 5963*Log[x] - 4985*x*Log[x] + 978*x^2*Log[x] - 
              978*x^3*Log[x] + 4985*x^4*Log[x] + 5963*x^5*Log[x] - 
              507*Log[x]^2 - 1605*x*Log[x]^2 + 6894*x^2*Log[x]^2 - 
              1278*x^3*Log[x]^2 - 3795*x^4*Log[x]^2 + 5475*x^5*Log[x]^2 + 
              96*Log[x]^3 - 120*x*Log[x]^3 - 1584*x^2*Log[x]^3 + 
              6912*x^3*Log[x]^3 - 3264*x^4*Log[x]^3 + 840*x^5*Log[x]^3 + 
              63*Log[x]^4 + 63*x*Log[x]^4 + 90*x^2*Log[x]^4 + 
              90*x^3*Log[x]^4 + 27*x^4*Log[x]^4 + 27*x^5*Log[x]^4))/
            (324*ep*(-1 + x)^2*(1 + x)^3) + (11*(-151700 + 455100*x^2 - 
              455100*x^4 + 151700*x^6 - 139547*Log[x] + 1050*x*Log[x] + 
              139547*x^2*Log[x] - 2100*x^3*Log[x] + 139547*x^4*Log[x] + 
              1050*x^5*Log[x] - 139547*x^6*Log[x] - 24762*Log[x]^2 - 
              34308*x*Log[x]^2 + 137514*x^2*Log[x]^2 - 58392*x^3*Log[x]^2 - 
              1158*x^4*Log[x]^2 + 92700*x^5*Log[x]^2 - 111594*x^6*Log[x]^2 - 
              570*Log[x]^3 - 7740*x*Log[x]^3 + 30378*x^2*Log[x]^3 + 
              12024*x^3*Log[x]^3 - 75462*x^4*Log[x]^3 + 73476*x^5*Log[x]^3 - 
              25194*x^6*Log[x]^3 + 396*Log[x]^4 - 756*x*Log[x]^4 - 
              2016*x^2*Log[x]^4 + 12744*x^3*Log[x]^4 - 13788*x^4*Log[x]^4 + 
              6588*x^5*Log[x]^4 - 3168*x^6*Log[x]^4 + 162*Log[x]^5 - 
              54*x^2*Log[x]^5 - 162*x^4*Log[x]^5 + 54*x^6*Log[x]^5))/
            (1944*(-1 + x)^3*(1 + x)^3) + 
           Pi^4*((-11*(-31 + 71*x - 435*x^2 + 483*x^3 - 47*x^4 + 55*x^5))/
              (270*ep*(-1 + x)^2*(1 + x)^3) + (11*(-865 + 6413*x - 
                22356*x^2 + 23490*x^3 - 7451*x^4 - 287*x^5 - 105*Log[x] + 
                2343*x*Log[x] - 9054*x^2*Log[x] + 12978*x^3*Log[x] - 
                381*x^4*Log[x] + 2067*x^5*Log[x]))/(1620*(-1 + x)^2*(1 + x)^
                3)) + ((22*(1 + x^2)^2)/(3*ep^2*(-1 + x)^2*(1 + x)^2) + 
             (22*(-56 + 286*x - 492*x^2 - 492*x^3 + 380*x^4 + 38*x^5 - 
                15*Log[x] + 129*x*Log[x] - 642*x^2*Log[x] + 654*x^3*Log[x] - 
                123*x^4*Log[x] + 21*x^5*Log[x]))/(9*ep*(-1 + x)^2*(1 + x)^
                3) - (22*(639 + 744*x - 2464*x^2 + 1106*x^3 + 2545*x^4 - 
                1130*x^5 + 254*Log[x] + 605*x*Log[x] - 6525*x^2*Log[x] + 
                10719*x^3*Log[x] - 3341*x^4*Log[x] - 416*x^5*Log[x] + 
                33*Log[x]^2 - 129*x*Log[x]^2 + 849*x^2*Log[x]^2 - 
                609*x^3*Log[x]^2 + 249*x^4*Log[x]^2 + 87*x^5*Log[x]^2))/
              (27*(-1 + x)^2*(1 + x)^3))*Zeta[3] + G[{-1, -1}, x]*
            ((1936*Pi^2*(1 + x^2))/(27*(-1 + x)*(1 + x)) + 
             (352*(1 + x^2)^2*Zeta[3])/(3*(-1 + x)^2*(1 + x)^2)) + 
           G[{1, 0}, x]*((44*(1 + x^2))/(3*ep^2*(-1 + x)*(1 + x)) + 
             (44*(5 - 2*x + 5*x^2))/(3*ep*(-1 + x)*(1 + x)) + 
             (22*(33 + 46*x + 33*x^2))/(3*(-1 + x)*(1 + x)) + 
             Pi^2*((44*(1 - 2*x + 16*x^2 - 2*x^3 + x^4))/(3*ep*(-1 + x)*
                 (1 + x)^3) + (22*(-3 - 146*x + 611*x^2 - 701*x^3 + 204*x^4 + 
                  3*x^5))/(9*(-1 + x)^2*(1 + x)^3)) - 
             (88*(1 - 2*x + 16*x^2 - 2*x^3 + x^4)*Zeta[3])/((-1 + x)*(1 + x)^
                3)) + G[{1}, x]*((-286*Pi^4*(1 - 2*x + 16*x^2 - 2*x^3 + x^4))/
              (45*(-1 + x)*(1 + x)^3) + Pi^2*((-22*(1 + x^2))/(9*ep*(-1 + x)*
                 (1 + x)) - (22*(5 - 2*x + 5*x^2))/(9*(-1 + x)*(1 + x))) - 
             (44*(-11 - 87*x + 222*x^2 - 87*x^3 + 11*x^4)*Zeta[3])/
              (3*(-1 + x)^2*(1 + x)^2)) + G[{-1, 0}, x]*
            ((484*(1 + x^2))/(9*ep^2*(-1 + x)*(1 + x)) + 
             (473*(19 - 30*x + 19*x^2))/(27*ep*(-1 + x)*(1 + x)) + 
             (11*(9581 - 7350*x + 9581*x^2))/(81*(-1 + x)*(1 + x)) + 
             Pi^2*((-44*(1 + x^2)*(3 + x^2))/(9*ep*(-1 + x)^2*(1 + x)^2) - 
               (44*(10 + 79*x - 153*x^2 + 201*x^3 - 67*x^4 + 26*x^5))/
                (27*(-1 + x)^2*(1 + x)^3)) + (176*(-2 + 10*x - 55*x^2 + 
                53*x^3 - 11*x^4 + x^5)*Zeta[3])/(3*(-1 + x)^2*(1 + x)^3)) + 
           Pi^2*((11*(-11 + 12*x^2 - x^4 + 12*x^2*Log[x] + 12*x^4*Log[x]))/
              (27*ep^2*(-1 + x)^2*(1 + x)^2) - (11*(469 + 2419*x - 4266*x^2 - 
                1974*x^3 + 3797*x^4 - 445*x^5 - 66*Log[x] + 978*x*Log[x] - 
                2916*x^2*Log[x] + 5580*x^3*Log[x] - 3210*x^4*Log[x] - 
                366*x^5*Log[x] + 216*x*Log[x]^2 - 684*x^2*Log[x]^2 + 
                1260*x^3*Log[x]^2 + 72*x^4*Log[x]^2 + 288*x^5*Log[x]^2))/
              (324*ep*(-1 + x)^2*(1 + x)^3) + (11*(5447 + 15978*x - 
                59171*x^2 + 24636*x^3 + 47137*x^4 - 40614*x^5 + 6587*x^6 - 
                969*Log[x] + 10062*x*Log[x] - 20415*x^2*Log[x] + 
                24372*x^3*Log[x] - 19335*x^4*Log[x] + 4446*x^5*Log[x] + 
                5295*x^6*Log[x] - 198*Log[x]^2 + 2862*x*Log[x]^2 + 
                10998*x^2*Log[x]^2 - 67284*x^3*Log[x]^2 + 80550*x^4*
                 Log[x]^2 - 26730*x^5*Log[x]^2 - 198*x^6*Log[x]^2 + 
                648*x*Log[x]^3 - 3636*x^2*Log[x]^3 + 5832*x^3*Log[x]^3 - 
                3564*x^4*Log[x]^3 + 648*x^5*Log[x]^3 + 72*x^6*Log[x]^3))/
              (972*(-1 + x)^3*(1 + x)^3) + (44*(1 + 13*x - 48*x^2 + 60*x^3 - 
                7*x^4 + 5*x^5)*Zeta[3])/(9*(-1 + x)^2*(1 + x)^3)) + 
           G[{0, -1}, x]*(Pi^2*((-44*(1 + x^2)^2)/(9*ep*(-1 + x)^2*
                 (1 + x)^2) - (22*(-35 + 249*x - 630*x^2 + 249*x^3 + 71*x^4))/
                (27*(-1 + x)^2*(1 + x)^2)) + (44*(15 - 9*x + 130*x^2 - 
                86*x^3 + 31*x^4 + 7*x^5)*Zeta[3])/(3*(-1 + x)^2*(1 + x)^3)) + 
           G[{0, 1}, x]*(Pi^2*((22*(1 + x^2)^2)/(9*ep*(-1 + x)^2*(1 + x)^2) - 
               (22*(-5 + 2*x - 10*x^2 + 2*x^3 + 3*x^4))/(9*(-1 + x)^2*
                 (1 + x)^2)) + (44*(11 + 47*x - 140*x^2 + 184*x^3 - 25*x^4 + 
                11*x^5)*Zeta[3])/(3*(-1 + x)^2*(1 + x)^3)) + 
           G[{-1}, x]*((-11*Pi^4*(-67 + 35*x - 507*x^2 + 411*x^3 - 83*x^4 + 
                19*x^5))/(135*(-1 + x)^2*(1 + x)^3) + 
             Pi^2*((-352*(1 + x^2))/(27*ep*(-1 + x)*(1 + x)) - 
               (11*(1319 - 3390*x + 1319*x^2))/(162*(-1 + x)*(1 + x))) + 
             ((-88*(1 + x^2)^2)/(3*ep*(-1 + x)^2*(1 + x)^2) - 
               (44*(-127 + 162*x - 384*x^2 + 162*x^3 + 139*x^4))/
                (9*(-1 + x)^2*(1 + x)^2))*Zeta[3]) - 
           (22*(-83 + 421*x - 2294*x^2 + 2242*x^3 - 447*x^4 + 57*x^5)*
             Zeta[5])/(3*(-1 + x)^2*(1 + x)^3)) + 
         nl*(cR^2*I2R*((-64*Pi^2*(28 - 81*x + 102*x^2 - 81*x^3 + 26*x^4)*G[
                {-1, -1}, x])/(9*(-1 + x)^2*(1 + x)^2) + 
             ((-128*(1 + x^2))/(3*ep*(-1 + x)*(1 + x)) - (256*Pi^2*
                 (1 + x^2)^2)/(9*(-1 + x)^2*(1 + x)^2) + (32*(257 - 286*x + 
                  257*x^2))/(3*(-1 + x)*(1 + x)))*G[{-1, -1, 0}, x] - 
             (128*Pi^2*(2 + 3*x - 16*x^2 + 12*x^3 - 14*x^4 + 3*x^5 + 4*x^6)*G[
                {-1, 0, -1}, x])/(9*(-1 + x)^3*(1 + x)^3) + 
             ((-128*(1 + x^2)^2)/(3*ep^2*(-1 + x)^2*(1 + x)^2) - 
               (64*(5 - 15*x + 76*x^2 - 15*x^3 + 3*x^4))/(3*ep*(-1 + x)^2*
                 (1 + x)^2) - (16*(-307 + 182*x + 660*x^2 - 486*x^3 + 
                  399*x^4))/(3*(-1 + x)^2*(1 + x)^2) - (64*Pi^2*(-10 + 2*x - 
                  19*x^2 + 40*x^3 - 7*x^4 + 2*x^5 + 2*x^6))/(9*(-1 + x)^3*
                 (1 + x)^3))*G[{-1, 0, 0}, x] + ((512*(2 - x + 2*x^2))/
                ((-1 + x)*(1 + x)) + (256*Pi^2*(1 - 2*x + 18*x^2 - 14*x^3 + 
                  4*x^4 + x^5))/(9*(-1 + x)^2*(1 + x)^3))*G[{-1, 1, 0}, x] + 
             (64*Pi^2*(19 + 18*x - 77*x^2 + 72*x^3 - 79*x^4 + 18*x^5 + 
                17*x^6)*G[{0, -1, -1}, x])/(9*(-1 + x)^3*(1 + x)^3) + 
             ((-64*(1 + x^2)^2)/(3*ep^2*(-1 + x)^2*(1 + x)^2) - 
               (16*(127 - 23*x + 61*x^2 + 579*x^3))/(3*(-1 + x)*(1 + x)^2) + 
               (64*(6 - 27*x + 60*x^2 - 27*x^3 + 8*x^4))/(3*ep*(-1 + x)^2*
                 (1 + x)^2) - (64*Pi^2*(13 + 12*x - 59*x^2 + 72*x^3 - 
                  65*x^4 + 12*x^5 + 7*x^6))/(9*(-1 + x)^3*(1 + x)^3))*
              G[{0, -1, 0}, x] + (32*Pi^2*(-11 - 12*x + 91*x^2 - 176*x^3 + 
                129*x^4 - 12*x^5 + 27*x^6)*G[{0, 0, -1}, x])/
              (9*(-1 + x)^3*(1 + x)^3) + (64*Pi^2*(-1 - x - 2*x^2 + 6*x^3 + 
                3*x^4 + 3*x^5)*G[{0, 0, 1}, x])/(9*(-1 + x)^2*(1 + x)^3) - 
             (256*Pi^2*x^2*(1 + x^2)*G[{0, 1, -1}, x])/(3*(-1 + x)^3*(1 + x)^
                3) + ((64*(5 - 10*x + 18*x^2 - 10*x^3 + 5*x^4))/
                (3*ep*(-1 + x)^2*(1 + x)^2) - (32*(-43 + 12*x - 50*x^2 - 
                  52*x^3 + 85*x^4))/(3*(-1 + x)^2*(1 + x)^2) - (64*Pi^2*
                 (5 + 9*x - 56*x^2 + 84*x^3 - 60*x^4 + 9*x^5 + x^6))/
                (9*(-1 + x)^3*(1 + x)^3))*G[{0, 1, 0}, x] + 
             ((512*(2 - x + 2*x^2))/((-1 + x)*(1 + x)) + (256*Pi^2*
                 (1 - 2*x + 18*x^2 - 14*x^3 + 4*x^4 + x^5))/(9*(-1 + x)^2*
                 (1 + x)^3))*G[{1, -1, 0}, x] - (128*Pi^2*(10 + 3*x - 8*x^2 - 
                12*x^3 - 10*x^4 + 3*x^5 + 8*x^6)*G[{1, 0, -1}, x])/
              (9*(-1 + x)^3*(1 + x)^3) + ((-64*(8 - 19*x + 46*x^2 - 19*x^3 + 
                  8*x^4))/(3*ep*(-1 + x)^2*(1 + x)^2) - (32*(-51 - 68*x + 
                  230*x^2 - 132*x^3 + 77*x^4))/(3*(-1 + x)^2*(1 + x)^2) + 
               (64*Pi^2*(9 - 17*x + 113*x^2 - 228*x^3 + 117*x^4 - 17*x^5 + 
                  13*x^6))/(9*(-1 + x)^3*(1 + x)^3))*G[{1, 0, 0}, x] - 
             (128*Pi^2*(1 + x^2)^2*G[{1, 0, 1}, x])/(9*(-1 + x)^2*(1 + x)^
                2) + ((512*(2 - x + 2*x^2))/(3*(-1 + x)*(1 + x)) + 
               (256*Pi^2*(1 - 2*x + 18*x^2 - 14*x^3 + 4*x^4 + x^5))/
                (9*(-1 + x)^2*(1 + x)^3))*G[{1, 1, 0}, x] + 
             (256*(1 + x^2)*G[{-1, -1, -1, 0}, x])/(3*(-1 + x)*(1 + x)) + 
             ((512*(1 + x^2)^2)/(3*ep*(-1 + x)^2*(1 + x)^2) + 
               (128*(4 - 21*x + 142*x^2 - 21*x^3 + 2*x^4))/(3*(-1 + x)^2*
                 (1 + x)^2))*G[{-1, -1, 0, 0}, x] + ((256*(1 + x^2)^2)/
                (3*ep*(-1 + x)^2*(1 + x)^2) - (128*(9 - 3*x - 92*x^2 - 
                  3*x^3 + 11*x^4))/(3*(-1 + x)^2*(1 + x)^2))*G[{-1, 0, -1, 
                0}, x] + ((-128*(1 + x^2)^2)/(ep*(-1 + x)^2*(1 + x)^2) + 
               (64*(-19 - x + 355*x^2 - 118*x^3 - 207*x^4 + 35*x^5 + 3*x^6))/
                (3*(-1 + x)^3*(1 + x)^3))*G[{-1, 0, 0, 0}, x] - 
             (128*(7 - 38*x^2 + 7*x^4)*G[{-1, 0, 1, 0}, x])/(3*(-1 + x)^
                2*(1 + x)^2) + (128*(3 - 2*x^2 + 3*x^4)*G[{-1, 1, 0, 0}, x])/
              (3*(-1 + x)^2*(1 + x)^2) + ((128*(1 + x^2)^2)/(3*ep*(-1 + x)^2*
                 (1 + x)^2) - (128*(36 - 105*x + 228*x^2 - 105*x^3 + 38*x^4))/
                (3*(-1 + x)^2*(1 + x)^2))*G[{0, -1, -1, 0}, x] + 
             ((-64*(-3 + 10*x - 75*x^2 + 104*x^3 - 65*x^4 + 10*x^5 + 7*x^6))/
                (3*ep*(-1 + x)^3*(1 + x)^3) + (64*(-42 + 109*x - 346*x^2 + 
                  462*x^3 - 154*x^4 - 119*x^5 + 50*x^6))/(3*(-1 + x)^3*
                 (1 + x)^3))*G[{0, -1, 0, 0}, x] - (128*(5 - 10*x + 18*x^2 - 
                10*x^3 + 5*x^4)*G[{0, -1, 1, 0}, x])/((-1 + x)^2*(1 + x)^2) + 
             ((-64*(1 - 2*x + 23*x^2 - 56*x^3 + 33*x^4 - 2*x^5 + 11*x^6))/
                (3*ep*(-1 + x)^3*(1 + x)^3) + (64*(-18 + 53*x - 136*x^2 + 
                  96*x^3 - 48*x^4 - 177*x^5 + 86*x^6))/(3*(-1 + x)^3*
                 (1 + x)^3))*G[{0, 0, -1, 0}, x] + 
             ((-128*(-1 - x - 2*x^2 + 6*x^3 + 3*x^4 + 3*x^5))/
                (3*ep*(-1 + x)^2*(1 + x)^3) + (64*(-14 + 21*x - 58*x^2 + 
                  104*x^3 - 80*x^4 - 53*x^5 + 32*x^6))/(3*(-1 + x)^3*
                 (1 + x)^3))*G[{0, 0, 1, 0}, x] - (128*(5 - 10*x + 18*x^2 - 
                10*x^3 + 5*x^4)*G[{0, 1, -1, 0}, x])/((-1 + x)^2*(1 + x)^2) + 
             ((128*(1 - x + 14*x^2 - 20*x^3 + 14*x^4 - x^5 + x^6))/
                (3*ep*(-1 + x)^3*(1 + x)^3) - (128*(10 - 10*x + 57*x^2 - 
                  59*x^3 - 23*x^4 + 13*x^5 + 8*x^6))/(3*(-1 + x)^3*
                 (1 + x)^3))*G[{0, 1, 0, 0}, x] - (128*(5 - 10*x + 18*x^2 - 
                10*x^3 + 5*x^4)*G[{0, 1, 1, 0}, x])/(3*(-1 + x)^2*(1 + x)^
                2) + (128*(3 - 2*x^2 + 3*x^4)*G[{1, -1, 0, 0}, x])/
              (3*(-1 + x)^2*(1 + x)^2) + ((256*(1 + x^2)^2)/(3*ep*(-1 + x)^2*
                 (1 + x)^2) + (128*(10 - 23*x + 94*x^2 - 23*x^3 + 10*x^4))/
                (3*(-1 + x)^2*(1 + x)^2))*G[{1, 0, -1, 0}, x] + 
             ((-256*(1 + 4*x - 14*x^2 + 18*x^3 - 2*x^4 + x^5))/
                (3*ep*(-1 + x)^2*(1 + x)^3) - (64*(-11 + 53*x - 427*x^2 + 
                  596*x^3 - 279*x^4 - 33*x^5 + 53*x^6))/(3*(-1 + x)^3*
                 (1 + x)^3))*G[{1, 0, 0, 0}, x] + ((256*(1 + x^2)^2)/
                (3*ep*(-1 + x)^2*(1 + x)^2) + (128*(4 - 3*x + 22*x^2 - 
                  3*x^3 + 4*x^4))/(3*(-1 + x)^2*(1 + x)^2))*G[{1, 0, 1, 0}, 
               x] + (128*(15 - 17*x - 8*x^2 - 17*x^3 + 15*x^4)*G[
                {1, 1, 0, 0}, x])/(3*(-1 + x)^2*(1 + x)^2) - 
             (2048*(1 + x^2)^2*G[{-1, -1, -1, 0, 0}, x])/(3*(-1 + x)^2*
               (1 + x)^2) - (1024*(1 + x^2)^2*G[{-1, -1, 0, -1, 0}, x])/
              (3*(-1 + x)^2*(1 + x)^2) + (512*(1 + x^2)^2*G[{-1, -1, 0, 0, 
                 0}, x])/((-1 + x)^2*(1 + x)^2) - (512*(1 + x^2)^2*G[
                {-1, 0, -1, -1, 0}, x])/(3*(-1 + x)^2*(1 + x)^2) + 
             (256*(-6 - 5*x + 30*x^2 - 52*x^3 + 40*x^4 - 5*x^5 + 4*x^6)*G[
                {-1, 0, -1, 0, 0}, x])/(3*(-1 + x)^3*(1 + x)^3) + 
             (256*(-8 + x - 19*x^2 + 28*x^3 - 9*x^4 + x^5 + 2*x^6)*G[
                {-1, 0, 0, -1, 0}, x])/(3*(-1 + x)^3*(1 + x)^3) - 
             (128*(-22 + x - 22*x^2 + 28*x^3 + 12*x^4 + x^5 + 12*x^6)*G[
                {-1, 0, 0, 0, 0}, x])/(3*(-1 + x)^3*(1 + x)^3) + 
             (1024*(1 + x + 2*x^2)*G[{-1, 0, 0, 1, 0}, x])/(3*(-1 + x)^2*
               (1 + x)^3) + (256*(1 - x + 14*x^2 - 20*x^3 + 14*x^4 - x^5 + 
                x^6)*G[{-1, 0, 1, 0, 0}, x])/(3*(-1 + x)^3*(1 + x)^3) - 
             (1024*(1 + x^2)^2*G[{-1, 1, 0, -1, 0}, x])/(3*(-1 + x)^2*(1 + x)^
                2) + (512*(2 - x + 20*x^2 - 12*x^3 + 5*x^4 + 2*x^5)*G[
                {-1, 1, 0, 0, 0}, x])/(3*(-1 + x)^2*(1 + x)^3) - 
             (1024*(1 + x^2)^2*G[{-1, 1, 0, 1, 0}, x])/(3*(-1 + x)^2*(1 + x)^
                2) - (256*(1 + x^2)^2*G[{0, -1, -1, -1, 0}, x])/
              (3*(-1 + x)^2*(1 + x)^2) + (128*(-3 + 22*x - 155*x^2 + 
                216*x^3 - 137*x^4 + 22*x^5 + 15*x^6)*G[{0, -1, -1, 0, 0}, x])/
              (3*(-1 + x)^3*(1 + x)^3) + (128*(5 + 22*x - 151*x^2 + 184*x^3 - 
                133*x^4 + 22*x^5 + 23*x^6)*G[{0, -1, 0, -1, 0}, x])/
              (3*(-1 + x)^3*(1 + x)^3) - (64*(13 + 64*x - 439*x^2 + 592*x^3 - 
                409*x^4 + 64*x^5 + 43*x^6)*G[{0, -1, 0, 0, 0}, x])/
              (3*(-1 + x)^3*(1 + x)^3) + (512*(1 + 2*x - 15*x^2 + 16*x^3 - 
                13*x^4 + 2*x^5 + 3*x^6)*G[{0, -1, 0, 1, 0}, x])/
              (3*(-1 + x)^3*(1 + x)^3) - (512*x^2*(1 + x^2)*G[{0, -1, 1, 0, 
                 0}, x])/(3*(-1 + x)^3*(1 + x)^3) + (128*(13 - 6*x + 79*x^2 - 
                200*x^3 + 105*x^4 - 6*x^5 + 39*x^6)*G[{0, 0, -1, -1, 0}, x])/
              (3*(-1 + x)^3*(1 + x)^3) - (64*(15 + 8*x - 7*x^2 - 80*x^3 + 
                27*x^4 + 8*x^5 + 49*x^6)*G[{0, 0, -1, 0, 0}, x])/
              (3*(-1 + x)^3*(1 + x)^3) + (256*(-1 - x - 2*x^2 + 6*x^3 + 
                3*x^4 + 3*x^5)*G[{0, 0, -1, 1, 0}, x])/((-1 + x)^2*(1 + x)^
                3) - (64*(5 - 12*x + 43*x^2 - 336*x^3 + 145*x^4 - 12*x^5 + 
                107*x^6)*G[{0, 0, 0, -1, 0}, x])/(3*(-1 + x)^3*(1 + x)^3) - 
             (128*(3 - x - 4*x^2 - 52*x^3 + 16*x^4 - x^5 + 23*x^6)*G[
                {0, 0, 0, 1, 0}, x])/(3*(-1 + x)^3*(1 + x)^3) + 
             (256*(-1 - x - 2*x^2 + 6*x^3 + 3*x^4 + 3*x^5)*G[{0, 0, 1, -1, 
                 0}, x])/((-1 + x)^2*(1 + x)^3) + (128*(-5 - 2*x + x^2 - 
                16*x^3 + 11*x^4 - 2*x^5 + 5*x^6)*G[{0, 0, 1, 0, 0}, x])/
              (3*(-1 + x)^3*(1 + x)^3) + (256*(-1 - x - 2*x^2 + 6*x^3 + 
                3*x^4 + 3*x^5)*G[{0, 0, 1, 1, 0}, x])/(3*(-1 + x)^2*(1 + x)^
                3) - (512*x^2*(1 + x^2)*G[{0, 1, -1, 0, 0}, x])/
              (3*(-1 + x)^3*(1 + x)^3) + (256*(-1 + 5*x - 48*x^2 + 52*x^3 - 
                40*x^4 + 5*x^5 + 7*x^6)*G[{0, 1, 0, -1, 0}, x])/
              (3*(-1 + x)^3*(1 + x)^3) - (128*(1 + 13*x - 110*x^2 + 148*x^3 - 
                106*x^4 + 13*x^5 + 5*x^6)*G[{0, 1, 0, 0, 0}, x])/
              (3*(-1 + x)^3*(1 + x)^3) + (256*(-1 + x - 14*x^2 + 4*x^3 - 
                6*x^4 + x^5 + 7*x^6)*G[{0, 1, 0, 1, 0}, x])/(3*(-1 + x)^
                3*(1 + x)^3) - (256*(3 + 5*x - 24*x^2 + 36*x^3 - 24*x^4 + 
                5*x^5 + 3*x^6)*G[{0, 1, 1, 0, 0}, x])/(3*(-1 + x)^3*(1 + x)^
                3) - (1024*(1 + x^2)^2*G[{1, -1, 0, -1, 0}, x])/
              (3*(-1 + x)^2*(1 + x)^2) + (512*(2 - x + 20*x^2 - 12*x^3 + 
                5*x^4 + 2*x^5)*G[{1, -1, 0, 0, 0}, x])/(3*(-1 + x)^2*(1 + x)^
                3) - (1024*(1 + x^2)^2*G[{1, -1, 0, 1, 0}, x])/
              (3*(-1 + x)^2*(1 + x)^2) - (2560*(1 + x^2)^2*G[{1, 0, -1, -1, 
                 0}, x])/(3*(-1 + x)^2*(1 + x)^2) + (256*(-13 + x - 15*x^2 + 
                28*x^3 + x^4 + x^5 + 3*x^6)*G[{1, 0, -1, 0, 0}, x])/
              (3*(-1 + x)^3*(1 + x)^3) - (512*(1 + x^2)^2*G[{1, 0, -1, 1, 0}, 
                x])/((-1 + x)^2*(1 + x)^2) + (512*(-5 - 10*x + 56*x^2 - 
                108*x^3 + 68*x^4 - 10*x^5 + 7*x^6)*G[{1, 0, 0, -1, 0}, x])/
              (3*(-1 + x)^3*(1 + x)^3) - (128*(-21 - 5*x + 17*x^2 - 20*x^3 + 
                41*x^4 - 5*x^5 + 3*x^6)*G[{1, 0, 0, 0, 0}, x])/
              (3*(-1 + x)^3*(1 + x)^3) + (512*(4 + 7*x - 8*x^2 + 24*x^3 + 
                x^4 + 4*x^5)*G[{1, 0, 0, 1, 0}, x])/(3*(-1 + x)^2*(1 + x)^
                3) - (512*(1 + x^2)^2*G[{1, 0, 1, -1, 0}, x])/
              ((-1 + x)^2*(1 + x)^2) - (512*(5 - 4*x + 27*x^2 - 52*x^3 + 
                23*x^4 - 4*x^5 + x^6)*G[{1, 0, 1, 0, 0}, x])/
              (3*(-1 + x)^3*(1 + x)^3) - (512*(1 + x^2)^2*G[{1, 0, 1, 1, 0}, 
                x])/(3*(-1 + x)^2*(1 + x)^2) - (1024*(1 + x^2)^2*G[
                {1, 1, 0, -1, 0}, x])/(3*(-1 + x)^2*(1 + x)^2) + 
             (512*(2 - x + 20*x^2 - 12*x^3 + 5*x^4 + 2*x^5)*G[{1, 1, 0, 0, 
                 0}, x])/(3*(-1 + x)^2*(1 + x)^3) - (1024*(1 + x^2)^2*G[
                {1, 1, 0, 1, 0}, x])/(3*(-1 + x)^2*(1 + x)^2) + 
             (16*(1 - x^2 + Log[x] + x^2*Log[x])^2)/(3*ep^3*(-1 + x)^2*
               (1 + x)^2) + (16*(1 - x^2 + Log[x] + x^2*Log[x])*(4 - 4*x^2 + 
                3*Log[x] - 2*x*Log[x] + 3*x^2*Log[x] + Log[x]^2 + 
                x^2*Log[x]^2))/(3*ep^2*(-1 + x)^2*(1 + x)^2) + 
             (4*(-276 + 828*x^2 - 828*x^4 + 276*x^6 - 255*Log[x] + 
                18*x*Log[x] + 255*x^2*Log[x] - 36*x^3*Log[x] + 255*x^4*
                 Log[x] + 18*x^5*Log[x] - 255*x^6*Log[x] - 165*Log[x]^2 + 
                210*x*Log[x]^2 - 567*x^2*Log[x]^2 + 588*x^3*Log[x]^2 + 
                45*x^4*Log[x]^2 - 798*x^5*Log[x]^2 + 687*x^6*Log[x]^2 - 
                40*Log[x]^3 + 56*x*Log[x]^3 + 128*x^2*Log[x]^3 - 
                472*x^3*Log[x]^3 + 480*x^4*Log[x]^3 + 80*x^5*Log[x]^3 - 
                40*x^6*Log[x]^3 - 7*Log[x]^4 - 2*x*Log[x]^4 - 
                7*x^2*Log[x]^4 - 56*x^3*Log[x]^4 + 27*x^4*Log[x]^4 - 
                2*x^5*Log[x]^4 + 27*x^6*Log[x]^4))/(9*ep*(-1 + x)^3*(1 + x)^
                3) + (2*(-240 + 720*x^2 - 720*x^4 + 240*x^6 - 480*Log[2]^4 + 
                2880*x*Log[2]^4 - 4320*x^2*Log[2]^4 + 4320*x^4*Log[2]^4 - 
                2880*x^5*Log[2]^4 + 480*x^6*Log[2]^4 - 7185*Log[x] - 
                1050*x*Log[x] + 7185*x^2*Log[x] + 2100*x^3*Log[x] + 
                7185*x^4*Log[x] - 1050*x^5*Log[x] - 7185*x^6*Log[x] - 
                4590*Log[x]^2 + 7380*x*Log[x]^2 - 26910*x^2*Log[x]^2 + 
                19680*x^3*Log[x]^2 + 12030*x^4*Log[x]^2 - 27060*x^5*
                 Log[x]^2 + 19470*x^6*Log[x]^2 - 1370*Log[x]^3 + 
                4500*x*Log[x]^3 - 10350*x^2*Log[x]^3 + 6600*x^3*Log[x]^3 + 
                1570*x^4*Log[x]^3 - 7020*x^5*Log[x]^3 + 5430*x^6*Log[x]^3 - 
                220*Log[x]^4 + 400*x*Log[x]^4 + 600*x^2*Log[x]^4 - 
                660*x^3*Log[x]^4 - 280*x^4*Log[x]^4 + 1180*x^5*Log[x]^4 + 
                260*x^6*Log[x]^4 - 30*Log[x]^5 - 12*x*Log[x]^5 + 
                2*x^2*Log[x]^5 - 208*x^3*Log[x]^5 + 118*x^4*Log[x]^5 - 
                12*x^5*Log[x]^5 + 86*x^6*Log[x]^5))/(45*(-1 + x)^3*(1 + x)^
                3) + Pi^4*((4*(59 - 72*x + 477*x^2 - 1328*x^3 + 599*x^4 - 
                  72*x^5 + 181*x^6))/(135*ep*(-1 + x)^3*(1 + x)^3) - 
               (4*(-400 + 526*x + 2916*x^2 - 7752*x^3 + 6924*x^4 - 1754*x^5 - 
                  292*x^6 - 53*Log[x] - 210*x*Log[x] + 1323*x^2*Log[x] - 
                  3960*x^3*Log[x] + 2025*x^4*Log[x] - 210*x^5*Log[x] + 
                  649*x^6*Log[x]))/(135*(-1 + x)^3*(1 + x)^3)) + 
             (512*(1 - 4*x + x^2)*PolyLog[4, 1/2])/(1 + x)^2 + 
             (512*(1 + x^2)^2*G[{-1, 1}, x]*Zeta[3])/(3*(-1 + x)^2*(1 + x)^
                2) + (512*(1 + x^2)^2*G[{1, 1}, x]*Zeta[3])/(3*(-1 + x)^
                2*(1 + x)^2) + ((32*(11 + 30*x - 153*x^2 + 149*x^4 - 30*x^5 - 
                  7*x^6 + 8*Log[x] + 20*x*Log[x] - 132*x^2*Log[x] + 
                  192*x^3*Log[x] - 132*x^4*Log[x] + 20*x^5*Log[x] + 
                  8*x^6*Log[x]))/(3*ep*(-1 + x)^3*(1 + x)^3) - 
               (16*(-173 - 762*x + 1197*x^2 + 1380*x^3 - 2067*x^4 - 618*x^5 + 
                  1043*x^6 - 142*Log[x] + 270*x*Log[x] - 1778*x^2*Log[x] + 
                  4800*x^3*Log[x] - 3422*x^4*Log[x] + 210*x^5*Log[x] + 
                  110*x^6*Log[x] - 56*Log[x]^2 - 78*x*Log[x]^2 + 394*x^2*
                   Log[x]^2 - 840*x^3*Log[x]^2 + 542*x^4*Log[x]^2 - 
                  78*x^5*Log[x]^2 + 92*x^6*Log[x]^2))/(9*(-1 + x)^3*
                 (1 + x)^3))*Zeta[3] + G[{1, -1}, x]*((64*Pi^2*(3 - 2*x^2 + 
                  3*x^4))/(3*(-1 + x)^2*(1 + x)^2) + (512*(1 + x^2)^2*
                 Zeta[3])/(3*(-1 + x)^2*(1 + x)^2)) + G[{-1}, x]*
              ((-16*Pi^4*(-121 + 36*x - 330*x^2 + 664*x^3 - 208*x^4 + 
                  36*x^5 + x^6))/(135*(-1 + x)^3*(1 + x)^3) + Pi^2*
                ((32*(7 - 27*x + 36*x^2 - 27*x^3 + 5*x^4))/(9*ep*(-1 + x)^2*
                   (1 + x)^2) + (8*(-47 + 310*x - 180*x^2 - 70*x^3 + 83*x^4 + 
                    72*Log[2] - 48*x^2*Log[2] + 72*x^4*Log[2]))/(9*(-1 + x)^2*
                   (1 + x)^2)) + (32*(45 - 108*x + 66*x^2 - 108*x^3 + 37*x^4)*
                 Zeta[3])/(3*(-1 + x)^2*(1 + x)^2)) + G[{-1, 0}, x]*
              ((64*(1 + x^2))/(3*ep^2*(-1 + x)*(1 + x)) - (16*(55 - 82*x + 
                  55*x^2))/(3*ep*(-1 + x)*(1 + x)) - (32*(81 - 146*x + 
                  81*x^2))/(3*(-1 + x)*(1 + x)) + Pi^2*((64*(1 + x^2)^2)/
                  (9*ep*(-1 + x)^2*(1 + x)^2) + (32*(-40 + 95*x - 12*x^2 - 
                    118*x^3 + 162*x^4 - 61*x^5 + 22*x^6))/(9*(-1 + x)^3*
                   (1 + x)^3)) + (256*(2 + 5*x - 33*x^2 + 48*x^3 - 33*x^4 + 
                  5*x^5 + 2*x^6)*Zeta[3])/(3*(-1 + x)^3*(1 + x)^3)) + 
             G[{1, 0}, x]*((-256*(2 - x + 2*x^2))/(3*ep*(-1 + x)*(1 + x)) - 
               (32*(43 - 18*x + 43*x^2))/(3*(-1 + x)*(1 + x)) + Pi^2*
                ((-64*(1 + 7*x - 30*x^2 + 34*x^3 - 5*x^4 + x^5))/
                  (9*ep*(-1 + x)^2*(1 + x)^3) - (32*(14 - 7*x - 290*x^2 + 
                    596*x^3 - 416*x^4 + 27*x^5 + 28*x^6))/(9*(-1 + x)^3*
                   (1 + x)^3)) + (128*(7 - 8*x + 51*x^2 - 104*x^3 + 49*x^4 - 
                  8*x^5 + 5*x^6)*Zeta[3])/(3*(-1 + x)^3*(1 + x)^3)) + 
             G[{0, -1}, x]*(Pi^2*((-32*(7 + 6*x - 29*x^2 + 24*x^3 - 31*x^4 + 
                    6*x^5 + 5*x^6))/(9*ep*(-1 + x)^3*(1 + x)^3) + 
                 (32*(-3 - 57*x + 69*x^2 - 42*x^3 + 23*x^4 - 129*x^5 + 
                    19*x^6 - 24*x^2*Log[2] - 24*x^4*Log[2]))/(9*(-1 + x)^3*
                   (1 + x)^3)) - (128*(9 + 10*x - 58*x^2 + 56*x^3 - 56*x^4 + 
                  10*x^5 + 11*x^6)*Zeta[3])/(3*(-1 + x)^3*(1 + x)^3)) + 
             G[{0, 1}, x]*((-32*Pi^2*(-5 + 10*x - 13*x^2 + 13*x^4 - 10*x^5 + 
                  5*x^6 - 24*x^2*Log[2] - 24*x^4*Log[2]))/(9*(-1 + x)^3*
                 (1 + x)^3) - (128*(5 - x + 37*x^2 - 68*x^3 + 45*x^4 - x^5 + 
                  13*x^6)*Zeta[3])/(3*(-1 + x)^3*(1 + x)^3)) + 
             Pi^2*((-16*(1 + x^2)*(1 - x^2 + Log[x] + x^2*Log[x]))/
                (9*ep^2*(-1 + x)^2*(1 + x)^2) - (4*(39 - 146*x - 39*x^2 + 
                  100*x^3 + 57*x^4 + 46*x^5 - 57*x^6 - 48*Log[2] + 
                  288*x*Log[2] - 432*x^2*Log[2] + 432*x^4*Log[2] - 
                  288*x^5*Log[2] + 48*x^6*Log[2] + 12*x*Log[x] - 312*x^2*
                   Log[x] + 472*x^3*Log[x] - 288*x^4*Log[x] - 148*x^5*
                   Log[x] + 72*x^6*Log[x] - 4*Log[x]^2 + 8*x*Log[x]^2 - 
                  40*x^2*Log[x]^2 + 160*x^3*Log[x]^2 - 64*x^4*Log[x]^2 + 
                  8*x^5*Log[x]^2 - 28*x^6*Log[x]^2))/(9*ep*(-1 + x)^3*
                 (1 + x)^3) + (4*(-489 + 1542*x + 243*x^2 - 1320*x^3 - 
                  303*x^4 - 222*x^5 + 549*x^6 + 72*Log[2] - 4320*x*Log[2] + 
                  7848*x^2*Log[2] - 7848*x^4*Log[2] + 4320*x^5*Log[2] - 
                  72*x^6*Log[2] - 288*Log[2]^2 + 1728*x*Log[2]^2 - 
                  2592*x^2*Log[2]^2 + 2592*x^4*Log[2]^2 - 1728*x^5*Log[2]^2 + 
                  288*x^6*Log[2]^2 - 51*Log[x] + 558*x*Log[x] - 849*x^2*
                   Log[x] + 204*x^3*Log[x] + 495*x^4*Log[x] + 462*x^5*
                   Log[x] - 1011*x^6*Log[x] - 18*x*Log[x]^2 - 540*x^2*
                   Log[x]^2 + 3864*x^3*Log[x]^2 - 4572*x^4*Log[x]^2 + 
                  690*x^5*Log[x]^2 + 432*x^6*Log[x]^2 + 8*Log[x]^3 - 
                  8*x*Log[x]^3 + 164*x^2*Log[x]^3 + 160*x^3*Log[x]^3 - 
                  12*x^4*Log[x]^3 - 8*x^5*Log[x]^3 - 168*x^6*Log[x]^3))/
                (27*(-1 + x)^3*(1 + x)^3) - (16*(-3 + 20*x - 73*x^2 + 
                  16*x^3 - 27*x^4 + 20*x^5 + 43*x^6)*Zeta[3])/(9*(-1 + x)^3*
                 (1 + x)^3)) + G[{1}, x]*((16*Pi^4*(130 - 141*x + 1004*x^2 - 
                  1916*x^3 + 930*x^4 - 141*x^5 + 56*x^6))/(135*(-1 + x)^3*
                 (1 + x)^3) - (64*Pi^2*(4 - 2*x + 2*x^3 - 4*x^4 + 9*Log[2] - 
                  6*x^2*Log[2] + 9*x^4*Log[2]))/(9*(-1 + x)^2*(1 + x)^2) + 
               ((-128*(1 + x^2)^2)/(3*ep*(-1 + x)^2*(1 + x)^2) + 
                 (32*(79 - 182*x + 362*x^2 - 182*x^3 + 79*x^4))/(3*(-1 + x)^2*
                   (1 + x)^2))*Zeta[3]) + (16*(3 - 144*x + 969*x^2 - 
                1760*x^3 + 1043*x^4 - 144*x^5 + 77*x^6)*Zeta[5])/
              ((-1 + x)^3*(1 + x)^3)) + 
           cR*(I2R^2*((16*nh*Pi^4*(53 + 106*x + 103*x^2 + 106*x^3 + 53*x^4))/
                (405*(-1 + x)*(1 + x)^3) + (640*nh*Pi^2*(1 + x^2)*
                 G[{-1, -1}, x])/(27*(-1 + x)*(1 + x)) + ((128*nh*Pi^2*x^2)/
                  (9*(-1 + x)*(1 + x)^3) + (256*nh*(1 + x^2))/(9*ep^2*
                   (-1 + x)*(1 + x)) + (64*nh*(37 - 18*x + 37*x^2))/
                  (27*ep*(-1 + x)*(1 + x)) + (32*nh*(1115 + 1336*x + 
                    1402*x^2 + 1336*x^3 + 1115*x^4))/(81*(-1 + x)*(1 + x)^3))*
                G[{-1, 0}, x] - (128*nh*Pi^2*(1 + 2*x + 11*x^2 + 2*x^3 + x^4)*
                 G[{0, -1}, x])/(27*(-1 + x)*(1 + x)^3) + 
               ((-256*nh*(1 + x^2))/(3*ep*(-1 + x)*(1 + x)) - 
                 (640*nh*(13 - 6*x + 13*x^2))/(27*(-1 + x)*(1 + x)))*
                G[{-1, -1, 0}, x] + ((128*nh*(1 + x^2))/(3*ep*(-1 + x)*
                   (1 + x)) + (128*nh*(42 + 66*x + 99*x^2 + 71*x^3 + 99*x^4 + 
                    23*x^5))/(27*(-1 + x)*(1 + x)^4))*G[{-1, 0, 0}, x] + 
               ((128*nh*(1 + x^2))/(3*ep*(-1 + x)*(1 + x)) + 
                 (128*nh*(42 + 66*x + 99*x^2 + 71*x^3 + 99*x^4 + 23*x^5))/
                  (27*(-1 + x)*(1 + x)^4))*G[{0, -1, 0}, x] - (128*nh*
                 (19 - 14*x + 14*x^2 - 14*x^3 + 19*x^4)*G[{1, 0, 0}, x])/
                (27*(1 + x)^4) + (2560*nh*(1 + x^2)*G[{-1, -1, -1, 0}, x])/
                (9*(-1 + x)*(1 + x)) - (1280*nh*(1 + x^2)*G[{-1, -1, 0, 0}, 
                  x])/(9*(-1 + x)*(1 + x)) - (1280*nh*(1 + x^2)*
                 G[{-1, 0, -1, 0}, x])/(9*(-1 + x)*(1 + x)) + (256*nh*
                 (2 + 4*x + 7*x^2 + 4*x^3 + 2*x^4)*G[{-1, 0, 0, 0}, x])/
                (9*(-1 + x)*(1 + x)^3) - (1280*nh*(1 + x^2)*G[{0, -1, -1, 0}, 
                  x])/(9*(-1 + x)*(1 + x)) + (256*nh*(1 + 2*x + x^2 + 2*x^3 + 
                  x^4)*G[{0, -1, 0, 0}, x])/(3*(-1 + x)*(1 + x)^3) + 
               (256*nh*(1 + 2*x + x^2 + 2*x^3 + x^4)*G[{0, 0, -1, 0}, x])/
                (3*(-1 + x)*(1 + x)^3) + (256*nh*(1 + 2*x - 4*x^2 + 2*x^3 + 
                  x^4)*G[{0, 1, 0, 0}, x])/(9*(-1 + x)*(1 + x)^3) - 
               (32*nh*(1 - x^2 + Log[x] + x^2*Log[x]))/(3*ep^3*(-1 + x)*
                 (1 + x)) - (32*nh*(29 - 29*x^2 + 23*Log[x] - 12*x*Log[x] + 
                  23*x^2*Log[x] + 6*Log[x]^2 + 6*x^2*Log[x]^2))/
                (27*ep^2*(-1 + x)*(1 + x)) - (32*nh*(211 + 593*x + 382*x^2 - 
                  382*x^3 - 593*x^4 - 211*x^5 + 127*Log[x] + 245*x*Log[x] + 
                  260*x^2*Log[x] + 260*x^3*Log[x] + 245*x^4*Log[x] + 
                  127*x^5*Log[x] + 28*Log[x]^2 + 30*x*Log[x]^2 + 
                  61*x^2*Log[x]^2 + 33*x^3*Log[x]^2 + 63*x^4*Log[x]^2 + 
                  9*x^5*Log[x]^2 + 4*Log[x]^3 + 12*x*Log[x]^3 + 10*x^2*
                   Log[x]^3 + 10*x^3*Log[x]^3 + 12*x^4*Log[x]^3 + 
                  4*x^5*Log[x]^3))/(27*ep*(-1 + x)*(1 + x)^4) - 
               (16*nh*(10537 + 32331*x + 21794*x^2 - 21794*x^3 - 32331*x^4 - 
                  10537*x^5 + 7213*Log[x] + 16755*x*Log[x] + 14200*x^2*
                   Log[x] + 14200*x^3*Log[x] + 16755*x^4*Log[x] + 
                  7213*x^5*Log[x] + 2118*Log[x]^2 + 3402*x*Log[x]^2 + 
                  3387*x^2*Log[x]^2 + 4827*x^3*Log[x]^2 + 3951*x^4*Log[x]^2 + 
                  1227*x^5*Log[x]^2 + 336*Log[x]^3 + 288*x*Log[x]^3 + 
                  714*x^2*Log[x]^3 + 42*x^3*Log[x]^3 + 1080*x^4*Log[x]^3 - 
                  120*x^5*Log[x]^3 + 36*Log[x]^4 + 108*x*Log[x]^4 + 
                  63*x^2*Log[x]^4 + 63*x^3*Log[x]^4 + 108*x^4*Log[x]^4 + 
                  36*x^5*Log[x]^4))/(243*(-1 + x)*(1 + x)^4) + Pi^2*
                ((64*nh*(1 + x^2))/(27*ep^2*(-1 + x)*(1 + x)) - 
                 (16*nh*(-25 - 363*x - 136*x^2 - 52*x^3 + 177*x^4 - 49*x^5 + 
                    9*Log[x] + 27*x*Log[x] + 27*x^4*Log[x] + 9*x^5*Log[x]))/
                  (81*ep*(-1 + x)*(1 + x)^4) + (16*nh*(556 + 3822*x + 
                    3967*x^2 - 1229*x^3 - 1371*x^4 + 559*x^5 - 504*Log[2] - 
                    5400*x*Log[2] - 2016*x^2*Log[2] + 2016*x^3*Log[2] + 
                    5400*x^4*Log[2] + 504*x^5*Log[2] - 69*Log[x] - 
                    99*x*Log[x] - 150*x^2*Log[x] + 186*x^3*Log[x] - 
                    495*x^4*Log[x] + 159*x^5*Log[x] - 18*Log[x]^2 - 
                    54*x*Log[x]^2 - 18*x^2*Log[x]^2 - 18*x^3*Log[x]^2 - 
                    54*x^4*Log[x]^2 - 18*x^5*Log[x]^2))/(243*(-1 + x)*
                   (1 + x)^4)) + ((128*nh*(1 + x^2))/(3*ep*(-1 + x)*
                   (1 + x)) + (64*nh*(124 + 630*x + 376*x^2 - 36*x^3 - 
                    300*x^4 + 6*x^5 + 27*Log[x] + 81*x*Log[x] + 72*x^2*
                     Log[x] + 72*x^3*Log[x] + 81*x^4*Log[x] + 27*x^5*Log[x]))/
                  (27*(-1 + x)*(1 + x)^4))*Zeta[3] + G[{-1}, x]*
                (Pi^2*((-64*nh*(1 + x^2))/(9*ep*(-1 + x)*(1 + x)) - 
                   (64*nh*(4 + 132*x + 43*x^2 + 127*x^3 + 33*x^4 + 61*x^5))/
                    (81*(-1 + x)*(1 + x)^4)) - (1280*nh*(1 + x^2)*Zeta[3])/
                  (9*(-1 + x)*(1 + x)))) + cA*I2R*(((3776*(1 + x^2))/
                  (9*ep*(-1 + x)*(1 + x)) - (64*Pi^2*(1 + x^2)*(1 + 3*x^2))/
                  (9*(-1 + x)^2*(1 + x)^2) + (32*(659 - 888*x + 659*x^2))/
                  (27*(-1 + x)*(1 + x)))*G[{-1, -1, 0}, x] + (64*Pi^2*
                 (4 + 3*x - 14*x^2 + 12*x^3 - 16*x^4 + 3*x^5 + 2*x^6)*
                 G[{-1, 0, -1}, x])/(9*(-1 + x)^3*(1 + x)^3) + 
               ((-32*(91 - 137*x - 146*x^2 + 406*x^3))/(27*(-1 + x)*
                   (1 + x)^2) - (32*(-50 - 141*x + 228*x^2 - 141*x^3 + 
                    86*x^4))/(9*ep*(-1 + x)^2*(1 + x)^2) - 
                 (64*Pi^2*(-1 + 2*x - 9*x^2 + 7*x^3 - 7*x^4 + 2*x^5 + x^6))/
                  (9*(-1 + x)^3*(1 + x)^3))*G[{-1, 0, 0}, x] + (64*Pi^2*
                 (1 + x^2)^2*G[{-1, 0, 1}, x])/(9*(-1 + x)^2*(1 + x)^2) + 
               ((64*(1 + x^2))/(ep*(-1 + x)*(1 + x)) - (64*(3 - 2*x + 3*x^2))/
                  ((-1 + x)*(1 + x)) - (64*Pi^2*(-1 + 5*x - 18*x^2 + 26*x^3 - 
                    x^4 + 5*x^5))/(9*(-1 + x)^2*(1 + x)^3))*G[{-1, 1, 0}, 
                 x] - (32*Pi^2*(19 + 18*x - 77*x^2 + 72*x^3 - 79*x^4 + 
                  18*x^5 + 17*x^6)*G[{0, -1, -1}, x])/(9*(-1 + x)^3*
                 (1 + x)^3) + ((32*(1 + x^2)^2)/(3*ep^2*(-1 + x)^2*
                   (1 + x)^2) - (32*(-451 - 186*x + 1053*x^2 - 966*x^3 + 
                    46*x^4))/(27*(-1 + x)^2*(1 + x)^2) - (32*(-35 + 6*x - 
                    66*x^2 + 6*x^3 + 101*x^4))/(9*ep*(-1 + x)^2*(1 + x)^2) + 
                 (16*Pi^2*(29 + x^2 - 72*x^3 - x^4 + 27*x^6))/(9*(-1 + x)^3*
                   (1 + x)^3))*G[{0, -1, 0}, x] + (32*Pi^2*(1 + x^2)^2*
                 G[{0, -1, 1}, x])/(3*(-1 + x)^2*(1 + x)^2) - (32*Pi^2*
                 (-5 + 12*x - 53*x^2 + 74*x^3 - 35*x^4 + 12*x^5 + 13*x^6)*
                 G[{0, 0, -1}, x])/(9*(-1 + x)^3*(1 + x)^3) - (32*Pi^2*
                 (1 + x + 4*x^2 + 12*x^3 + 7*x^4 + 7*x^5)*G[{0, 0, 1}, x])/
                (9*(-1 + x)^2*(1 + x)^3) + (32*Pi^2*(1 + x^2)*(-1 + 4*x^2 + 
                  x^4)*G[{0, 1, -1}, x])/(3*(-1 + x)^3*(1 + x)^3) + 
               ((-256*x*(1 + x^2))/(3*ep*(-1 + x)*(1 + x)^2) + 
                 (32*(1 + x^2)^2)/(3*ep^2*(-1 + x)^2*(1 + x)^2) + 
                 (128*(-1 + 10*x - 14*x^2 + 6*x^3 + 5*x^4))/(3*(-1 + x)^2*
                   (1 + x)^2) + (16*Pi^2*(13 - 18*x + 65*x^2 - 156*x^3 + 
                    75*x^4 - 18*x^5 + 23*x^6))/(9*(-1 + x)^3*(1 + x)^3))*
                G[{0, 1, 0}, x] + (32*Pi^2*(1 + x^2)^2*G[{0, 1, 1}, x])/
                (9*(-1 + x)^2*(1 + x)^2) + ((64*(1 + x^2))/(ep*(-1 + x)*
                   (1 + x)) - (64*(3 - 2*x + 3*x^2))/((-1 + x)*(1 + x)) - 
                 (64*Pi^2*(-1 + 5*x - 18*x^2 + 26*x^3 - x^4 + 5*x^5))/
                  (9*(-1 + x)^2*(1 + x)^3))*G[{1, -1, 0}, x] + (64*Pi^2*
                 (10 + 3*x - 8*x^2 - 12*x^3 - 10*x^4 + 3*x^5 + 8*x^6)*
                 G[{1, 0, -1}, x])/(9*(-1 + x)^3*(1 + x)^3) + 
               ((64*(6 + 5*x - 14*x^2 + 5*x^3 + 2*x^4))/(3*ep*(-1 + x)^2*
                   (1 + x)^2) + (32*(3 - 62*x + 106*x^2 - 78*x^3 + 27*x^4))/
                  (3*(-1 + x)^2*(1 + x)^2) - (32*Pi^2*x*(19 - 76*x + 96*x^2 - 
                    72*x^3 + 19*x^4 + 4*x^5))/(9*(-1 + x)^3*(1 + x)^3))*
                G[{1, 0, 0}, x] + (64*Pi^2*(1 + x^2)^2*G[{1, 0, 1}, x])/
                (9*(-1 + x)^2*(1 + x)^2) + ((64*(1 + x^2))/(3*ep*(-1 + x)*
                   (1 + x)) - (64*(3 - 2*x + 3*x^2))/(3*(-1 + x)*(1 + x)) - 
                 (64*Pi^2*(-1 + 5*x - 18*x^2 + 26*x^3 - x^4 + 5*x^5))/
                  (9*(-1 + x)^2*(1 + x)^3))*G[{1, 1, 0}, x] - (18560*
                 (1 + x^2)*G[{-1, -1, -1, 0}, x])/(9*(-1 + x)*(1 + x)) + 
               (64*(-121 - 309*x + 486*x^2 - 309*x^3 + 223*x^4)*
                 G[{-1, -1, 0, 0}, x])/(9*(-1 + x)^2*(1 + x)^2) - 
               (384*(1 + x^2)*G[{-1, -1, 1, 0}, x])/((-1 + x)*(1 + x)) + 
               ((-128*(1 + x^2)^2)/(3*ep*(-1 + x)^2*(1 + x)^2) + 
                 (64*(-118 - 357*x + 564*x^2 - 357*x^3 + 226*x^4))/
                  (9*(-1 + x)^2*(1 + x)^2))*G[{-1, 0, -1, 0}, x] + 
               ((64*(1 + x^2)*(3 + x^2))/(3*ep*(-1 + x)^2*(1 + x)^2) - 
                 (32*(22 + 1041*x - 1666*x^2 + 354*x^3 + 764*x^4 - 615*x^5 + 
                    244*x^6))/(9*(-1 + x)^3*(1 + x)^3))*G[{-1, 0, 0, 0}, x] + 
               ((-128*(1 + x^2)^2)/(3*ep*(-1 + x)^2*(1 + x)^2) + 
                 (64*(-7 - 54*x + 90*x^2 - 54*x^3 + 17*x^4))/(3*(-1 + x)^2*
                   (1 + x)^2))*G[{-1, 0, 1, 0}, x] - (384*(1 + x^2)*
                 G[{-1, 1, -1, 0}, x])/((-1 + x)*(1 + x)) + 
               (64*(-15 + 2*x^2 + 9*x^4)*G[{-1, 1, 0, 0}, x])/(3*(-1 + x)^2*
                 (1 + x)^2) - (128*(1 + x^2)*G[{-1, 1, 1, 0}, x])/
                ((-1 + x)*(1 + x)) + ((-320*(1 + x^2)^2)/(3*ep*(-1 + x)^2*
                   (1 + x)^2) + (64*(-61 - 30*x - 126*x^2 - 30*x^3 + 
                    283*x^4))/(9*(-1 + x)^2*(1 + x)^2))*G[{0, -1, -1, 0}, 
                 x] + ((64*(-1 - 7*x + 25*x^2 - 56*x^3 + 33*x^4 - 7*x^5 + 
                    7*x^6))/(3*ep*(-1 + x)^3*(1 + x)^3) - 
                 (64*(8 + 21*x + 388*x^2 - 921*x^3 + 637*x^4 - 390*x^5 + 
                    197*x^6))/(9*(-1 + x)^3*(1 + x)^3))*G[{0, -1, 0, 0}, x] + 
               ((512*x*(1 + x^2))/((-1 + x)*(1 + x)^2) - (64*(1 + x^2)^2)/
                  (ep*(-1 + x)^2*(1 + x)^2))*G[{0, -1, 1, 0}, x] + 
               ((64*(-1 + 5*x - 27*x^2 + 26*x^3 - 15*x^4 + 5*x^5 + 11*x^6))/
                  (3*ep*(-1 + x)^3*(1 + x)^3) - (64*(35 + 78*x - 287*x^2 - 
                    111*x^3 + 436*x^4 - 573*x^5 + 206*x^6))/(9*(-1 + x)^3*
                   (1 + x)^3))*G[{0, 0, -1, 0}, x] + ((64*(1 + x + 4*x^2 + 
                    12*x^3 + 7*x^4 + 7*x^5))/(3*ep*(-1 + x)^2*(1 + x)^3) - 
                 (64*x*(21 - 31*x - 66*x^2 + 126*x^3 - 91*x^4 + 17*x^5))/
                  (3*(-1 + x)^3*(1 + x)^3))*G[{0, 0, 1, 0}, x] + 
               ((512*x*(1 + x^2))/((-1 + x)*(1 + x)^2) - (64*(1 + x^2)^2)/
                  (ep*(-1 + x)^2*(1 + x)^2))*G[{0, 1, -1, 0}, x] + 
               ((64*(-3 - 5*x + 17*x^2 - 34*x^3 + 21*x^4 - 5*x^5 + x^6))/
                  (3*ep*(-1 + x)^3*(1 + x)^3) - (64*(3 - 11*x + 65*x^2 - 
                    92*x^3 + 35*x^4 + 3*x^5 + x^6))/(3*(-1 + x)^3*(1 + x)^3))*
                G[{0, 1, 0, 0}, x] + ((512*x*(1 + x^2))/(3*(-1 + x)*
                   (1 + x)^2) - (64*(1 + x^2)^2)/(3*ep*(-1 + x)^2*(1 + x)^2))*
                G[{0, 1, 1, 0}, x] - (384*(1 + x^2)*G[{1, -1, -1, 0}, x])/
                ((-1 + x)*(1 + x)) + (64*(-15 + 2*x^2 + 9*x^4)*
                 G[{1, -1, 0, 0}, x])/(3*(-1 + x)^2*(1 + x)^2) - 
               (128*(1 + x^2)*G[{1, -1, 1, 0}, x])/((-1 + x)*(1 + x)) + 
               ((-128*(1 + x^2)^2)/(3*ep*(-1 + x)^2*(1 + x)^2) + 
                 (128*(-11 - 32*x + 64*x^2 - 32*x^3 + x^4))/(3*(-1 + x)^2*
                   (1 + x)^2))*G[{1, 0, -1, 0}, x] + ((-64*(-5 + x - 26*x^2 + 
                    18*x^3 - 5*x^4 + x^5))/(3*ep*(-1 + x)^2*(1 + x)^3) + 
                 (32*(-27 - 206*x + 639*x^2 - 716*x^3 + 343*x^4 - 118*x^5 + 
                    37*x^6))/(3*(-1 + x)^3*(1 + x)^3))*G[{1, 0, 0, 0}, x] + 
               ((-128*(1 + x^2)^2)/(3*ep*(-1 + x)^2*(1 + x)^2) - 
                 (128*(4 + 13*x - 26*x^2 + 13*x^3))/(3*(-1 + x)^2*(1 + x)^2))*
                G[{1, 0, 1, 0}, x] - (128*(1 + x^2)*G[{1, 1, -1, 0}, x])/
                ((-1 + x)*(1 + x)) - (64*(19 - 46*x + 66*x^2 - 46*x^3 + 
                  11*x^4)*G[{1, 1, 0, 0}, x])/(3*(-1 + x)^2*(1 + x)^2) - 
               (128*(1 + x^2)*G[{1, 1, 1, 0}, x])/(3*(-1 + x)*(1 + x)) + 
               (512*(1 + x^2)^2*G[{-1, -1, 0, -1, 0}, x])/(3*(-1 + x)^2*
                 (1 + x)^2) - (128*(1 + x^2)*(3 + 5*x^2)*G[{-1, -1, 0, 0, 0}, 
                  x])/(3*(-1 + x)^2*(1 + x)^2) + (512*(1 + x^2)^2*
                 G[{-1, -1, 0, 1, 0}, x])/(3*(-1 + x)^2*(1 + x)^2) + 
               (1280*(1 + x^2)^2*G[{-1, 0, -1, -1, 0}, x])/(3*(-1 + x)^2*
                 (1 + x)^2) - (128*(-11 + 7*x - 37*x^2 + 56*x^3 - 21*x^4 + 
                  7*x^5 + 5*x^6)*G[{-1, 0, -1, 0, 0}, x])/(3*(-1 + x)^3*
                 (1 + x)^3) + (256*(1 + x^2)^2*G[{-1, 0, -1, 1, 0}, x])/
                ((-1 + x)^2*(1 + x)^2) - (128*(-17 - 5*x + 9*x^2 - 26*x^3 + 
                  33*x^4 - 5*x^5 + 7*x^6)*G[{-1, 0, 0, -1, 0}, x])/
                (3*(-1 + x)^3*(1 + x)^3) + (64*(-18 + x - 16*x^2 + 28*x^3 + 
                  8*x^4 + x^5 + 6*x^6)*G[{-1, 0, 0, 0, 0}, x])/(3*(-1 + x)^3*
                 (1 + x)^3) - (128*(11 + 11*x + 20*x^2 + 12*x^3 + 5*x^4 + 
                  5*x^5)*G[{-1, 0, 0, 1, 0}, x])/(3*(-1 + x)^2*(1 + x)^3) + 
               (256*(1 + x^2)^2*G[{-1, 0, 1, -1, 0}, x])/((-1 + x)^2*
                 (1 + x)^2) - (128*(-3 + 5*x - 23*x^2 + 34*x^3 - 15*x^4 + 
                  5*x^5 + 5*x^6)*G[{-1, 0, 1, 0, 0}, x])/(3*(-1 + x)^3*
                 (1 + x)^3) + (256*(1 + x^2)^2*G[{-1, 0, 1, 1, 0}, x])/
                (3*(-1 + x)^2*(1 + x)^2) + (512*(1 + x^2)^2*G[{-1, 1, 0, -1, 
                   0}, x])/(3*(-1 + x)^2*(1 + x)^2) - (128*(1 + 7*x - 
                  14*x^2 + 30*x^3 + x^4 + 7*x^5)*G[{-1, 1, 0, 0, 0}, x])/
                (3*(-1 + x)^2*(1 + x)^3) + (512*(1 + x^2)^2*G[{-1, 1, 0, 1, 
                   0}, x])/(3*(-1 + x)^2*(1 + x)^2) + (2432*(1 + x^2)^2*
                 G[{0, -1, -1, -1, 0}, x])/(3*(-1 + x)^2*(1 + x)^2) - 
               (128*(-7 - 13*x + 41*x^2 - 108*x^3 + 69*x^4 - 13*x^5 + 21*x^6)*
                 G[{0, -1, -1, 0, 0}, x])/(3*(-1 + x)^3*(1 + x)^3) + 
               (384*(1 + x^2)^2*G[{0, -1, -1, 1, 0}, x])/((-1 + x)^2*
                 (1 + x)^2) - (128*(-7 - 13*x + 39*x^2 - 124*x^3 + 75*x^4 - 
                  13*x^5 + 29*x^6)*G[{0, -1, 0, -1, 0}, x])/(3*(-1 + x)^3*
                 (1 + x)^3) + (128*(4 - 20*x + 75*x^2 - 176*x^3 + 95*x^4 - 
                  20*x^5 + 24*x^6)*G[{0, -1, 0, 0, 0}, x])/(3*(-1 + x)^3*
                 (1 + x)^3) - (256*(-2 - 4*x + 13*x^2 - 38*x^3 + 23*x^4 - 
                  4*x^5 + 8*x^6)*G[{0, -1, 0, 1, 0}, x])/(3*(-1 + x)^3*
                 (1 + x)^3) + (384*(1 + x^2)^2*G[{0, -1, 1, -1, 0}, x])/
                ((-1 + x)^2*(1 + x)^2) - (256*(1 + x^2)*(-3 - x^2 + 3*x^4)*
                 G[{0, -1, 1, 0, 0}, x])/(3*(-1 + x)^3*(1 + x)^3) + 
               (128*(1 + x^2)^2*G[{0, -1, 1, 1, 0}, x])/((-1 + x)^2*
                 (1 + x)^2) - (128*(-5 + 15*x - 83*x^2 + 62*x^3 - 35*x^4 + 
                  15*x^5 + 43*x^6)*G[{0, 0, -1, -1, 0}, x])/(3*(-1 + x)^3*
                 (1 + x)^3) + (128*(-1 + 5*x - 34*x^2 + 7*x^3 - 5*x^4 + 
                  5*x^5 + 28*x^6)*G[{0, 0, -1, 0, 0}, x])/(3*(-1 + x)^3*
                 (1 + x)^3) - (128*(1 + x + 4*x^2 + 12*x^3 + 7*x^4 + 7*x^5)*
                 G[{0, 0, -1, 1, 0}, x])/((-1 + x)^2*(1 + x)^3) + 
               (128*(-1 - 10*x^2 - 57*x^3 + 22*x^4 + 31*x^6)*
                 G[{0, 0, 0, -1, 0}, x])/(3*(-1 + x)^3*(1 + x)^3) + 
               (64*(-2 - 7*x + 20*x^2 - 106*x^3 + 54*x^4 - 7*x^5 + 32*x^6)*
                 G[{0, 0, 0, 1, 0}, x])/(3*(-1 + x)^3*(1 + x)^3) - 
               (128*(1 + x + 4*x^2 + 12*x^3 + 7*x^4 + 7*x^5)*
                 G[{0, 0, 1, -1, 0}, x])/((-1 + x)^2*(1 + x)^3) + 
               (128*(-3 + x - 13*x^2 + 8*x^3 + x^5 + 10*x^6)*
                 G[{0, 0, 1, 0, 0}, x])/(3*(-1 + x)^3*(1 + x)^3) - 
               (128*(1 + x + 4*x^2 + 12*x^3 + 7*x^4 + 7*x^5)*
                 G[{0, 0, 1, 1, 0}, x])/(3*(-1 + x)^2*(1 + x)^3) + 
               (384*(1 + x^2)^2*G[{0, 1, -1, -1, 0}, x])/((-1 + x)^2*
                 (1 + x)^2) - (256*(1 + x^2)*(-3 - x^2 + 3*x^4)*
                 G[{0, 1, -1, 0, 0}, x])/(3*(-1 + x)^3*(1 + x)^3) + 
               (128*(1 + x^2)^2*G[{0, 1, -1, 1, 0}, x])/((-1 + x)^2*
                 (1 + x)^2) - (128*(-7 - 13*x + 45*x^2 - 110*x^3 + 65*x^4 - 
                  13*x^5 + 13*x^6)*G[{0, 1, 0, -1, 0}, x])/(3*(-1 + x)^3*
                 (1 + x)^3) + (64*(-4 - 29*x + 104*x^2 - 230*x^3 + 130*x^4 - 
                  29*x^5 + 22*x^6)*G[{0, 1, 0, 0, 0}, x])/(3*(-1 + x)^3*
                 (1 + x)^3) - (128*(-3 - 5*x + 17*x^2 - 50*x^3 + 29*x^4 - 
                  5*x^5 + 9*x^6)*G[{0, 1, 0, 1, 0}, x])/(3*(-1 + x)^3*
                 (1 + x)^3) + (128*(1 + x^2)^2*G[{0, 1, 1, -1, 0}, x])/
                ((-1 + x)^2*(1 + x)^2) + (128*(5 - x + 11*x^2 - 18*x^3 + 
                  7*x^4 - x^5 + x^6)*G[{0, 1, 1, 0, 0}, x])/(3*(-1 + x)^3*
                 (1 + x)^3) + (128*(1 + x^2)^2*G[{0, 1, 1, 1, 0}, x])/
                (3*(-1 + x)^2*(1 + x)^2) + (512*(1 + x^2)^2*G[{1, -1, 0, -1, 
                   0}, x])/(3*(-1 + x)^2*(1 + x)^2) - (128*(1 + 7*x - 
                  14*x^2 + 30*x^3 + x^4 + 7*x^5)*G[{1, -1, 0, 0, 0}, x])/
                (3*(-1 + x)^2*(1 + x)^3) + (512*(1 + x^2)^2*G[{1, -1, 0, 1, 
                   0}, x])/(3*(-1 + x)^2*(1 + x)^2) + (1280*(1 + x^2)^2*
                 G[{1, 0, -1, -1, 0}, x])/(3*(-1 + x)^2*(1 + x)^2) - 
               (128*(-13 + x - 15*x^2 + 28*x^3 + x^4 + x^5 + 3*x^6)*
                 G[{1, 0, -1, 0, 0}, x])/(3*(-1 + x)^3*(1 + x)^3) + 
               (256*(1 + x^2)^2*G[{1, 0, -1, 1, 0}, x])/((-1 + x)^2*
                 (1 + x)^2) - (128*(-19 + 16*x - 77*x^2 + 108*x^3 - 53*x^4 + 
                  16*x^5 + 5*x^6)*G[{1, 0, 0, -1, 0}, x])/(3*(-1 + x)^3*
                 (1 + x)^3) + (64*(-24 + 7*x - 46*x^2 + 88*x^3 - 22*x^4 + 
                  7*x^5)*G[{1, 0, 0, 0, 0}, x])/(3*(-1 + x)^3*(1 + x)^3) - 
               (128*(11 + 5*x + 38*x^2 - 6*x^3 + 11*x^4 + 5*x^5)*
                 G[{1, 0, 0, 1, 0}, x])/(3*(-1 + x)^2*(1 + x)^3) + 
               (256*(1 + x^2)^2*G[{1, 0, 1, -1, 0}, x])/((-1 + x)^2*
                 (1 + x)^2) - (128*(-7 - 4*x + 9*x^2 - 4*x^3 + 17*x^4 - 
                  4*x^5 + x^6)*G[{1, 0, 1, 0, 0}, x])/(3*(-1 + x)^3*
                 (1 + x)^3) + (256*(1 + x^2)^2*G[{1, 0, 1, 1, 0}, x])/
                (3*(-1 + x)^2*(1 + x)^2) + (512*(1 + x^2)^2*G[{1, 1, 0, -1, 
                   0}, x])/(3*(-1 + x)^2*(1 + x)^2) - (128*(1 + 7*x - 
                  14*x^2 + 30*x^3 + x^4 + 7*x^5)*G[{1, 1, 0, 0, 0}, x])/
                (3*(-1 + x)^2*(1 + x)^3) + (512*(1 + x^2)^2*G[{1, 1, 0, 1, 
                   0}, x])/(3*(-1 + x)^2*(1 + x)^2) + (176*(1 - x^2 + 
                  Log[x] + x^2*Log[x]))/(9*ep^3*(-1 + x)*(1 + x)) - 
               (16*(184 - 368*x^2 + 184*x^4 + 160*Log[x] - 66*x*Log[x] + 
                  66*x^3*Log[x] - 160*x^4*Log[x] + 33*Log[x]^2 + 
                  18*x^2*Log[x]^2 - 51*x^4*Log[x]^2 + 6*x^2*Log[x]^3 + 
                  6*x^4*Log[x]^3))/(27*ep^2*(-1 + x)^2*(1 + x)^2) - 
               (4*(-8690 + 26070*x^2 - 26070*x^4 + 8690*x^6 - 8012*Log[x] + 
                  1428*x*Log[x] + 8012*x^2*Log[x] - 2856*x^3*Log[x] + 
                  8012*x^4*Log[x] + 1428*x^5*Log[x] - 8012*x^6*Log[x] - 
                  1920*Log[x]^2 + 792*x*Log[x]^2 + 2622*x^2*Log[x]^2 - 
                  2232*x^3*Log[x]^2 - 132*x^4*Log[x]^2 + 1440*x^5*Log[x]^2 - 
                  570*x^6*Log[x]^2 - 264*Log[x]^3 + 144*x*Log[x]^3 - 
                  24*x^2*Log[x]^3 + 2124*x^3*Log[x]^3 - 2796*x^4*Log[x]^3 + 
                  2412*x^5*Log[x]^3 - 732*x^6*Log[x]^3 - 9*x*Log[x]^4 - 
                  18*x^2*Log[x]^4 - 252*x^3*Log[x]^4 + 90*x^4*Log[x]^4 - 
                  9*x^5*Log[x]^4 + 108*x^6*Log[x]^4))/(81*ep*(-1 + x)^3*
                 (1 + x)^3) - (4*(-381875 + 1145625*x^2 - 1145625*x^4 + 
                  381875*x^6 - 3240*Log[2]^4 + 19440*x*Log[2]^4 - 29160*x^2*
                   Log[2]^4 + 29160*x^4*Log[2]^4 - 19440*x^5*Log[2]^4 + 
                  3240*x^6*Log[2]^4 - 430310*Log[x] + 22110*x*Log[x] + 
                  430310*x^2*Log[x] - 44220*x^3*Log[x] + 430310*x^4*Log[x] + 
                  22110*x^5*Log[x] - 430310*x^6*Log[x] - 120180*Log[x]^2 + 
                  19800*x*Log[x]^2 + 48495*x^2*Log[x]^2 + 34110*x^3*
                   Log[x]^2 + 138000*x^4*Log[x]^2 - 53910*x^5*Log[x]^2 - 
                  66315*x^6*Log[x]^2 - 19200*Log[x]^3 + 24660*x*Log[x]^3 - 
                  22650*x^2*Log[x]^3 + 51660*x^3*Log[x]^3 - 74490*x^4*
                   Log[x]^3 + 48420*x^5*Log[x]^3 - 4080*x^6*Log[x]^3 - 
                  1980*Log[x]^4 + 1755*x*Log[x]^4 + 2520*x^2*Log[x]^4 + 
                  11475*x^3*Log[x]^4 - 18135*x^4*Log[x]^4 + 16200*x^5*
                   Log[x]^4 - 3195*x^6*Log[x]^4 - 81*x*Log[x]^5 - 
                  54*x^2*Log[x]^5 - 1404*x^3*Log[x]^5 + 594*x^4*Log[x]^5 - 
                  81*x^5*Log[x]^5 + 648*x^6*Log[x]^5))/(1215*(-1 + x)^3*
                 (1 + x)^3) + Pi^4*((-2*(-3 + 132*x - 535*x^2 + 508*x^3 - 
                    461*x^4 + 132*x^5 + 71*x^6))/(135*ep*(-1 + x)^3*
                   (1 + x)^3) - (2*(3011 - 8856*x + 19075*x^2 - 22590*x^3 + 
                    9223*x^4 - 1902*x^5 + 1535*x^6 + 264*Log[x] - 1818*x*
                     Log[x] + 7428*x^2*Log[x] - 10152*x^3*Log[x] + 7284*x^4*
                     Log[x] - 1818*x^5*Log[x] + 120*x^6*Log[x]))/
                  (405*(-1 + x)^3*(1 + x)^3)) - (256*(1 - 4*x + x^2)*
                 PolyLog[4, 1/2])/(1 + x)^2 + ((-16*(1 + x^2)^2)/(3*ep^2*
                   (-1 + x)^2*(1 + x)^2) - (16*(133 - 252*x + 275*x^2 - 
                    469*x^4 + 252*x^5 + 61*x^6 + 39*Log[x] - 84*x*Log[x] + 
                    375*x^2*Log[x] - 720*x^3*Log[x] + 381*x^4*Log[x] - 
                    84*x^5*Log[x] + 45*x^6*Log[x]))/(9*ep*(-1 + x)^3*
                   (1 + x)^3) + (8*(-2787 - 1968*x + 10513*x^2 - 4056*x^3 - 
                    7121*x^4 + 6024*x^5 - 605*x^6 - 1220*Log[x] + 
                    108*x*Log[x] + 9212*x^2*Log[x] - 20088*x^3*Log[x] + 
                    18140*x^4*Log[x] - 5220*x^5*Log[x] - 788*x^6*Log[x] - 
                    234*Log[x]^2 + 90*x*Log[x]^2 - 774*x^2*Log[x]^2 + 
                    396*x^3*Log[x]^2 - 90*x^4*Log[x]^2 + 90*x^5*Log[x]^2 + 
                    450*x^6*Log[x]^2))/(27*(-1 + x)^3*(1 + x)^3))*Zeta[3] + 
               G[{-1, 1}, x]*((-32*Pi^2*(1 + x^2))/(3*(-1 + x)*(1 + x)) - 
                 (256*(1 + x^2)^2*Zeta[3])/(3*(-1 + x)^2*(1 + x)^2)) + 
               G[{1, 1}, x]*((-32*Pi^2*(1 + x^2))/(9*(-1 + x)*(1 + x)) - 
                 (256*(1 + x^2)^2*Zeta[3])/(3*(-1 + x)^2*(1 + x)^2)) + 
               G[{1, -1}, x]*((-64*Pi^2*(1 - x^2 + 2*x^4))/(3*(-1 + x)^2*
                   (1 + x)^2) - (256*(1 + x^2)^2*Zeta[3])/(3*(-1 + x)^2*
                   (1 + x)^2)) + G[{-1, -1}, x]*((-32*Pi^2*(-172 + 243*x - 
                    306*x^2 + 243*x^3 + 10*x^4))/(27*(-1 + x)^2*(1 + x)^2) - 
                 (256*(1 + x^2)^2*Zeta[3])/(3*(-1 + x)^2*(1 + x)^2)) + 
               G[{1, 0}, x]*((-32*(1 + x^2))/(3*ep^2*(-1 + x)*(1 + x)) + 
                 (32*(3 - 2*x + 3*x^2))/(3*ep*(-1 + x)*(1 + x)) + 
                 (32*(5 - 32*x + 5*x^2))/(3*(-1 + x)*(1 + x)) + 
                 Pi^2*((-64*(-2 + x - 12*x^2 + 10*x^3 - 2*x^4 + x^5))/
                    (9*ep*(-1 + x)^2*(1 + x)^3) + (16*(11 - 150*x + 467*x^2 - 
                      716*x^3 + 489*x^4 - 174*x^5 + 25*x^6))/(9*(-1 + x)^3*
                     (1 + x)^3)) - (128*(2 + 2*x - 6*x^2 + 2*x^3 - 7*x^4 + 
                    2*x^5 + x^6)*Zeta[3])/(3*(-1 + x)^3*(1 + x)^3)) + 
               G[{-1, 0}, x]*((-800*(1 + x^2))/(9*ep^2*(-1 + x)*(1 + x)) - 
                 (16*(469 - 408*x + 469*x^2))/(27*ep*(-1 + x)*(1 + x)) - 
                 (8*(12973 - 1182*x + 12973*x^2))/(81*(-1 + x)*(1 + x)) + 
                 Pi^2*((64*(1 + x^2))/(9*ep*(-1 + x)^2*(1 + x)^2) - 
                   (16*(-89 + 423*x - 511*x^2 + 354*x^3 - 61*x^4 + 3*x^5 + 
                      25*x^6))/(27*(-1 + x)^3*(1 + x)^3)) - 
                 (128*(4 - 7*x + 32*x^2 - 60*x^3 + 31*x^4 - 7*x^5 + 3*x^6)*
                   Zeta[3])/(3*(-1 + x)^3*(1 + x)^3)) + G[{0, -1}, x]*
                (Pi^2*((16*(5 + 6*x - 31*x^2 + 24*x^3 - 29*x^4 + 6*x^5 + 
                      7*x^6))/(9*ep*(-1 + x)^3*(1 + x)^3) + 
                   (32*(44 - 39*x + 172*x^2 + 63*x^3 - 407*x^4 + 318*x^5 + 
                      29*x^6 + 36*x^2*Log[2] + 36*x^4*Log[2]))/(27*(-1 + x)^3*
                     (1 + x)^3)) + (32*(33 - 4*x + 23*x^2 - 104*x^3 + 5*x^4 - 
                    4*x^5 + 15*x^6)*Zeta[3])/(3*(-1 + x)^3*(1 + x)^3)) + 
               G[{0, 1}, x]*(Pi^2*((-16*(1 + x^2)^2)/(9*ep*(-1 + x)^2*
                     (1 + x)^2) + (128*x*(1 + x^2)*(1 - x - x^2 + x^3 - 
                      3*x*Log[2]))/(9*(-1 + x)^3*(1 + x)^3)) + 
                 (32*(21 + 34*x - 113*x^2 + 188*x^3 - 119*x^4 + 34*x^5 + 
                    15*x^6)*Zeta[3])/(3*(-1 + x)^3*(1 + x)^3)) + Pi^2*
                ((-8*(-25 + 12*x^2 + 13*x^4 - 3*Log[x] + 6*x^2*Log[x] + 
                    9*x^4*Log[x]))/(27*ep^2*(-1 + x)^2*(1 + x)^2) + 
                 (8*(-101 - 750*x + 1490*x^2 - 480*x^3 - 913*x^4 + 1230*x^5 - 
                    476*x^6 - 108*Log[2] + 648*x*Log[2] - 972*x^2*Log[2] + 
                    972*x^4*Log[2] - 648*x^5*Log[2] + 108*x^6*Log[2] + 
                    33*Log[x] - 234*x*Log[x] + 255*x^2*Log[x] - 1062*x^3*
                     Log[x] + 1533*x^4*Log[x] - 1044*x^5*Log[x] + 87*x^6*
                     Log[x] - 9*Log[x]^2 - 36*x*Log[x]^2 + 135*x^2*Log[x]^2 - 
                    126*x^3*Log[x]^2 + 153*x^4*Log[x]^2 - 36*x^5*Log[x]^2 + 
                    9*x^6*Log[x]^2))/(81*ep*(-1 + x)^3*(1 + x)^3) - 
                 (4*(1601 + 14070*x - 23960*x^2 + 8094*x^3 + 9907*x^4 - 
                    22164*x^5 + 12452*x^6 + 324*Log[2] - 19440*x*Log[2] + 
                    35316*x^2*Log[2] - 35316*x^4*Log[2] + 19440*x^5*Log[2] - 
                    324*x^6*Log[2] - 1296*Log[2]^2 + 7776*x*Log[2]^2 - 
                    11664*x^2*Log[2]^2 + 11664*x^4*Log[2]^2 - 7776*x^5*
                     Log[2]^2 + 1296*x^6*Log[2]^2 - 1176*Log[x] + 7740*x*
                     Log[x] - 13566*x^2*Log[x] + 12708*x^3*Log[x] - 
                    6978*x^4*Log[x] + 4500*x^5*Log[x] - 2364*x^6*Log[x] - 
                    198*Log[x]^2 + 1350*x*Log[x]^2 + 3168*x^2*Log[x]^2 - 
                    16254*x^3*Log[x]^2 + 19800*x^4*Log[x]^2 - 10260*x^5*
                     Log[x]^2 + 1746*x^6*Log[x]^2 + 36*Log[x]^3 + 
                    288*x*Log[x]^3 - 1080*x^2*Log[x]^3 + 3636*x^3*Log[x]^3 - 
                    1836*x^4*Log[x]^3 + 288*x^5*Log[x]^3 - 720*x^6*Log[x]^3))/
                  (243*(-1 + x)^3*(1 + x)^3) + (8*(1 + 68*x - 317*x^2 + 
                    448*x^3 - 295*x^4 + 68*x^5 + 23*x^6)*Zeta[3])/
                  (9*(-1 + x)^3*(1 + x)^3)) + G[{1}, x]*
                ((8*Pi^4*(-52 - 171*x + 634*x^2 - 892*x^3 + 708*x^4 - 
                    171*x^5 + 22*x^6))/(135*(-1 + x)^3*(1 + x)^3) + 
                 Pi^2*((16*(1 + x^2))/(9*ep*(-1 + x)*(1 + x)) + 
                   (16*(3 - 2*x + 2*x^3 - 3*x^4 + 18*Log[2] - 12*x^2*Log[2] + 
                      18*x^4*Log[2]))/(9*(-1 + x)^2*(1 + x)^2)) + 
                 ((64*(1 + x^2)^2)/(3*ep*(-1 + x)^2*(1 + x)^2) - 
                   (16*(101 - 8*x - 82*x^2 - 8*x^3 + 57*x^4))/(3*(-1 + x)^2*
                     (1 + x)^2))*Zeta[3]) + G[{-1}, x]*
                ((16*Pi^4*(-27 - 33*x + 106*x^2 - 127*x^3 + 143*x^4 - 
                    33*x^5 + 10*x^6))/(135*(-1 + x)^3*(1 + x)^3) + 
                 Pi^2*((16*(-59 + 81*x - 108*x^2 + 81*x^3 + 23*x^4))/
                    (27*ep*(-1 + x)^2*(1 + x)^2) - (16*(532 - 282*x - 
                      405*x^2 + 822*x^3 - 451*x^4 + 162*Log[2] - 108*x^2*
                       Log[2] + 162*x^4*Log[2]))/(81*(-1 + x)^2*(1 + x)^2)) + 
                 ((64*(1 + x^2)^2)/(3*ep*(-1 + x)^2*(1 + x)^2) + 
                   (16*(-565 + 648*x - 966*x^2 + 648*x^3 + 343*x^4))/
                    (9*(-1 + x)^2*(1 + x)^2))*Zeta[3]) - (8*(-157 + 576*x - 
                  2523*x^2 + 3792*x^3 - 2249*x^4 + 576*x^5 + 117*x^6)*
                 Zeta[5])/(3*(-1 + x)^3*(1 + x)^3))))) + 
       eM1^3*(cR*I2R^2*nl^2*((-32*Pi^4*(1 + x^2))/(15*(-1 + x)*(1 + x)) - 
           (64*Pi^2*(1 + x^2)*G[{-1, -1}, x])/(3*(-1 + x)*(1 + x)) + 
           ((-64*(1 + x^2))/(9*ep^2*(-1 + x)*(1 + x)) - (16*Pi^2*(1 + x^2))/
              (3*(-1 + x)*(1 + x)) - (32*(47 - 18*x + 47*x^2))/
              (27*ep*(-1 + x)*(1 + x)) - (32*(93 - 26*x + 93*x^2))/
              (9*(-1 + x)*(1 + x)))*G[{-1, 0}, x] + 
           (32*Pi^2*(1 + x^2)*G[{0, -1}, x])/(3*(-1 + x)*(1 + x)) + 
           ((128*(1 + x^2))/(3*ep*(-1 + x)*(1 + x)) + 
             (64*(47 - 18*x + 47*x^2))/(9*(-1 + x)*(1 + x)))*
            G[{-1, -1, 0}, x] + ((-64*(1 + x^2))/(3*ep*(-1 + x)*(1 + x)) - 
             (32*(47 - 18*x + 47*x^2))/(9*(-1 + x)*(1 + x)))*
            G[{-1, 0, 0}, x] + ((-64*(1 + x^2))/(3*ep*(-1 + x)*(1 + x)) - 
             (32*(47 - 18*x + 47*x^2))/(9*(-1 + x)*(1 + x)))*
            G[{0, -1, 0}, x] - (256*(1 + x^2)*G[{-1, -1, -1, 0}, x])/
            ((-1 + x)*(1 + x)) + (128*(1 + x^2)*G[{-1, -1, 0, 0}, x])/
            ((-1 + x)*(1 + x)) + (128*(1 + x^2)*G[{-1, 0, -1, 0}, x])/
            ((-1 + x)*(1 + x)) - (64*(1 + x^2)*G[{-1, 0, 0, 0}, x])/
            ((-1 + x)*(1 + x)) + (128*(1 + x^2)*G[{0, -1, -1, 0}, x])/
            ((-1 + x)*(1 + x)) - (64*(1 + x^2)*G[{0, -1, 0, 0}, x])/
            ((-1 + x)*(1 + x)) - (64*(1 + x^2)*G[{0, 0, -1, 0}, x])/
            ((-1 + x)*(1 + x)) + (32*(1 - x^2 + Log[x] + x^2*Log[x]))/
            (27*ep^3*(-1 + x)*(1 + x)) + (16*(56 - 56*x^2 + 47*Log[x] - 
              18*x*Log[x] + 47*x^2*Log[x] + 9*Log[x]^2 + 9*x^2*Log[x]^2))/
            (81*ep^2*(-1 + x)*(1 + x)) + (8*(188 - 188*x^2 + 186*Log[x] - 
              52*x*Log[x] + 186*x^2*Log[x] + 47*Log[x]^2 - 18*x*Log[x]^2 + 
              47*x^2*Log[x]^2 + 6*Log[x]^3 + 6*x^2*Log[x]^3))/
            (27*ep*(-1 + x)*(1 + x)) + (4*(43744 - 43744*x^2 + 49900*Log[x] - 
              9288*x*Log[x] + 49900*x^2*Log[x] + 15066*Log[x]^2 - 
              4212*x*Log[x]^2 + 15066*x^2*Log[x]^2 + 2538*Log[x]^3 - 
              972*x*Log[x]^3 + 2538*x^2*Log[x]^3 + 243*Log[x]^4 + 
              243*x^2*Log[x]^4))/(729*(-1 + x)*(1 + x)) + 
           Pi^2*((-16*(1 + x^2))/(27*ep^2*(-1 + x)*(1 + x)) + 
             (8*(-20 + 18*x - 74*x^2 + 9*Log[x] + 9*x^2*Log[x]))/
              (81*ep*(-1 + x)*(1 + x)) + (4*(-18 + 52*x - 354*x^2 + 
                47*Log[x] - 18*x*Log[x] + 47*x^2*Log[x] + 9*Log[x]^2 + 
                9*x^2*Log[x]^2))/(27*(-1 + x)*(1 + x))) + 
           ((-64*(1 + x^2))/(3*ep*(-1 + x)*(1 + x)) - 
             (32*(104 - 54*x + 178*x^2 + 17*Log[x] + 17*x^2*Log[x]))/
              (27*(-1 + x)*(1 + x)))*Zeta[3] + G[{-1}, x]*
            (Pi^2*((32*(1 + x^2))/(9*ep*(-1 + x)*(1 + x)) + (16*(47 - 18*x + 
                  47*x^2))/(27*(-1 + x)*(1 + x))) + (128*(1 + x^2)*Zeta[3])/
              ((-1 + x)*(1 + x)))) + 
         nc^3*(-(Pi^6*(8156 + 1802*x + 21155*x^2 - 19285*x^3 - 56393*x^4 + 
               85567*x^5 + 10378*x^6 + 26884*x^7))/(68040*(-1 + x)^3*
             (1 + x)^4) + (7*Pi^4*(2 - 2*x + 25*x^2 - 2*x^3 + 2*x^4)*
             G[{r1, 0}, x])/(90*(-1 + x)*(1 + x)^3) - 
           (22*Pi^4*(2 - 2*x + 25*x^2 - 2*x^3 + 2*x^4)*G[{r1, 1}, x])/
            (45*(-1 + x)*(1 + x)^3) + (7*Pi^4*(2 - 2*x + 25*x^2 - 2*x^3 + 
              2*x^4)*G[{r2, 0}, x])/(90*(-1 + x)*(1 + x)^3) - 
           (22*Pi^4*(2 - 2*x + 25*x^2 - 2*x^3 + 2*x^4)*G[{r2, 1}, x])/
            (45*(-1 + x)*(1 + x)^3) - (22480*(1 + x^2)*G[{-1, -1, -1, 0}, x])/
            (9*(-1 + x)*(1 + x)) + ((172*(1 + x^2)^2)/(ep*(-1 + x)^2*(1 + x)^
                2) + (2*Pi^2*(1 + x^2)^2*(-209 + 47*x^2))/(9*(-1 + x)^3*
               (1 + x)^3) + (2*(-131 - 27641*x + 200016*x^2 - 751959*x^3 + 
                1909856*x^4 - 3588739*x^5 + 5246229*x^6 - 6092910*x^7 + 
                5694909*x^8 - 4276715*x^9 + 2567920*x^10 - 1200639*x^11 + 
                424356*x^12 - 102421*x^13 + 14825*x^14))/(9*(-1 + x)^2*
               (1 + x)^2*(1 - x + x^2)^5))*G[{-1, -1, 0, 0}, x] - 
           (7432*(1 + x^2)*G[{-1, -1, 1, 0}, x])/(9*(-1 + x)*(1 + x)) + 
           ((74*(1 + x^2)^2)/(3*ep*(-1 + x)^2*(1 + x)^2) - 
             (2*Pi^2*(5 - 5*x + 47*x^2 + 10*x^3 + 79*x^4 - 5*x^5 + 37*x^6))/
              (9*(-1 + x)^3*(1 + x)^3) + (-9835 + 6659*x + 163130*x^2 - 
               876661*x^3 + 2541772*x^4 - 5106185*x^5 + 7741131*x^6 - 9168690*
                x^7 + 8638491*x^8 - 6482137*x^9 + 3857900*x^10 - 1774021*
                x^11 + 611810*x^12 - 142901*x^13 + 20077*x^14)/
              (9*(-1 + x)^2*(1 + x)^2*(1 - x + x^2)^5))*G[{-1, 0, -1, 0}, 
             x] - (2*Pi^2*(1 + 2*x + 3*x^2 - 4*x^3 + 3*x^4 + 2*x^5 + x^6)*
             G[{-1, 0, 0, -1}, x])/(3*(-1 + x)^3*(1 + x)^3) + 
           ((-6*(1 + x^2)^3)/(ep^2*(-1 + x)^3*(1 + x)^3) - 
             (2*(1 + x^2)*(-29 - 549*x + 1277*x^2 - 549*x^3 + 246*x^4))/
              (3*ep*(-1 + x)^3*(1 + x)^3) - (Pi^2*(457 - 82*x + 1915*x^2 + 
                164*x^3 + 2075*x^4 - 82*x^5 + 617*x^6))/(18*(-1 + x)^3*
               (1 + x)^3) - (-873 + 83073*x - 633427*x^2 + 2364386*x^3 - 
               5658128*x^4 + 9279700*x^5 - 10227405*x^6 + 5837139*x^7 + 
               3208968*x^8 - 12381987*x^9 + 16806957*x^10 - 15103732*x^11 + 
               9882896*x^12 - 4735322*x^13 + 1615915*x^14 - 353529*x^15 + 
               41289*x^16)/(18*(-1 + x)^3*(1 + x)^3*(1 - x + x^2)^5))*
            G[{-1, 0, 0, 0}, x] + (28*Pi^2*(1 + x^2)^3*G[{-1, 0, 0, 1}, x])/
            (3*(-1 + x)^3*(1 + x)^3) + ((-136*(1 + x^2)^2)/(3*ep*(-1 + x)^
                2*(1 + x)^2) + (4*Pi^2*(41 + 4*x + 83*x^2 - 8*x^3 + 43*x^4 + 
                4*x^5 + x^6))/(9*(-1 + x)^3*(1 + x)^3) + 
             (2*(-3095 + 8437*x + 8953*x^2 - 121130*x^3 + 413942*x^4 - 
                885910*x^5 + 1379910*x^6 - 1644414*x^7 + 1533750*x^8 - 
                1121798*x^9 + 639574*x^10 - 274970*x^11 + 85873*x^12 - 
                17203*x^13 + 2033*x^14))/(9*(-1 + x)^2*(1 + x)^2*(1 - x + 
                 x^2)^5))*G[{-1, 0, 1, 0}, x] - 
           (7432*(1 + x^2)*G[{-1, 1, -1, 0}, x])/(9*(-1 + x)*(1 + x)) + 
           ((32*(1 + x^2)^2)/(ep*(-1 + x)^2*(1 + x)^2) + 
             (160*Pi^2*(1 + x^2)^2)/(9*(-1 + x)^2*(1 + x)^2) + 
             (4*(-700 + 3572*x - 9459*x^2 + 14931*x^3 - 10124*x^4 - 
                14165*x^5 + 58749*x^6 - 106524*x^7 + 135669*x^8 - 
                132109*x^9 + 102692*x^10 - 61989*x^11 + 29001*x^12 - 
                9248*x^13 + 1864*x^14))/(9*(-1 + x)^2*(1 + x)^2*(1 - x + x^2)^
                5))*G[{-1, 1, 0, 0}, x] - (2824*(1 + x^2)*G[{-1, 1, 1, 0}, 
              x])/(9*(-1 + x)*(1 + x)) + ((-254*(1 + x^2)^2)/(3*ep*(-1 + x)^
                2*(1 + x)^2) + (2*Pi^2*(1 + x^2)^2*(67 + 27*x^2))/
              (9*(-1 + x)^3*(1 + x)^3) + (-15567 + 119511*x - 555110*x^2 + 
               1700599*x^3 - 3846256*x^4 + 6628007*x^5 - 8971449*x^6 + 
               9581874*x^7 - 8074089*x^8 + 5252055*x^9 - 2530128*x^10 + 
               803239*x^11 - 106430*x^12 - 30049*x^13 + 14345*x^14)/
              (9*(-1 + x)^2*(1 + x)^2*(1 - x + x^2)^5))*G[{0, -1, -1, 0}, 
             x] + (2*Pi^2*(1 + x^2)*(29 + 82*x^2 + 29*x^4)*G[{0, -1, 0, -1}, 
              x])/(9*(-1 + x)^3*(1 + x)^3) + 
           (-(123 - 789*x + 4238*x^2 - 3970*x^3 + 923*x^4 + 11*x^5)/
              (3*ep*(-1 + x)^2*(1 + x)^3) - (Pi^2*(165 - 159*x + 1377*x^2 - 
                1287*x^3 - 595*x^4 + 1349*x^5 + 209*x^6 + 461*x^7))/
              (9*(-1 + x)^3*(1 + x)^4) - (7465 - 58331*x + 333819*x^2 - 
               1313022*x^3 + 3744774*x^4 - 8101980*x^5 + 13742471*x^6 - 
               18732877*x^7 + 20834172*x^8 - 19120859*x^9 + 14568241*x^10 - 
               9286092*x^11 + 4963482*x^12 - 2217966*x^13 + 806049*x^14 - 
               218593*x^15 + 36143*x^16)/(18*(-1 + x)^3*(1 + x)^3*
               (1 - x + x^2)^5))*G[{0, -1, 0, 0}, x] + 
           (76*Pi^2*(1 + x^2)^3*G[{0, -1, 0, 1}, x])/(9*(-1 + x)^3*
             (1 + x)^3) + ((-224*(1 + x^2)^2)/(3*ep*(-1 + x)^2*(1 + x)^2) + 
             (16*(-450 + 387*x - 1262*x^2 + 387*x^3 + 191*x^4))/
              (9*(-1 + x)^2*(1 + x)^2) + (4*Pi^2*(1 + x^2)*(41 + 5*x + 
                218*x^2 - 106*x^3 + 51*x^4 + 15*x^5))/(9*(-1 + x)^3*(1 + x)^
                4))*G[{0, -1, 1, 0}, x] + (34*Pi^2*(1 + x^2)^3*
             G[{0, 0, -1, -1}, x])/(3*(-1 + x)^3*(1 + x)^3) + 
           ((2*(1 + x^2)^3)/(ep^2*(-1 + x)^3*(1 + x)^3) + 
             (-11 + 90*x - 1889*x^2 + 3372*x^3 - 1501*x^4 + 90*x^5 + 377*x^6)/
              (3*ep*(-1 + x)^3*(1 + x)^3) - (Pi^2*(-27 - 1071*x + 5761*x^2 - 
                3743*x^3 - 10471*x^4 + 11993*x^5 - 1967*x^6 + 373*x^7))/
              (18*(-1 + x)^3*(1 + x)^4) - (3352 - 15545*x + 55939*x^2 - 
               206342*x^3 + 663177*x^4 - 1697508*x^5 + 3367819*x^6 - 5276369*
                x^7 + 6603762*x^8 - 6663077*x^9 + 5419459*x^10 - 3559496*
                x^11 + 1865089*x^12 - 769218*x^13 + 240639*x^14 - 53825*
                x^15 + 7096*x^16)/(9*(-1 + x)^3*(1 + x)^3*(1 - x + x^2)^5))*
            G[{0, 0, -1, 0}, x] + (28*Pi^2*(1 + x^2)^3*G[{0, 0, -1, 1}, x])/
            (3*(-1 + x)^3*(1 + x)^3) - (Pi^2*(39 - 15*x + 500*x^2 - 4*x^3 + 
              1444*x^4 - 212*x^5 + 461*x^6 + 299*x^7)*G[{0, 0, 0, -1}, x])/
            (9*(-1 + x)^3*(1 + x)^4) - (Pi^2*(1 + x^2)*(81 + 297*x - 
              718*x^2 + 1226*x^3 - 43*x^4 + 173*x^5)*G[{0, 0, 0, 1}, x])/
            (9*(-1 + x)^3*(1 + x)^4) + (28*Pi^2*(1 + x^2)^3*G[{0, 0, 1, -1}, 
              x])/(3*(-1 + x)^3*(1 + x)^3) + 
           ((4*(1 + x^2)^3)/(ep^2*(-1 + x)^3*(1 + x)^3) + 
             (4*(1 + x^2)*(-17 - 9*x - 31*x^2 - 9*x^3 + 102*x^4))/
              (3*ep*(-1 + x)^3*(1 + x)^3) + (Pi^2*(27 + 495*x - 2429*x^2 + 
                1507*x^3 + 4079*x^4 - 4177*x^5 + 1123*x^6 + 223*x^7))/
              (9*(-1 + x)^3*(1 + x)^4) + (2*(-1166 + 3031*x + 375*x^2 - 
                10641*x^3 - 3546*x^4 + 128352*x^5 - 436828*x^6 + 887804*x^7 - 
                1278234*x^8 + 1381186*x^9 - 1134554*x^10 + 708324*x^11 - 
                323154*x^12 + 99165*x^13 - 15009*x^14 - 1069*x^15 + 
                716*x^16))/(9*(-1 + x)^3*(1 + x)^3*(1 - x + x^2)^5))*
            G[{0, 0, 1, 0}, x] + (4*Pi^2*(1 + x^2)^3*G[{0, 0, 1, 1}, x])/
            (3*(-1 + x)^3*(1 + x)^3) + ((-224*(1 + x^2)^2)/(3*ep*(-1 + x)^
                2*(1 + x)^2) + (16*(-450 + 387*x - 1262*x^2 + 387*x^3 + 
                191*x^4))/(9*(-1 + x)^2*(1 + x)^2) + (4*Pi^2*(1 + x^2)*(41 + 
                5*x + 218*x^2 - 106*x^3 + 51*x^4 + 15*x^5))/(9*(-1 + x)^
                3*(1 + x)^4))*G[{0, 1, -1, 0}, x] + 
           (64*Pi^2*(1 + x^2)^3*G[{0, 1, 0, -1}, x])/(9*(-1 + x)^3*
             (1 + x)^3) + ((4*(1 + x^2)^3)/(ep^2*(-1 + x)^3*(1 + x)^3) + 
             (2*(-35 - 159*x + 1075*x^2 - 1914*x^3 + 1175*x^4 - 159*x^5 + 
                65*x^6))/(3*ep*(-1 + x)^3*(1 + x)^3) + 
             (Pi^2*(-66 + 708*x - 3021*x^2 + 3243*x^3 + 643*x^4 - 581*x^5 + 
                376*x^6 + 106*x^7))/(9*(-1 + x)^3*(1 + x)^4) - 
             (4792 - 32705*x + 138399*x^2 - 406755*x^3 + 889951*x^4 - 1484639*
                x^5 + 1895542*x^6 - 1817999*x^7 + 1212942*x^8 - 408161*x^9 - 
               180596*x^10 + 350541*x^11 - 236376*x^12 + 73606*x^13 + 5689*
                x^14 - 14414*x^15 + 4675*x^16)/(9*(-1 + x)^3*(1 + x)^3*
               (1 - x + x^2)^5))*G[{0, 1, 0, 0}, x] - 
           (2*Pi^2*(1 + x^2)^3*G[{0, 1, 0, 1}, x])/(9*(-1 + x)^3*(1 + x)^3) + 
           ((-32*(1 + x^2)^2)/(ep*(-1 + x)^2*(1 + x)^2) + 
             (2*(-1399 + 450*x - 3030*x^2 + 450*x^3 + 561*x^4))/
              (9*(-1 + x)^2*(1 + x)^2) - (8*Pi^2*(-10 + 26*x - 182*x^2 + 
                184*x^3 - 187*x^4 + 167*x^5 - 21*x^6 + 15*x^7))/
              (9*(-1 + x)^3*(1 + x)^4))*G[{0, 1, 1, 0}, x] + 
           (3*Pi^2*(-2 - 8*x + 23*x^2 + 7*x^3 - 185*x^4 + 191*x^5 - 38*x^6 + 
              4*x^7)*G[{0, r1, 0, 0}, x])/((-1 + x)^3*(1 + x)^4) + 
           (3*Pi^2*(-2 - 8*x + 23*x^2 + 7*x^3 - 185*x^4 + 191*x^5 - 38*x^6 + 
              4*x^7)*G[{0, r2, 0, 0}, x])/((-1 + x)^3*(1 + x)^4) - 
           (7432*(1 + x^2)*G[{1, -1, -1, 0}, x])/(9*(-1 + x)*(1 + x)) + 
           ((32*(1 + x^2)^2)/(ep*(-1 + x)^2*(1 + x)^2) + 
             (160*Pi^2*(1 + x^2)^2)/(9*(-1 + x)^2*(1 + x)^2) + 
             (4*(-700 + 3572*x - 9459*x^2 + 14931*x^3 - 10124*x^4 - 
                14165*x^5 + 58749*x^6 - 106524*x^7 + 135669*x^8 - 
                132109*x^9 + 102692*x^10 - 61989*x^11 + 29001*x^12 - 
                9248*x^13 + 1864*x^14))/(9*(-1 + x)^2*(1 + x)^2*(1 - x + x^2)^
                5))*G[{1, -1, 0, 0}, x] - (2824*(1 + x^2)*G[{1, -1, 1, 0}, 
              x])/(9*(-1 + x)*(1 + x)) + ((16*(1 + x^2)^2)/(3*ep*(-1 + x)^
                2*(1 + x)^2) - (2*Pi^2*(-58 + 631*x - 3131*x^2 + 2782*x^3 + 
                1278*x^4 - 1755*x^5 + 423*x^6 + 22*x^7))/(9*(-1 + x)^3*
               (1 + x)^4) + (2*(-2397 - 5331*x + 93368*x^2 - 419077*x^3 + 
                1143088*x^4 - 2215493*x^5 + 3264207*x^6 - 3754986*x^7 + 
                3418047*x^8 - 2451381*x^9 + 1368720*x^10 - 572917*x^11 + 
                170288*x^12 - 30971*x^13 + 2731*x^14))/(9*(-1 + x)^2*(1 + x)^
                2*(1 - x + x^2)^5))*G[{1, 0, -1, 0}, x] - 
           (4*Pi^2*(6 - 25*x + 148*x^2 - 25*x^3 + 6*x^4)*G[{1, 0, 0, -1}, x])/
            (3*(-1 + x)*(1 + x)^3) + ((-2*(61 - 717*x + 3055*x^2 - 4626*x^3 + 
                3113*x^4 - 717*x^5 + 119*x^6))/(3*ep*(-1 + x)^3*(1 + x)^3) + 
             (Pi^2*(-302 + 863*x - 5566*x^2 + 6077*x^3 - 6735*x^4 + 
                6102*x^5 - 933*x^6 + 350*x^7))/(9*(-1 + x)^3*(1 + x)^4) - 
             (5787 + 9609*x - 300518*x^2 + 1571041*x^3 - 4801697*x^4 + 
               10250032*x^5 - 16413380*x^6 + 20321212*x^7 - 19600428*x^8 + 
               14559972*x^9 - 7966284*x^10 + 2789608*x^11 - 202667*x^12 - 
               417209*x^13 + 274042*x^14 - 82289*x^15 + 11809*x^16)/
              (18*(-1 + x)^3*(1 + x)^3*(1 - x + x^2)^5))*G[{1, 0, 0, 0}, x] + 
           ((-20*(1 + x^2)^2)/(3*ep*(-1 + x)^2*(1 + x)^2) - 
             (4*Pi^2*(-53 + 347*x - 1843*x^2 + 1649*x^3 + 543*x^4 - 789*x^5 + 
                213*x^6 + 29*x^7))/(9*(-1 + x)^3*(1 + x)^4) + 
             (2*(-1119 + 1347*x + 16490*x^2 - 94789*x^3 + 280708*x^4 - 
                565901*x^5 + 852999*x^6 - 994398*x^7 + 911799*x^8 - 
                656061*x^9 + 366948*x^10 - 153589*x^11 + 45890*x^12 - 
                8453*x^13 + 841*x^14))/(9*(-1 + x)^2*(1 + x)^2*(1 - x + x^2)^
                5))*G[{1, 0, 1, 0}, x] - (2824*(1 + x^2)*G[{1, 1, -1, 0}, x])/
            (9*(-1 + x)*(1 + x)) + ((8*(1 + x^2)^2)/(ep*(-1 + x)^2*(1 + x)^
                2) - (2*Pi^2*(-4 + 518*x - 2425*x^2 + 2279*x^3 + 703*x^4 - 
                1121*x^5 + 238*x^6 + 4*x^7))/(9*(-1 + x)^3*(1 + x)^4) + 
             (-1333 + 18611*x - 104229*x^2 + 353214*x^3 - 841034*x^4 + 
               1501258*x^5 - 2081334*x^6 + 2273958*x^7 - 1963734*x^8 + 
               1320938*x^9 - 668554*x^10 + 235614*x^11 - 45429*x^12 - 989*
                x^13 + 2587*x^14)/(9*(-1 + x)^2*(1 + x)^2*(1 - x + x^2)^5))*
            G[{1, 1, 0, 0}, x] + ((4*Pi^2*x*(-3 + 2*x)*(-2 + 3*x))/
              ((-1 + x)*(1 + x)^3) - (1096*(1 + x^2))/(9*(-1 + x)*(1 + x)))*
            G[{1, 1, 1, 0}, x] - (6*Pi^2*(1 - 24*x + 131*x^2 - 220*x^3 + 
              131*x^4 - 24*x^5 + x^6)*G[{1, r1, 0, 0}, x])/
            ((-1 + x)^3*(1 + x)^3) - (6*Pi^2*(1 - 24*x + 131*x^2 - 220*x^3 + 
              131*x^4 - 24*x^5 + x^6)*G[{1, r2, 0, 0}, x])/
            ((-1 + x)^3*(1 + x)^3) + ((3*Pi^2*(2 - 2*x + 25*x^2 - 2*x^3 + 
                2*x^4))/((-1 + x)*(1 + x)^3) + (6*(9 + 45*x - 460*x^2 + 
                1871*x^3 - 4798*x^4 + 8931*x^5 - 12711*x^6 + 14218*x^7 - 
                12711*x^8 + 8931*x^9 - 4798*x^10 + 1871*x^11 - 460*x^12 + 
                45*x^13 + 9*x^14))/((-1 + x)^2*(1 + x)^2*(1 - x + x^2)^5))*
            G[{r1, 0, -1, 0}, x] + (3*Pi^2*(2 - 2*x + 25*x^2 - 2*x^3 + 2*x^4)*
             G[{r1, 0, 0, -1}, x])/((-1 + x)*(1 + x)^3) + 
           ((32*Pi^2*(2 - 2*x + 25*x^2 - 2*x^3 + 2*x^4))/(3*(-1 + x)*(1 + x)^
                3) - (4*(9 + 45*x - 460*x^2 + 1871*x^3 - 4798*x^4 + 
                8931*x^5 - 12711*x^6 + 14218*x^7 - 12711*x^8 + 8931*x^9 - 
                4798*x^10 + 1871*x^11 - 460*x^12 + 45*x^13 + 9*x^14))/
              ((-1 + x)^2*(1 + x)^2*(1 - x + x^2)^5))*G[{r1, 0, 0, 0}, x] + 
           ((2*Pi^2*(2 - 2*x + 25*x^2 - 2*x^3 + 2*x^4))/(3*(-1 + x)*(1 + x)^
                3) + (3*(9 + 45*x - 460*x^2 + 1871*x^3 - 4798*x^4 + 
                8931*x^5 - 12711*x^6 + 14218*x^7 - 12711*x^8 + 8931*x^9 - 
                4798*x^10 + 1871*x^11 - 460*x^12 + 45*x^13 + 9*x^14))/
              ((-1 + x)^2*(1 + x)^2*(1 - x + x^2)^5))*G[{r1, 0, 1, 0}, x] + 
           ((-4*Pi^2*(2 - 2*x + 25*x^2 - 2*x^3 + 2*x^4))/(3*(-1 + x)*(1 + x)^
                3) - (9 + 45*x - 460*x^2 + 1871*x^3 - 4798*x^4 + 8931*x^5 - 
               12711*x^6 + 14218*x^7 - 12711*x^8 + 8931*x^9 - 4798*x^10 + 
               1871*x^11 - 460*x^12 + 45*x^13 + 9*x^14)/((-1 + x)^2*(1 + x)^
                2*(1 - x + x^2)^5))*G[{r1, 1, 0, 0}, x] + 
           (8*Pi^2*(2 - 2*x + 25*x^2 - 2*x^3 + 2*x^4)*G[{r1, 1, 1, 0}, x])/
            (3*(-1 + x)*(1 + x)^3) + ((3*Pi^2*(2 - 2*x + 25*x^2 - 2*x^3 + 
                2*x^4))/((-1 + x)*(1 + x)^3) + (6*(9 + 45*x - 460*x^2 + 
                1871*x^3 - 4798*x^4 + 8931*x^5 - 12711*x^6 + 14218*x^7 - 
                12711*x^8 + 8931*x^9 - 4798*x^10 + 1871*x^11 - 460*x^12 + 
                45*x^13 + 9*x^14))/((-1 + x)^2*(1 + x)^2*(1 - x + x^2)^5))*
            G[{r2, 0, -1, 0}, x] + (3*Pi^2*(2 - 2*x + 25*x^2 - 2*x^3 + 2*x^4)*
             G[{r2, 0, 0, -1}, x])/((-1 + x)*(1 + x)^3) + 
           ((32*Pi^2*(2 - 2*x + 25*x^2 - 2*x^3 + 2*x^4))/(3*(-1 + x)*(1 + x)^
                3) - (4*(9 + 45*x - 460*x^2 + 1871*x^3 - 4798*x^4 + 
                8931*x^5 - 12711*x^6 + 14218*x^7 - 12711*x^8 + 8931*x^9 - 
                4798*x^10 + 1871*x^11 - 460*x^12 + 45*x^13 + 9*x^14))/
              ((-1 + x)^2*(1 + x)^2*(1 - x + x^2)^5))*G[{r2, 0, 0, 0}, x] + 
           ((2*Pi^2*(2 - 2*x + 25*x^2 - 2*x^3 + 2*x^4))/(3*(-1 + x)*(1 + x)^
                3) + (3*(9 + 45*x - 460*x^2 + 1871*x^3 - 4798*x^4 + 
                8931*x^5 - 12711*x^6 + 14218*x^7 - 12711*x^8 + 8931*x^9 - 
                4798*x^10 + 1871*x^11 - 460*x^12 + 45*x^13 + 9*x^14))/
              ((-1 + x)^2*(1 + x)^2*(1 - x + x^2)^5))*G[{r2, 0, 1, 0}, x] + 
           ((-4*Pi^2*(2 - 2*x + 25*x^2 - 2*x^3 + 2*x^4))/(3*(-1 + x)*(1 + x)^
                3) - (9 + 45*x - 460*x^2 + 1871*x^3 - 4798*x^4 + 8931*x^5 - 
               12711*x^6 + 14218*x^7 - 12711*x^8 + 8931*x^9 - 4798*x^10 + 
               1871*x^11 - 460*x^12 + 45*x^13 + 9*x^14)/((-1 + x)^2*(1 + x)^
                2*(1 - x + x^2)^5))*G[{r2, 1, 0, 0}, x] + 
           (8*Pi^2*(2 - 2*x + 25*x^2 - 2*x^3 + 2*x^4)*G[{r2, 1, 1, 0}, x])/
            (3*(-1 + x)*(1 + x)^3) - (1320*(1 + x^2)^2*G[{-1, -1, -1, 0, 0}, 
              x])/((-1 + x)^2*(1 + x)^2) - (572*(1 + x^2)^2*
             G[{-1, -1, 0, -1, 0}, x])/(3*(-1 + x)^2*(1 + x)^2) + 
           ((36*(1 + x^2)^3)/(ep*(-1 + x)^3*(1 + x)^3) + 
             (4*(1 + x^2)*(-365 - 2169*x + 5475*x^2 - 2169*x^3 + 704*x^4))/
              (3*(-1 + x)^3*(1 + x)^3))*G[{-1, -1, 0, 0, 0}, x] + 
           (1024*(1 + x^2)^2*G[{-1, -1, 0, 1, 0}, x])/(3*(-1 + x)^2*
             (1 + x)^2) - (256*(1 + x^2)^2*G[{-1, -1, 1, 0, 0}, x])/
            ((-1 + x)^2*(1 + x)^2) + (4*(493 + 938*x^2 + 493*x^4)*
             G[{-1, 0, -1, -1, 0}, x])/(3*(-1 + x)^2*(1 + x)^2) + 
           ((16*x)/(3*ep*(-1 + x)*(1 + x)) + (1795 - 16126*x + 44901*x^2 - 
               51364*x^3 + 47405*x^4 - 16126*x^5 + 3915*x^6)/
              (6*(-1 + x)^3*(1 + x)^3))*G[{-1, 0, -1, 0, 0}, x] + 
           (1696*(1 + x^2)^2*G[{-1, 0, -1, 1, 0}, x])/(3*(-1 + x)^2*
             (1 + x)^2) + ((-12*(1 + x^2)^3)/(ep*(-1 + x)^3*(1 + x)^3) - 
             (2*(-2903 + 2646*x - 3565*x^2 - 4284*x^3 + 599*x^4 + 2646*x^5 + 
                1549*x^6))/(9*(-1 + x)^3*(1 + x)^3))*G[{-1, 0, 0, -1, 0}, 
             x] + ((-4*(-25 + 4*x - 43*x^2 - 8*x^3 - 11*x^4 + 4*x^5 + 7*x^6))/
              (3*ep*(-1 + x)^3*(1 + x)^3) - (425 - 81570*x + 181975*x^2 - 
               112764*x^3 + 119767*x^4 - 50466*x^5 + 12905*x^6)/
              (18*(-1 + x)^3*(1 + x)^3))*G[{-1, 0, 0, 0, 0}, x] + 
           ((-24*(1 + x^2)^3)/(ep*(-1 + x)^3*(1 + x)^3) - 
             (4*(1 + x^2)*(-1375 + 882*x - 1654*x^2 + 882*x^3 + 1337*x^4))/
              (9*(-1 + x)^3*(1 + x)^3))*G[{-1, 0, 0, 1, 0}, x] + 
           (1696*(1 + x^2)^2*G[{-1, 0, 1, -1, 0}, x])/(3*(-1 + x)^2*
             (1 + x)^2) + ((-8*(9 - 2*x + 27*x^2 + 4*x^3 + 27*x^4 - 2*x^5 + 
                9*x^6))/(3*ep*(-1 + x)^3*(1 + x)^3) - 
             (-2239 + 6214*x - 17553*x^2 + 18772*x^3 - 14609*x^4 + 6214*x^5 + 
               705*x^6)/(6*(-1 + x)^3*(1 + x)^3))*G[{-1, 0, 1, 0, 0}, x] + 
           (736*(1 + x^2)^2*G[{-1, 0, 1, 1, 0}, x])/(3*(-1 + x)^2*
             (1 + x)^2) - (256*(1 + x^2)^2*G[{-1, 1, -1, 0, 0}, x])/
            ((-1 + x)^2*(1 + x)^2) - (128*(1 + x^2)^2*G[{-1, 1, 0, -1, 0}, 
              x])/(3*(-1 + x)^2*(1 + x)^2) - (4*(302 - 195*x + 1772*x^2 - 
              3582*x^3 + 1540*x^4 - 195*x^5 + 70*x^6)*G[{-1, 1, 0, 0, 0}, x])/
            (3*(-1 + x)^3*(1 + x)^3) + (160*(1 + x^2)^2*G[{-1, 1, 0, 1, 0}, 
              x])/(3*(-1 + x)^2*(1 + x)^2) - (64*(1 + x^2)^2*
             G[{-1, 1, 1, 0, 0}, x])/((-1 + x)^2*(1 + x)^2) + 
           (13588*(1 + x^2)^2*G[{0, -1, -1, -1, 0}, x])/(9*(-1 + x)^2*
             (1 + x)^2) + ((-40*(1 + x^2)^3)/(ep*(-1 + x)^3*(1 + x)^3) - 
             (2*(127 - 18186*x + 178924*x^2 - 909344*x^3 + 3108440*x^4 - 
                7898246*x^5 + 15741839*x^6 - 25354420*x^7 + 33609684*x^8 - 
                37022616*x^9 + 34032804*x^10 - 26045516*x^11 + 16478773*
                 x^12 - 8497666*x^13 + 3496300*x^14 - 1106800*x^15 + 
                256496*x^16 - 39342*x^17 + 3653*x^18))/(9*(-1 + x)^3*(1 + x)^
                3*(1 - x + x^2)^6))*G[{0, -1, -1, 0, 0}, x] + 
           (7648*(1 + x^2)^2*G[{0, -1, -1, 1, 0}, x])/(9*(-1 + x)^2*
             (1 + x)^2) + ((-52*(1 + x^2)^3)/(3*ep*(-1 + x)^3*(1 + x)^3) - 
             (2*(-2673 + 3978*x + 69749*x^2 - 535440*x^3 + 2120775*x^4 - 
                5817730*x^5 + 12136627*x^6 - 20148504*x^7 + 27278070*x^8 - 
                30528140*x^9 + 28426230*x^10 - 22023832*x^11 + 14136339*
                 x^12 - 7444290*x^13 + 3173255*x^14 - 1071248*x^15 + 
                280245*x^16 - 53430*x^17 + 6895*x^18))/(9*(-1 + x)^3*(1 + x)^
                3*(1 - x + x^2)^6))*G[{0, -1, 0, -1, 0}, x] + 
           ((4*(1 + x^2)*(13 + 121*x - 436*x^2 + 536*x^3 - 71*x^4 + 37*x^5))/
              (3*ep*(-1 + x)^3*(1 + x)^4) + (3132 - 37692*x + 310375*x^2 - 
               1502753*x^3 + 4889649*x^4 - 11516675*x^5 + 20457222*x^6 - 
               27741658*x^7 + 28124466*x^8 - 19264534*x^9 + 4507298*x^10 + 
               9091642*x^11 - 15760718*x^12 + 14830098*x^13 - 9830123*x^14 + 
               4827393*x^15 - 1745737*x^16 + 454455*x^17 - 79624*x^18 + 9776*
                x^19)/(9*(-1 + x)^3*(1 + x)^4*(1 - x + x^2)^6))*
            G[{0, -1, 0, 0, 0}, x] + ((-40*(1 + x^2)^3)/(3*ep*(-1 + x)^3*
               (1 + x)^3) - (4*(-1017 + 3528*x + 7114*x^2 - 107790*x^3 + 
                487146*x^4 - 1417592*x^5 + 3056837*x^6 - 5182680*x^7 + 
                7115808*x^8 - 8043388*x^9 + 7547328*x^10 - 5887496*x^11 + 
                3808401*x^12 - 2028912*x^13 + 882706*x^14 - 309166*x^15 + 
                86226*x^16 - 18048*x^17 + 2579*x^18))/(9*(-1 + x)^3*(1 + x)^
                3*(1 - x + x^2)^6))*G[{0, -1, 0, 1, 0}, x] + 
           (7648*(1 + x^2)^2*G[{0, -1, 1, -1, 0}, x])/(9*(-1 + x)^2*
             (1 + x)^2) + ((-32*(1 + x^2)^3)/(ep*(-1 + x)^3*(1 + x)^3) - 
             (8*(-299 + 894*x + 2665*x^2 - 30992*x^3 + 132341*x^4 - 
                372746*x^5 + 788081*x^6 - 1319584*x^7 + 1801164*x^8 - 
                2034972*x^9 + 1920444*x^10 - 1514408*x^11 + 995827*x^12 - 
                541726*x^13 + 241681*x^14 - 86656*x^15 + 24533*x^16 - 
                5070*x^17 + 695*x^18))/(9*(-1 + x)^3*(1 + x)^3*(1 - x + x^2)^
                6))*G[{0, -1, 1, 0, 0}, x] + (3184*(1 + x^2)^2*
             G[{0, -1, 1, 1, 0}, x])/(9*(-1 + x)^2*(1 + x)^2) + 
           ((-76*(1 + x^2)^3)/(3*ep*(-1 + x)^3*(1 + x)^3) - 
             (2*(-3627 + 31968*x - 193915*x^2 + 808242*x^3 - 2509077*x^4 + 
                6019592*x^5 - 11529863*x^6 + 17962788*x^7 - 23038518*x^8 + 
                24430540*x^9 - 21369366*x^10 + 15234404*x^11 - 8617047*x^12 + 
                3646824*x^13 - 971317*x^14 + 24178*x^15 + 114501*x^16 - 
                52224*x^17 + 10405*x^18))/(9*(-1 + x)^3*(1 + x)^3*
               (1 - x + x^2)^6))*G[{0, 0, -1, -1, 0}, x] + 
           ((2*(1 + x^2)*(23 + 95*x - 158*x^2 + 490*x^3 + 71*x^4 + 143*x^5))/
              (3*ep*(-1 + x)^3*(1 + x)^4) + (-2151 + 12789*x - 46085*x^2 + 
               79405*x^3 + 11679*x^4 - 534491*x^5 + 1849845*x^6 - 4109011*
                x^7 + 6908850*x^8 - 9343390*x^9 + 10406090*x^10 - 9583238*
                x^11 + 7257253*x^12 - 4404123*x^13 + 2019949*x^14 - 573609*
                x^15 - 3907*x^16 + 104763*x^17 - 52531*x^18 + 12857*x^19)/
              (9*(-1 + x)^3*(1 + x)^4*(1 - x + x^2)^6))*G[{0, 0, -1, 0, 0}, 
             x] + ((-40*(1 + x^2)^3)/(3*ep*(-1 + x)^3*(1 + x)^3) - 
             (8*(-531 + 585*x - 3220*x^2 + 1926*x^3 - 1125*x^4 + 585*x^5 + 
                1564*x^6))/(9*(-1 + x)^3*(1 + x)^3))*G[{0, 0, -1, 1, 0}, x] + 
           ((2*(1 + x^2)*(45 - 63*x + 596*x^2 - 376*x^3 + 173*x^4 + 65*x^5))/
              (3*ep*(-1 + x)^3*(1 + x)^4) + (2*(171 - 864*x - 2929*x^2 + 
                18488*x^3 - 45999*x^4 + 51098*x^5 + 23418*x^6 - 213374*x^7 + 
                471516*x^8 - 686126*x^9 + 748954*x^10 - 589552*x^11 + 
                313745*x^12 - 59430*x^13 - 84637*x^14 + 121668*x^15 - 
                90989*x^16 + 47604*x^17 - 16064*x^18 + 3274*x^19))/
              (9*(-1 + x)^3*(1 + x)^4*(1 - x + x^2)^6))*G[{0, 0, 0, -1, 0}, 
             x] + ((2*(1 + x^2)^2*(45 + 17*x^2))/(3*ep*(-1 + x)^3*(1 + x)^
                3) + (-351 + 333*x + 11476*x^2 - 87566*x^3 + 321642*x^4 - 
               749924*x^5 + 1149795*x^6 - 984145*x^7 - 269952*x^8 + 2540948*
                x^9 - 4954156*x^10 + 6412000*x^11 - 6262145*x^12 + 4809747*
                x^13 - 2940068*x^14 + 1435530*x^15 - 553102*x^16 + 167316*
                x^17 - 37123*x^18 + 5585*x^19)/(9*(-1 + x)^3*(1 + x)^4*
               (1 - x + x^2)^6))*G[{0, 0, 0, 1, 0}, x] + 
           ((-40*(1 + x^2)^3)/(3*ep*(-1 + x)^3*(1 + x)^3) - 
             (8*(-531 + 585*x - 3220*x^2 + 1926*x^3 - 1125*x^4 + 585*x^5 + 
                1564*x^6))/(9*(-1 + x)^3*(1 + x)^3))*G[{0, 0, 1, -1, 0}, x] + 
           ((8*(1 + x^2)*(11 + 29*x - 53*x^2 + 109*x^3 - x^4 + 17*x^5))/
              (3*ep*(-1 + x)^3*(1 + x)^4) + (2*(-1440 + 9360*x - 39184*x^2 + 
                112499*x^3 - 250233*x^4 + 443840*x^5 - 655626*x^6 + 
                823753*x^7 - 905733*x^8 + 892393*x^9 - 811349*x^10 + 
                712349*x^11 - 614365*x^12 + 520641*x^13 - 410617*x^14 + 
                289542*x^15 - 168080*x^16 + 77685*x^17 - 24623*x^18 + 
                4912*x^19))/(9*(-1 + x)^3*(1 + x)^4*(1 - x + x^2)^6))*
            G[{0, 0, 1, 0, 0}, x] + ((8*(1 + x^2)^3)/(3*ep*(-1 + x)^3*(1 + x)^
                3) - (8*(1 + x^2)*(-243 + 9*x - 457*x^2 + 9*x^3 + 646*x^4))/
              (9*(-1 + x)^3*(1 + x)^3))*G[{0, 0, 1, 1, 0}, x] + 
           (7648*(1 + x^2)^2*G[{0, 1, -1, -1, 0}, x])/(9*(-1 + x)^2*
             (1 + x)^2) + ((-32*(1 + x^2)^3)/(ep*(-1 + x)^3*(1 + x)^3) - 
             (8*(-299 + 894*x + 2665*x^2 - 30992*x^3 + 132341*x^4 - 
                372746*x^5 + 788081*x^6 - 1319584*x^7 + 1801164*x^8 - 
                2034972*x^9 + 1920444*x^10 - 1514408*x^11 + 995827*x^12 - 
                541726*x^13 + 241681*x^14 - 86656*x^15 + 24533*x^16 - 
                5070*x^17 + 695*x^18))/(9*(-1 + x)^3*(1 + x)^3*(1 - x + x^2)^
                6))*G[{0, 1, -1, 0, 0}, x] + (3184*(1 + x^2)^2*
             G[{0, 1, -1, 1, 0}, x])/(9*(-1 + x)^2*(1 + x)^2) + 
           ((-16*(1 + x^2)^3)/(3*ep*(-1 + x)^3*(1 + x)^3) - 
             (4*(-1206 + 3276*x + 17536*x^2 - 169899*x^3 + 706449*x^4 - 
                1970768*x^5 + 4133471*x^6 - 6860901*x^7 + 9253263*x^8 - 
                10284775*x^9 + 9477981*x^10 - 7237253*x^11 + 4550649*x^12 - 
                2326335*x^13 + 948559*x^14 - 299410*x^15 + 70800*x^16 - 
                11811*x^17 + 1382*x^18))/(9*(-1 + x)^3*(1 + x)^3*(1 - x + 
                 x^2)^6))*G[{0, 1, 0, -1, 0}, x] + 
           ((-2*(1 + x^2)*(-71 - 107*x + 104*x^2 - 220*x^3 + 49*x^4 + 
                13*x^5))/(3*ep*(-1 + x)^3*(1 + x)^4) + 
             (711 - 12690*x + 116416*x^2 - 571901*x^3 + 1827624*x^4 - 4118891*
                x^5 + 6743985*x^6 - 7766491*x^7 + 5087670*x^8 + 1594496*x^9 - 
               9762130*x^10 + 15569572*x^11 - 16503677*x^12 + 13116102*x^13 - 
               8039402*x^14 + 3796353*x^15 - 1342546*x^16 + 340659*x^17 - 
               55747*x^18 + 5663*x^19)/(9*(-1 + x)^3*(1 + x)^4*(1 - x + x^2)^
                6))*G[{0, 1, 0, 0, 0}, x] + 
           ((20*(1 + x^2)^3)/(3*ep*(-1 + x)^3*(1 + x)^3) - 
             (2*(-1233 + 4482*x + 6146*x^2 - 113952*x^3 + 521214*x^4 - 
                1514470*x^5 + 3250729*x^6 - 5479260*x^7 + 7472076*x^8 - 
                8377376*x^9 + 7777836*x^10 - 5978668*x^11 + 3783261*x^12 - 
                1947630*x^13 + 801494*x^14 - 256640*x^15 + 62202*x^16 - 
                10806*x^17 + 1315*x^18))/(9*(-1 + x)^3*(1 + x)^3*(1 - x + 
                 x^2)^6))*G[{0, 1, 0, 1, 0}, x] + 
           (3184*(1 + x^2)^2*G[{0, 1, 1, -1, 0}, x])/(9*(-1 + x)^2*
             (1 + x)^2) + ((-8*(1 + x^2)^3)/(ep*(-1 + x)^3*(1 + x)^3) - 
             (2*(-710 + 4701*x - 21461*x^2 + 73114*x^3 - 197242*x^4 + 
                428221*x^5 - 757735*x^6 + 1101575*x^7 - 1316967*x^8 + 
                1287045*x^9 - 1004565*x^10 + 600631*x^11 - 239429*x^12 + 
                22868*x^13 + 53008*x^14 - 48031*x^15 + 23747*x^16 - 
                7068*x^17 + 1178*x^18))/(9*(-1 + x)^3*(1 + x)^3*(1 - x + x^2)^
                6))*G[{0, 1, 1, 0, 0}, x] + (1312*(1 + x^2)^2*
             G[{0, 1, 1, 1, 0}, x])/(9*(-1 + x)^2*(1 + x)^2) - 
           (12*(4 - 17*x + 3*x^2 + 33*x^3 + 405*x^4 - 2993*x^5 + 10494*x^6 - 
              24706*x^7 + 43594*x^8 - 60514*x^9 + 67810*x^10 - 61602*x^11 + 
              45318*x^12 - 26697*x^13 + 12325*x^14 - 4263*x^15 + 1019*x^16 - 
              137*x^17 + 4*x^18)*G[{0, r1, 0, -1, 0}, x])/
            ((-1 + x)^3*(1 + x)^3*(1 - x + x^2)^6) + 
           (8*(4 - 17*x + 3*x^2 + 33*x^3 + 405*x^4 - 2993*x^5 + 10494*x^6 - 
              24706*x^7 + 43594*x^8 - 60514*x^9 + 67810*x^10 - 61602*x^11 + 
              45318*x^12 - 26697*x^13 + 12325*x^14 - 4263*x^15 + 1019*x^16 - 
              137*x^17 + 4*x^18)*G[{0, r1, 0, 0, 0}, x])/((-1 + x)^3*
             (1 + x)^3*(1 - x + x^2)^6) - (6*(4 - 17*x + 3*x^2 + 33*x^3 + 
              405*x^4 - 2993*x^5 + 10494*x^6 - 24706*x^7 + 43594*x^8 - 
              60514*x^9 + 67810*x^10 - 61602*x^11 + 45318*x^12 - 26697*x^13 + 
              12325*x^14 - 4263*x^15 + 1019*x^16 - 137*x^17 + 4*x^18)*
             G[{0, r1, 0, 1, 0}, x])/((-1 + x)^3*(1 + x)^3*(1 - x + x^2)^6) + 
           (2*(4 - 17*x + 3*x^2 + 33*x^3 + 405*x^4 - 2993*x^5 + 10494*x^6 - 
              24706*x^7 + 43594*x^8 - 60514*x^9 + 67810*x^10 - 61602*x^11 + 
              45318*x^12 - 26697*x^13 + 12325*x^14 - 4263*x^15 + 1019*x^16 - 
              137*x^17 + 4*x^18)*G[{0, r1, 1, 0, 0}, x])/((-1 + x)^3*
             (1 + x)^3*(1 - x + x^2)^6) - (12*(4 - 17*x + 3*x^2 + 33*x^3 + 
              405*x^4 - 2993*x^5 + 10494*x^6 - 24706*x^7 + 43594*x^8 - 
              60514*x^9 + 67810*x^10 - 61602*x^11 + 45318*x^12 - 26697*x^13 + 
              12325*x^14 - 4263*x^15 + 1019*x^16 - 137*x^17 + 4*x^18)*
             G[{0, r2, 0, -1, 0}, x])/((-1 + x)^3*(1 + x)^3*
             (1 - x + x^2)^6) + (8*(4 - 17*x + 3*x^2 + 33*x^3 + 405*x^4 - 
              2993*x^5 + 10494*x^6 - 24706*x^7 + 43594*x^8 - 60514*x^9 + 
              67810*x^10 - 61602*x^11 + 45318*x^12 - 26697*x^13 + 
              12325*x^14 - 4263*x^15 + 1019*x^16 - 137*x^17 + 4*x^18)*
             G[{0, r2, 0, 0, 0}, x])/((-1 + x)^3*(1 + x)^3*(1 - x + x^2)^6) - 
           (6*(4 - 17*x + 3*x^2 + 33*x^3 + 405*x^4 - 2993*x^5 + 10494*x^6 - 
              24706*x^7 + 43594*x^8 - 60514*x^9 + 67810*x^10 - 61602*x^11 + 
              45318*x^12 - 26697*x^13 + 12325*x^14 - 4263*x^15 + 1019*x^16 - 
              137*x^17 + 4*x^18)*G[{0, r2, 0, 1, 0}, x])/((-1 + x)^3*
             (1 + x)^3*(1 - x + x^2)^6) + (2*(4 - 17*x + 3*x^2 + 33*x^3 + 
              405*x^4 - 2993*x^5 + 10494*x^6 - 24706*x^7 + 43594*x^8 - 
              60514*x^9 + 67810*x^10 - 61602*x^11 + 45318*x^12 - 26697*x^13 + 
              12325*x^14 - 4263*x^15 + 1019*x^16 - 137*x^17 + 4*x^18)*
             G[{0, r2, 1, 0, 0}, x])/((-1 + x)^3*(1 + x)^3*(1 - x + x^2)^6) - 
           (256*(1 + x^2)^2*G[{1, -1, -1, 0, 0}, x])/((-1 + x)^2*(1 + x)^2) - 
           (128*(1 + x^2)^2*G[{1, -1, 0, -1, 0}, x])/(3*(-1 + x)^2*
             (1 + x)^2) - (4*(302 - 195*x + 1772*x^2 - 3582*x^3 + 1540*x^4 - 
              195*x^5 + 70*x^6)*G[{1, -1, 0, 0, 0}, x])/(3*(-1 + x)^3*
             (1 + x)^3) + (160*(1 + x^2)^2*G[{1, -1, 0, 1, 0}, x])/
            (3*(-1 + x)^2*(1 + x)^2) - (64*(1 + x^2)^2*G[{1, -1, 1, 0, 0}, 
              x])/((-1 + x)^2*(1 + x)^2) + (304*(1 + x^2)^2*
             G[{1, 0, -1, -1, 0}, x])/(3*(-1 + x)^2*(1 + x)^2) + 
           ((-16*x)/(3*ep*(-1 + x)*(1 + x)) + (-95 - 9266*x + 36927*x^2 - 
               49340*x^3 + 37679*x^4 - 9266*x^5 + 657*x^6)/(6*(-1 + x)^3*
               (1 + x)^3))*G[{1, 0, -1, 0, 0}, x] + 
           (280*(1 + x^2)^2*G[{1, 0, -1, 1, 0}, x])/(3*(-1 + x)^2*
             (1 + x)^2) + (2*(3290 - 45327*x + 330424*x^2 - 1491835*x^3 + 
              4773922*x^4 - 11583551*x^5 + 22233668*x^6 - 34614608*x^7 + 
              44390802*x^8 - 47263376*x^9 + 41870838*x^10 - 30766976*x^11 + 
              18587180*x^12 - 9084185*x^13 + 3501742*x^14 - 1023085*x^15 + 
              214048*x^16 - 29433*x^17 + 2654*x^18)*G[{1, 0, 0, -1, 0}, x])/
            (9*(-1 + x)^3*(1 + x)^3*(1 - x + x^2)^6) + 
           ((-16*(13 - 9*x + 167*x^2 - 20*x^3 + 163*x^4 - 11*x^5 + 13*x^6))/
              (3*ep*(-1 + x)^2*(1 + x)^4) - (443 - 93121*x + 865738*x^2 - 
               4002474*x^3 + 12248124*x^4 - 27340240*x^5 + 46727463*x^6 - 
               62198079*x^7 + 64121032*x^8 - 48818672*x^9 + 22783708*x^10 + 
               1651636*x^11 - 15055347*x^12 + 16477197*x^13 - 11279290*x^14 + 
               5481714*x^15 - 1898880*x^16 + 454132*x^17 - 67879*x^18 + 7163*
                x^19)/(18*(-1 + x)^3*(1 + x)^4*(1 - x + x^2)^6))*
            G[{1, 0, 0, 0, 0}, x] + (4*(817 - 10932*x + 79712*x^2 - 
              360290*x^3 + 1153772*x^4 - 2798632*x^5 + 5365105*x^6 - 
              8334376*x^7 + 10653972*x^8 - 11293228*x^9 + 9944700*x^10 - 
              7247632*x^11 + 4328299*x^12 - 2080084*x^13 + 781112*x^14 - 
              218426*x^15 + 42116*x^16 - 4920*x^17 + 355*x^18)*
             G[{1, 0, 0, 1, 0}, x])/(9*(-1 + x)^3*(1 + x)^3*
             (1 - x + x^2)^6) + (280*(1 + x^2)^2*G[{1, 0, 1, -1, 0}, x])/
            (3*(-1 + x)^2*(1 + x)^2) + ((-16*x)/(3*ep*(-1 + x)*(1 + x)) - 
             (503 - 4252*x + 16740*x^2 - 37094*x^3 + 33840*x^4 + 71300*x^5 - 
               372235*x^6 + 884164*x^7 - 1468444*x^8 + 1871384*x^9 - 1892932*
                x^10 + 1526148*x^11 - 969491*x^12 + 467832*x^13 - 156760*
                x^14 + 25742*x^15 + 4996*x^16 - 4072*x^17 + 855*x^18)/
              (6*(-1 + x)^3*(1 + x)^3*(1 - x + x^2)^6))*G[{1, 0, 1, 0, 0}, 
             x] + (136*(1 + x^2)^2*G[{1, 0, 1, 1, 0}, x])/(3*(-1 + x)^2*
             (1 + x)^2) - (64*(1 + x^2)^2*G[{1, 1, -1, 0, 0}, x])/
            ((-1 + x)^2*(1 + x)^2) - (4*(8 - 147*x + 358*x^2 - 147*x^3 + 
              8*x^4)*G[{1, 1, 0, -1, 0}, x])/(3*(-1 + x)^2*(1 + x)^2) - 
           ((668 - 6381*x + 35444*x^2 - 134521*x^3 + 384538*x^4 - 
              866461*x^5 + 1587874*x^6 - 2410076*x^7 + 3066798*x^8 - 
              3290436*x^9 + 2981730*x^10 - 2277340*x^11 + 1456910*x^12 - 
              770759*x^13 + 330638*x^14 - 111251*x^15 + 27892*x^16 - 
              4695*x^17 + 436*x^18)*G[{1, 1, 0, 0, 0}, x])/
            (3*(-1 + x)^3*(1 + x)^3*(1 - x + x^2)^6) + 
           (40*(1 + x^2)^2*G[{1, 1, 0, 1, 0}, x])/(3*(-1 + x)^2*(1 + x)^2) - 
           (2*(8 + 49*x - 98*x^2 + 49*x^3 + 8*x^4)*G[{1, 1, 1, 0, 0}, x])/
            ((-1 + x)^2*(1 + x)^2) - (96*x*(15 - 37*x + 15*x^2)*
             G[{1, r1, 0, -1, 0}, x])/((-1 + x)^2*(1 + x)^2) + 
           (64*x*(15 - 37*x + 15*x^2)*G[{1, r1, 0, 0, 0}, x])/
            ((-1 + x)^2*(1 + x)^2) - (48*x*(15 - 37*x + 15*x^2)*
             G[{1, r1, 0, 1, 0}, x])/((-1 + x)^2*(1 + x)^2) + 
           (16*x*(15 - 37*x + 15*x^2)*G[{1, r1, 1, 0, 0}, x])/
            ((-1 + x)^2*(1 + x)^2) - (96*x*(15 - 37*x + 15*x^2)*
             G[{1, r2, 0, -1, 0}, x])/((-1 + x)^2*(1 + x)^2) + 
           (64*x*(15 - 37*x + 15*x^2)*G[{1, r2, 0, 0, 0}, x])/
            ((-1 + x)^2*(1 + x)^2) - (48*x*(15 - 37*x + 15*x^2)*
             G[{1, r2, 0, 1, 0}, x])/((-1 + x)^2*(1 + x)^2) + 
           (16*x*(15 - 37*x + 15*x^2)*G[{1, r2, 1, 0, 0}, x])/
            ((-1 + x)^2*(1 + x)^2) + (12*(4 + 34*x - 137*x^2 + 182*x^3 - 
              137*x^4 + 34*x^5 + 4*x^6)*G[{r1, 0, -1, 0, 0}, x])/
            ((-1 + x)^3*(1 + x)^3) + (30*(4 + 34*x - 137*x^2 + 182*x^3 - 
              137*x^4 + 34*x^5 + 4*x^6)*G[{r1, 0, 0, -1, 0}, x])/
            ((-1 + x)^3*(1 + x)^3) - (37*(4 + 34*x - 137*x^2 + 182*x^3 - 
              137*x^4 + 34*x^5 + 4*x^6)*G[{r1, 0, 0, 0, 0}, x])/
            ((-1 + x)^3*(1 + x)^3) + (24*(4 + 34*x - 137*x^2 + 182*x^3 - 
              137*x^4 + 34*x^5 + 4*x^6)*G[{r1, 0, 0, 1, 0}, x])/
            ((-1 + x)^3*(1 + x)^3) + (8*(4 + 34*x - 137*x^2 + 182*x^3 - 
              137*x^4 + 34*x^5 + 4*x^6)*G[{r1, 0, 1, 0, 0}, x])/
            ((-1 + x)^3*(1 + x)^3) + (12*(4 + 34*x - 137*x^2 + 182*x^3 - 
              137*x^4 + 34*x^5 + 4*x^6)*G[{r2, 0, -1, 0, 0}, x])/
            ((-1 + x)^3*(1 + x)^3) + (30*(4 + 34*x - 137*x^2 + 182*x^3 - 
              137*x^4 + 34*x^5 + 4*x^6)*G[{r2, 0, 0, -1, 0}, x])/
            ((-1 + x)^3*(1 + x)^3) - (37*(4 + 34*x - 137*x^2 + 182*x^3 - 
              137*x^4 + 34*x^5 + 4*x^6)*G[{r2, 0, 0, 0, 0}, x])/
            ((-1 + x)^3*(1 + x)^3) + (24*(4 + 34*x - 137*x^2 + 182*x^3 - 
              137*x^4 + 34*x^5 + 4*x^6)*G[{r2, 0, 0, 1, 0}, x])/
            ((-1 + x)^3*(1 + x)^3) + (8*(4 + 34*x - 137*x^2 + 182*x^3 - 
              137*x^4 + 34*x^5 + 4*x^6)*G[{r2, 0, 1, 0, 0}, x])/
            ((-1 + x)^3*(1 + x)^3) - (216*(1 + x^2)^3*
             G[{-1, -1, -1, 0, 0, 0}, x])/((-1 + x)^3*(1 + x)^3) - 
           (64*x*G[{-1, -1, 0, -1, 0, 0}, x])/(3*(-1 + x)*(1 + x)) + 
           (72*(1 + x^2)^3*G[{-1, -1, 0, 0, -1, 0}, x])/((-1 + x)^3*
             (1 + x)^3) + (8*(-155 + 8*x - 209*x^2 - 16*x^3 + 47*x^4 + 
              8*x^5 + 101*x^6)*G[{-1, -1, 0, 0, 0, 0}, x])/
            (3*(-1 + x)^3*(1 + x)^3) + (144*(1 + x^2)^3*
             G[{-1, -1, 0, 0, 1, 0}, x])/((-1 + x)^3*(1 + x)^3) + 
           (16*(27 - 4*x + 81*x^2 + 8*x^3 + 81*x^4 - 4*x^5 + 27*x^6)*
             G[{-1, -1, 0, 1, 0, 0}, x])/(3*(-1 + x)^3*(1 + x)^3) + 
           (80*(9 - x + 27*x^2 + 2*x^3 + 27*x^4 - x^5 + 9*x^6)*
             G[{-1, 0, -1, -1, 0, 0}, x])/(3*(-1 + x)^3*(1 + x)^3) + 
           (8*(39 - 11*x + 117*x^2 + 22*x^3 + 117*x^4 - 11*x^5 + 39*x^6)*
             G[{-1, 0, -1, 0, -1, 0}, x])/(3*(-1 + x)^3*(1 + x)^3) - 
           (4*(82 - 11*x + 182*x^2 + 22*x^3 + 118*x^4 - 11*x^5 + 18*x^6)*
             G[{-1, 0, -1, 0, 0, 0}, x])/((-1 + x)^3*(1 + x)^3) + 
           (16*(15 - 4*x + 45*x^2 + 8*x^3 + 45*x^4 - 4*x^5 + 15*x^6)*
             G[{-1, 0, -1, 0, 1, 0}, x])/(3*(-1 + x)^3*(1 + x)^3) + 
           (32*(18 - x + 54*x^2 + 2*x^3 + 54*x^4 - x^5 + 18*x^6)*
             G[{-1, 0, -1, 1, 0, 0}, x])/(3*(-1 + x)^3*(1 + x)^3) + 
           (8*(19 - 2*x + 57*x^2 + 4*x^3 + 57*x^4 - 2*x^5 + 19*x^6)*
             G[{-1, 0, 0, -1, -1, 0}, x])/((-1 + x)^3*(1 + x)^3) - 
           (4*(51 - 8*x + 217*x^2 + 16*x^3 + 281*x^4 - 8*x^5 + 115*x^6)*
             G[{-1, 0, 0, -1, 0, 0}, x])/((-1 + x)^3*(1 + x)^3) + 
           (80*(1 + x^2)^3*G[{-1, 0, 0, -1, 1, 0}, x])/((-1 + x)^3*
             (1 + x)^3) - (4*(101 - 25*x + 431*x^2 + 50*x^3 + 559*x^4 - 
              25*x^5 + 229*x^6)*G[{-1, 0, 0, 0, -1, 0}, x])/
            (3*(-1 + x)^3*(1 + x)^3) - (2*(19 + 11*x + 665*x^2 - 22*x^3 + 
              953*x^4 + 11*x^5 + 307*x^6)*G[{-1, 0, 0, 0, 0, 0}, x])/
            (3*(-1 + x)^3*(1 + x)^3) - (4*(5 - 16*x + 191*x^2 + 32*x^3 + 
              367*x^4 - 16*x^5 + 181*x^6)*G[{-1, 0, 0, 0, 1, 0}, x])/
            (3*(-1 + x)^3*(1 + x)^3) + (80*(1 + x^2)^3*
             G[{-1, 0, 0, 1, -1, 0}, x])/((-1 + x)^3*(1 + x)^3) - 
           (16*(2 - x + 30*x^2 + 2*x^3 + 54*x^4 - x^5 + 26*x^6)*
             G[{-1, 0, 0, 1, 0, 0}, x])/((-1 + x)^3*(1 + x)^3) - 
           (16*(1 + x^2)^3*G[{-1, 0, 0, 1, 1, 0}, x])/((-1 + x)^3*
             (1 + x)^3) + (32*(18 - x + 54*x^2 + 2*x^3 + 54*x^4 - x^5 + 
              18*x^6)*G[{-1, 0, 1, -1, 0, 0}, x])/(3*(-1 + x)^3*(1 + x)^3) + 
           (32*(3 - 2*x + 9*x^2 + 4*x^3 + 9*x^4 - 2*x^5 + 3*x^6)*
             G[{-1, 0, 1, 0, -1, 0}, x])/(3*(-1 + x)^3*(1 + x)^3) - 
           (4*(37 - 8*x + 95*x^2 + 16*x^3 + 79*x^4 - 8*x^5 + 21*x^6)*
             G[{-1, 0, 1, 0, 0, 0}, x])/((-1 + x)^3*(1 + x)^3) - 
           (8*(15 + 8*x + 45*x^2 - 16*x^3 + 45*x^4 + 8*x^5 + 15*x^6)*
             G[{-1, 0, 1, 0, 1, 0}, x])/(3*(-1 + x)^3*(1 + x)^3) + 
           (16*(9 - 2*x + 27*x^2 + 4*x^3 + 27*x^4 - 2*x^5 + 9*x^6)*
             G[{-1, 0, 1, 1, 0, 0}, x])/(3*(-1 + x)^3*(1 + x)^3) + 
           (32*x*G[{-1, 1, 0, -1, 0, 0}, x])/(3*(-1 + x)*(1 + x)) + 
           (32*(5 - x + 4*x^2)*(4 + x + 5*x^2)*G[{-1, 1, 0, 0, 0, 0}, x])/
            (3*(-1 + x)^2*(1 + x)^2) + (32*x*G[{-1, 1, 0, 1, 0, 0}, x])/
            (3*(-1 + x)*(1 + x)) + (528*(1 + x^2)^3*G[{0, -1, -1, -1, 0, 0}, 
              x])/((-1 + x)^3*(1 + x)^3) + (440*(1 + x^2)^3*
             G[{0, -1, -1, 0, -1, 0}, x])/(3*(-1 + x)^3*(1 + x)^3) - 
           (64*(1 + x^2)*(14 + 68*x - 209*x^2 + 277*x^3 - 34*x^4 + 20*x^5)*
             G[{0, -1, -1, 0, 0, 0}, x])/(3*(-1 + x)^3*(1 + x)^4) + 
           (32*(1 + x^2)^3*G[{0, -1, -1, 0, 1, 0}, x])/(3*(-1 + x)^3*
             (1 + x)^3) + (256*(1 + x^2)^3*G[{0, -1, -1, 1, 0, 0}, x])/
            ((-1 + x)^3*(1 + x)^3) + (8*(1 + x^2)*(1 + 26*x^2 + x^4)*
             G[{0, -1, 0, -1, -1, 0}, x])/(3*(-1 + x)^3*(1 + x)^3) - 
           (4*(61 + 709*x - 2365*x^2 + 4115*x^3 - 1037*x^4 + 2563*x^5 + 
              93*x^6 + 453*x^7)*G[{0, -1, 0, -1, 0, 0}, x])/
            (3*(-1 + x)^3*(1 + x)^4) - (112*(1 + x^2)^3*
             G[{0, -1, 0, -1, 1, 0}, x])/(3*(-1 + x)^3*(1 + x)^3) - 
           (4*(1 + x^2)*(71 + 395*x - 1264*x^2 + 1652*x^3 - 225*x^4 + 99*x^5)*
             G[{0, -1, 0, 0, -1, 0}, x])/(3*(-1 + x)^3*(1 + x)^4) - 
           (8*(71 - 685*x + 3234*x^2 - 4038*x^3 + 1927*x^4 - 1601*x^5 + 
              420*x^6 + 96*x^7)*G[{0, -1, 0, 0, 0, 0}, x])/
            (3*(-1 + x)^3*(1 + x)^4) - (16*(1 + x^2)*(-4 + 32*x - 163*x^2 + 
              161*x^3 - 33*x^4 + 3*x^5)*G[{0, -1, 0, 0, 1, 0}, x])/
            (3*(-1 + x)^3*(1 + x)^4) - (112*(1 + x^2)^3*
             G[{0, -1, 0, 1, -1, 0}, x])/(3*(-1 + x)^3*(1 + x)^3) - 
           (8*(-19 + 125*x - 581*x^2 + 859*x^3 + 215*x^4 + 215*x^5 + 
              129*x^6 + 129*x^7)*G[{0, -1, 0, 1, 0, 0}, x])/
            (3*(-1 + x)^3*(1 + x)^4) - (208*(1 + x^2)^3*
             G[{0, -1, 0, 1, 1, 0}, x])/(3*(-1 + x)^3*(1 + x)^3) + 
           (256*(1 + x^2)^3*G[{0, -1, 1, -1, 0, 0}, x])/((-1 + x)^3*
             (1 + x)^3) + (128*(1 + x^2)^3*G[{0, -1, 1, 0, -1, 0}, x])/
            (3*(-1 + x)^3*(1 + x)^3) - (8*(1 + x^2)*(85 + 175*x - 289*x^2 + 
              521*x^3 - 59*x^4 + 31*x^5)*G[{0, -1, 1, 0, 0, 0}, x])/
            (3*(-1 + x)^3*(1 + x)^4) - (160*(1 + x^2)^3*
             G[{0, -1, 1, 0, 1, 0}, x])/(3*(-1 + x)^3*(1 + x)^3) + 
           (64*(1 + x^2)^3*G[{0, -1, 1, 1, 0, 0}, x])/((-1 + x)^3*
             (1 + x)^3) + (40*(1 + x^2)^3*G[{0, 0, -1, -1, -1, 0}, x])/
            ((-1 + x)^3*(1 + x)^3) - (4*(99 - 81*x + 1235*x^2 - 941*x^3 + 
              3027*x^4 - 1997*x^5 + 647*x^6 + 107*x^7)*
             G[{0, 0, -1, -1, 0, 0}, x])/((-1 + x)^3*(1 + x)^4) - 
           (48*(1 + x^2)^3*G[{0, 0, -1, -1, 1, 0}, x])/((-1 + x)^3*
             (1 + x)^3) + (4*(-129 + 33*x - 1252*x^2 + 1532*x^3 - 6596*x^4 + 
              5740*x^5 - 1291*x^6 + 59*x^7)*G[{0, 0, -1, 0, -1, 0}, x])/
            (3*(-1 + x)^3*(1 + x)^4) - (2*(-450 - 1152*x + 981*x^2 - 
              483*x^3 - 24851*x^4 + 22693*x^5 - 4784*x^6 + 526*x^7)*
             G[{0, 0, -1, 0, 0, 0}, x])/(3*(-1 + x)^3*(1 + x)^4) + 
           (8*(-21 - 21*x - 59*x^2 + 541*x^3 - 2875*x^4 + 3005*x^5 - 
              521*x^6 + 127*x^7)*G[{0, 0, -1, 0, 1, 0}, x])/
            (3*(-1 + x)^3*(1 + x)^4) - (48*(1 + x^2)^3*
             G[{0, 0, -1, 1, -1, 0}, x])/((-1 + x)^3*(1 + x)^3) + 
           (16*(-14 + 4*x - 131*x^2 + 149*x^3 - 627*x^4 + 533*x^5 - 124*x^6 + 
              2*x^7)*G[{0, 0, -1, 1, 0, 0}, x])/((-1 + x)^3*(1 + x)^4) - 
           (80*(1 + x^2)^3*G[{0, 0, -1, 1, 1, 0}, x])/((-1 + x)^3*
             (1 + x)^3) + (4*(-93 - 471*x + 1658*x^2 - 2158*x^3 + 1522*x^4 - 
              1142*x^5 + 293*x^6 + 23*x^7)*G[{0, 0, 0, -1, -1, 0}, x])/
            (3*(-1 + x)^3*(1 + x)^4) + (2*(168 + 654*x - 1531*x^2 + 
              3053*x^3 + 6137*x^4 - 3487*x^5 + 1470*x^6 + 480*x^7)*
             G[{0, 0, 0, -1, 0, 0}, x])/(3*(-1 + x)^3*(1 + x)^4) + 
           (4*(1 + x^2)*(-27 - 243*x + 1106*x^2 - 838*x^3 + 377*x^4 + 
              161*x^5)*G[{0, 0, 0, -1, 1, 0}, x])/(3*(-1 + x)^3*(1 + x)^4) - 
           (2*(-237 + 51*x - 1871*x^2 + 1585*x^3 - 2163*x^4 + 2301*x^5 - 
              133*x^6 + 371*x^7)*G[{0, 0, 0, 0, -1, 0}, x])/
            (3*(-1 + x)^3*(1 + x)^4) + (4*(102 + 192*x - 155*x^2 + 493*x^3 + 
              825*x^4 - 543*x^5 + 200*x^6 + 38*x^7)*G[{0, 0, 0, 0, 1, 0}, x])/
            (3*(-1 + x)^3*(1 + x)^4) + (4*(1 + x^2)*(-27 - 243*x + 1106*x^2 - 
              838*x^3 + 377*x^4 + 161*x^5)*G[{0, 0, 0, 1, -1, 0}, x])/
            (3*(-1 + x)^3*(1 + x)^4) + (8*(45 + 243*x - 799*x^2 + 1175*x^3 + 
              962*x^4 - 292*x^5 + 354*x^6 + 228*x^7)*G[{0, 0, 0, 1, 0, 0}, 
              x])/(3*(-1 + x)^3*(1 + x)^4) + (4*(1 + x^2)^2*(27 + 167*x^2)*
             G[{0, 0, 0, 1, 1, 0}, x])/(3*(-1 + x)^3*(1 + x)^3) - 
           (48*(1 + x^2)^3*G[{0, 0, 1, -1, -1, 0}, x])/((-1 + x)^3*
             (1 + x)^3) + (16*(-14 + 4*x - 131*x^2 + 149*x^3 - 627*x^4 + 
              533*x^5 - 124*x^6 + 2*x^7)*G[{0, 0, 1, -1, 0, 0}, x])/
            ((-1 + x)^3*(1 + x)^4) - (80*(1 + x^2)^3*G[{0, 0, 1, -1, 1, 0}, 
              x])/((-1 + x)^3*(1 + x)^3) + (16*(3 + 21*x - 121*x^2 + 
              173*x^3 - 17*x^4 + 49*x^5 - 7*x^6 + 11*x^7)*
             G[{0, 0, 1, 0, -1, 0}, x])/(3*(-1 + x)^3*(1 + x)^4) + 
           (2*(474 + 960*x - 747*x^2 + 897*x^3 + 14021*x^4 - 12103*x^5 + 
              3068*x^6 + 134*x^7)*G[{0, 0, 1, 0, 0, 0}, x])/
            (3*(-1 + x)^3*(1 + x)^4) + (8*(33 + 51*x + 4*x^2 + 484*x^3 - 
              1438*x^4 + 1682*x^5 - 251*x^6 + 91*x^7)*G[{0, 0, 1, 0, 1, 0}, 
              x])/(3*(-1 + x)^3*(1 + x)^4) - (80*(1 + x^2)^3*
             G[{0, 0, 1, 1, -1, 0}, x])/((-1 + x)^3*(1 + x)^3) + 
           (4*(-4 + 26*x - 141*x^2 + 383*x^3 - 1689*x^4 + 1627*x^5 - 
              318*x^6 + 36*x^7)*G[{0, 0, 1, 1, 0, 0}, x])/
            ((-1 + x)^3*(1 + x)^4) - (48*(1 + x^2)^3*G[{0, 0, 1, 1, 1, 0}, 
              x])/((-1 + x)^3*(1 + x)^3) + (48*(-1 - x - 5*x^2 + 27*x^3 - 
              165*x^4 + 163*x^5 - 31*x^6 + 5*x^7)*G[{0, 0, r1, 0, -1, 0}, x])/
            ((-1 + x)^3*(1 + x)^4) - (32*(-1 - x - 5*x^2 + 27*x^3 - 165*x^4 + 
              163*x^5 - 31*x^6 + 5*x^7)*G[{0, 0, r1, 0, 0, 0}, x])/
            ((-1 + x)^3*(1 + x)^4) + (24*(-1 - x - 5*x^2 + 27*x^3 - 165*x^4 + 
              163*x^5 - 31*x^6 + 5*x^7)*G[{0, 0, r1, 0, 1, 0}, x])/
            ((-1 + x)^3*(1 + x)^4) - (8*(-1 - x - 5*x^2 + 27*x^3 - 165*x^4 + 
              163*x^5 - 31*x^6 + 5*x^7)*G[{0, 0, r1, 1, 0, 0}, x])/
            ((-1 + x)^3*(1 + x)^4) + (48*(-1 - x - 5*x^2 + 27*x^3 - 165*x^4 + 
              163*x^5 - 31*x^6 + 5*x^7)*G[{0, 0, r2, 0, -1, 0}, x])/
            ((-1 + x)^3*(1 + x)^4) - (32*(-1 - x - 5*x^2 + 27*x^3 - 165*x^4 + 
              163*x^5 - 31*x^6 + 5*x^7)*G[{0, 0, r2, 0, 0, 0}, x])/
            ((-1 + x)^3*(1 + x)^4) + (24*(-1 - x - 5*x^2 + 27*x^3 - 165*x^4 + 
              163*x^5 - 31*x^6 + 5*x^7)*G[{0, 0, r2, 0, 1, 0}, x])/
            ((-1 + x)^3*(1 + x)^4) - (8*(-1 - x - 5*x^2 + 27*x^3 - 165*x^4 + 
              163*x^5 - 31*x^6 + 5*x^7)*G[{0, 0, r2, 1, 0, 0}, x])/
            ((-1 + x)^3*(1 + x)^4) + (256*(1 + x^2)^3*G[{0, 1, -1, -1, 0, 0}, 
              x])/((-1 + x)^3*(1 + x)^3) + (128*(1 + x^2)^3*
             G[{0, 1, -1, 0, -1, 0}, x])/(3*(-1 + x)^3*(1 + x)^3) - 
           (8*(1 + x^2)*(85 + 175*x - 289*x^2 + 521*x^3 - 59*x^4 + 31*x^5)*
             G[{0, 1, -1, 0, 0, 0}, x])/(3*(-1 + x)^3*(1 + x)^4) - 
           (160*(1 + x^2)^3*G[{0, 1, -1, 0, 1, 0}, x])/(3*(-1 + x)^3*
             (1 + x)^3) + (64*(1 + x^2)^3*G[{0, 1, -1, 1, 0, 0}, x])/
            ((-1 + x)^3*(1 + x)^3) - (304*(1 + x^2)^3*G[{0, 1, 0, -1, -1, 0}, 
              x])/(3*(-1 + x)^3*(1 + x)^3) - 
           (4*(7 + 511*x - 2455*x^2 + 2825*x^3 - 263*x^4 + 217*x^5 + 15*x^6 + 
              87*x^7)*G[{0, 1, 0, -1, 0, 0}, x])/(3*(-1 + x)^3*(1 + x)^4) - 
           (280*(1 + x^2)^3*G[{0, 1, 0, -1, 1, 0}, x])/(3*(-1 + x)^3*
             (1 + x)^3) + (4*(-53 - 683*x + 2612*x^2 - 1276*x^3 - 6116*x^4 + 
              7132*x^5 - 1311*x^6 + 255*x^7)*G[{0, 1, 0, 0, -1, 0}, x])/
            (3*(-1 + x)^3*(1 + x)^4) - (4*(-71 - 1223*x + 4704*x^2 - 
              4962*x^3 - 2986*x^4 + 3440*x^5 - 705*x^6 + 123*x^7)*
             G[{0, 1, 0, 0, 0, 0}, x])/(3*(-1 + x)^3*(1 + x)^4) + 
           (4*(67 - 365*x + 2117*x^2 - 931*x^3 - 4031*x^4 + 4777*x^5 - 
              873*x^6 + 135*x^7)*G[{0, 1, 0, 0, 1, 0}, x])/
            (3*(-1 + x)^3*(1 + x)^4) - (280*(1 + x^2)^3*
             G[{0, 1, 0, 1, -1, 0}, x])/(3*(-1 + x)^3*(1 + x)^3) - 
           (4*(-140 + 202*x - 2113*x^2 + 2003*x^3 - 881*x^4 + 763*x^5 - 
              90*x^6 + 144*x^7)*G[{0, 1, 0, 1, 0, 0}, x])/(3*(-1 + x)^3*
             (1 + x)^4) - (136*(1 + x^2)^3*G[{0, 1, 0, 1, 1, 0}, x])/
            (3*(-1 + x)^3*(1 + x)^3) + (64*(1 + x^2)^3*G[{0, 1, 1, -1, 0, 0}, 
              x])/((-1 + x)^3*(1 + x)^3) + (8*(4 - 18*x + 147*x^2 - 330*x^3 + 
              147*x^4 - 18*x^5 + 4*x^6)*G[{0, 1, 1, 0, -1, 0}, x])/
            (3*(-1 + x)^3*(1 + x)^3) - (2*(70 + 88*x + 189*x^2 + 21*x^3 - 
              699*x^4 + 909*x^5 + 16*x^6 + 142*x^7)*G[{0, 1, 1, 0, 0, 0}, x])/
            (3*(-1 + x)^3*(1 + x)^4) - (40*(1 + x^2)^3*G[{0, 1, 1, 0, 1, 0}, 
              x])/(3*(-1 + x)^3*(1 + x)^3) + (4*(4 + 6*x - 33*x^2 + 110*x^3 - 
              33*x^4 + 6*x^5 + 4*x^6)*G[{0, 1, 1, 1, 0, 0}, x])/
            ((-1 + x)^3*(1 + x)^3) + (96*x*(6 - 33*x + 56*x^2 - 33*x^3 + 
              6*x^4)*G[{0, 1, r1, 0, -1, 0}, x])/((-1 + x)^3*(1 + x)^3) - 
           (64*x*(6 - 33*x + 56*x^2 - 33*x^3 + 6*x^4)*G[{0, 1, r1, 0, 0, 0}, 
              x])/((-1 + x)^3*(1 + x)^3) + (48*x*(6 - 33*x + 56*x^2 - 
              33*x^3 + 6*x^4)*G[{0, 1, r1, 0, 1, 0}, x])/((-1 + x)^3*
             (1 + x)^3) - (16*x*(6 - 33*x + 56*x^2 - 33*x^3 + 6*x^4)*
             G[{0, 1, r1, 1, 0, 0}, x])/((-1 + x)^3*(1 + x)^3) + 
           (96*x*(6 - 33*x + 56*x^2 - 33*x^3 + 6*x^4)*G[{0, 1, r2, 0, -1, 0}, 
              x])/((-1 + x)^3*(1 + x)^3) - (64*x*(6 - 33*x + 56*x^2 - 
              33*x^3 + 6*x^4)*G[{0, 1, r2, 0, 0, 0}, x])/((-1 + x)^3*
             (1 + x)^3) + (48*x*(6 - 33*x + 56*x^2 - 33*x^3 + 6*x^4)*
             G[{0, 1, r2, 0, 1, 0}, x])/((-1 + x)^3*(1 + x)^3) - 
           (16*x*(6 - 33*x + 56*x^2 - 33*x^3 + 6*x^4)*G[{0, 1, r2, 1, 0, 0}, 
              x])/((-1 + x)^3*(1 + x)^3) - (24*(-2 - 8*x + 23*x^2 + 7*x^3 - 
              185*x^4 + 191*x^5 - 38*x^6 + 4*x^7)*G[{0, r1, 0, -1, 0, 0}, x])/
            ((-1 + x)^3*(1 + x)^4) - (60*(-2 - 8*x + 23*x^2 + 7*x^3 - 
              185*x^4 + 191*x^5 - 38*x^6 + 4*x^7)*G[{0, r1, 0, 0, -1, 0}, x])/
            ((-1 + x)^3*(1 + x)^4) + (74*(-2 - 8*x + 23*x^2 + 7*x^3 - 
              185*x^4 + 191*x^5 - 38*x^6 + 4*x^7)*G[{0, r1, 0, 0, 0, 0}, x])/
            ((-1 + x)^3*(1 + x)^4) - (48*(-2 - 8*x + 23*x^2 + 7*x^3 - 
              185*x^4 + 191*x^5 - 38*x^6 + 4*x^7)*G[{0, r1, 0, 0, 1, 0}, x])/
            ((-1 + x)^3*(1 + x)^4) - (16*(-2 - 8*x + 23*x^2 + 7*x^3 - 
              185*x^4 + 191*x^5 - 38*x^6 + 4*x^7)*G[{0, r1, 0, 1, 0, 0}, x])/
            ((-1 + x)^3*(1 + x)^4) - (24*(-2 - 8*x + 23*x^2 + 7*x^3 - 
              185*x^4 + 191*x^5 - 38*x^6 + 4*x^7)*G[{0, r2, 0, -1, 0, 0}, x])/
            ((-1 + x)^3*(1 + x)^4) - (60*(-2 - 8*x + 23*x^2 + 7*x^3 - 
              185*x^4 + 191*x^5 - 38*x^6 + 4*x^7)*G[{0, r2, 0, 0, -1, 0}, x])/
            ((-1 + x)^3*(1 + x)^4) + (74*(-2 - 8*x + 23*x^2 + 7*x^3 - 
              185*x^4 + 191*x^5 - 38*x^6 + 4*x^7)*G[{0, r2, 0, 0, 0, 0}, x])/
            ((-1 + x)^3*(1 + x)^4) - (48*(-2 - 8*x + 23*x^2 + 7*x^3 - 
              185*x^4 + 191*x^5 - 38*x^6 + 4*x^7)*G[{0, r2, 0, 0, 1, 0}, x])/
            ((-1 + x)^3*(1 + x)^4) - (16*(-2 - 8*x + 23*x^2 + 7*x^3 - 
              185*x^4 + 191*x^5 - 38*x^6 + 4*x^7)*G[{0, r2, 0, 1, 0, 0}, x])/
            ((-1 + x)^3*(1 + x)^4) - (64*(3 - 13*x + 85*x^2 - 13*x^3 + 3*x^4)*
             G[{1, -1, 0, -1, 0, 0}, x])/(3*(-1 + x)*(1 + x)^3) + 
           (64*(7 + 26*x - 78*x^2 + 118*x^3 - 6*x^4 + 13*x^5)*
             G[{1, -1, 0, 0, 0, 0}, x])/(3*(-1 + x)^2*(1 + x)^3) - 
           (64*(3 - 13*x + 85*x^2 - 13*x^3 + 3*x^4)*G[{1, -1, 0, 1, 0, 0}, 
              x])/(3*(-1 + x)*(1 + x)^3) + (16*(18 + 113*x - 576*x^2 + 
              938*x^3 - 576*x^4 + 113*x^5 + 18*x^6)*G[{1, 0, -1, -1, 0, 0}, 
              x])/(3*(-1 + x)^3*(1 + x)^3) + (8*(18 + 335*x - 1764*x^2 + 
              2918*x^3 - 1764*x^4 + 335*x^5 + 18*x^6)*G[{1, 0, -1, 0, -1, 0}, 
              x])/(3*(-1 + x)^3*(1 + x)^3) + (4*(-38 - 479*x + 2536*x^2 - 
              4246*x^3 + 2576*x^4 - 479*x^5 + 2*x^6)*G[{1, 0, -1, 0, 0, 0}, 
              x])/((-1 + x)^3*(1 + x)^3) + (64*x*(55 - 297*x + 496*x^2 - 
              297*x^3 + 55*x^4)*G[{1, 0, -1, 0, 1, 0}, x])/
            (3*(-1 + x)^3*(1 + x)^3) + (32*x*(109 - 594*x + 994*x^2 - 
              594*x^3 + 109*x^4)*G[{1, 0, -1, 1, 0, 0}, x])/
            (3*(-1 + x)^3*(1 + x)^3) - (16*(6 - 25*x + 148*x^2 - 25*x^3 + 
              6*x^4)*G[{1, 0, 0, -1, -1, 0}, x])/((-1 + x)*(1 + x)^3) + 
           (16*(-5 - 13*x + 58*x^2 - 20*x^3 - 276*x^4 + 282*x^5 - 53*x^6 + 
              3*x^7)*G[{1, 0, 0, -1, 0, 0}, x])/((-1 + x)^3*(1 + x)^4) - 
           (4*(188 - 1029*x + 5718*x^2 - 5397*x^3 - 2269*x^4 + 3086*x^5 - 
              493*x^6 + 148*x^7)*G[{1, 0, 0, 0, -1, 0}, x])/
            (3*(-1 + x)^3*(1 + x)^4) + (2*(-74 - 159*x + 132*x^2 - 840*x^3 + 
              5088*x^4 - 681*x^5 + 302*x^6)*G[{1, 0, 0, 0, 0, 0}, x])/
            (3*(-1 + x)^2*(1 + x)^4) - (8*(-11 - 165*x + 618*x^2 - 474*x^3 - 
              1532*x^4 + 1720*x^5 - 251*x^6 + 119*x^7)*G[{1, 0, 0, 0, 1, 0}, 
              x])/(3*(-1 + x)^3*(1 + x)^4) - (4*(-56 + 218*x - 1431*x^2 + 
              1317*x^3 + 357*x^4 - 471*x^5 + 122*x^6 + 40*x^7)*
             G[{1, 0, 0, 1, 0, 0}, x])/((-1 + x)^3*(1 + x)^4) + 
           (32*x*(109 - 594*x + 994*x^2 - 594*x^3 + 109*x^4)*
             G[{1, 0, 1, -1, 0, 0}, x])/(3*(-1 + x)^3*(1 + x)^3) + 
           (8*(24 - 34*x + 523*x^2 - 34*x^3 + 24*x^4)*G[{1, 0, 1, 0, -1, 0}, 
              x])/(3*(-1 + x)*(1 + x)^3) - (2*(-72 + 886*x - 4215*x^2 + 
              3801*x^3 + 793*x^4 - 1463*x^5 + 470*x^6 + 88*x^7)*
             G[{1, 0, 1, 0, 0, 0}, x])/((-1 + x)^3*(1 + x)^4) + 
           (32*x*(56 - 297*x + 494*x^2 - 297*x^3 + 56*x^4)*
             G[{1, 0, 1, 0, 1, 0}, x])/(3*(-1 + x)^3*(1 + x)^3) - 
           (4*(24 - 746*x + 4179*x^2 - 7058*x^3 + 4179*x^4 - 746*x^5 + 
              24*x^6)*G[{1, 0, 1, 1, 0, 0}, x])/(3*(-1 + x)^3*(1 + x)^3) + 
           (48*(2 + 6*x - 35*x^2 + 58*x^3 - 35*x^4 + 6*x^5 + 2*x^6)*
             G[{1, 0, r1, 0, -1, 0}, x])/((-1 + x)^3*(1 + x)^3) - 
           (32*(2 + 6*x - 35*x^2 + 58*x^3 - 35*x^4 + 6*x^5 + 2*x^6)*
             G[{1, 0, r1, 0, 0, 0}, x])/((-1 + x)^3*(1 + x)^3) + 
           (24*(2 + 6*x - 35*x^2 + 58*x^3 - 35*x^4 + 6*x^5 + 2*x^6)*
             G[{1, 0, r1, 0, 1, 0}, x])/((-1 + x)^3*(1 + x)^3) - 
           (8*(2 + 6*x - 35*x^2 + 58*x^3 - 35*x^4 + 6*x^5 + 2*x^6)*
             G[{1, 0, r1, 1, 0, 0}, x])/((-1 + x)^3*(1 + x)^3) + 
           (48*(2 + 6*x - 35*x^2 + 58*x^3 - 35*x^4 + 6*x^5 + 2*x^6)*
             G[{1, 0, r2, 0, -1, 0}, x])/((-1 + x)^3*(1 + x)^3) - 
           (32*(2 + 6*x - 35*x^2 + 58*x^3 - 35*x^4 + 6*x^5 + 2*x^6)*
             G[{1, 0, r2, 0, 0, 0}, x])/((-1 + x)^3*(1 + x)^3) + 
           (24*(2 + 6*x - 35*x^2 + 58*x^3 - 35*x^4 + 6*x^5 + 2*x^6)*
             G[{1, 0, r2, 0, 1, 0}, x])/((-1 + x)^3*(1 + x)^3) - 
           (8*(2 + 6*x - 35*x^2 + 58*x^3 - 35*x^4 + 6*x^5 + 2*x^6)*
             G[{1, 0, r2, 1, 0, 0}, x])/((-1 + x)^3*(1 + x)^3) + 
           (32*x*(53 - 369*x + 656*x^2 - 369*x^3 + 53*x^4)*
             G[{1, 1, 0, -1, 0, 0}, x])/(3*(-1 + x)^3*(1 + x)^3) + 
           (16*x*(-3 + 2*x)*(-2 + 3*x)*(15 - 46*x + 15*x^2)*
             G[{1, 1, 0, 0, -1, 0}, x])/((-1 + x)^3*(1 + x)^3) - 
           (2*(-16 + 3406*x - 16295*x^2 + 14761*x^3 + 8457*x^4 - 11079*x^5 + 
              2286*x^6 + 16*x^7)*G[{1, 1, 0, 0, 0, 0}, x])/
            (3*(-1 + x)^3*(1 + x)^4) + (64*(-3 + x)*x*(-3 + 2*x)*(-2 + 3*x)*
             (-1 + 3*x)*G[{1, 1, 0, 0, 1, 0}, x])/((-1 + x)^3*(1 + x)^3) + 
           (4*x*(370 - 2727*x + 4906*x^2 - 2727*x^3 + 370*x^4)*
             G[{1, 1, 0, 1, 0, 0}, x])/(3*(-1 + x)^3*(1 + x)^3) + 
           (24*x*(-3 + 2*x)*(-2 + 3*x)*G[{1, 1, 1, 0, 0, 0}, x])/
            ((-1 + x)*(1 + x)^3) + (48*(1 - 24*x + 131*x^2 - 220*x^3 + 
              131*x^4 - 24*x^5 + x^6)*G[{1, r1, 0, -1, 0, 0}, x])/
            ((-1 + x)^3*(1 + x)^3) + (120*(1 - 24*x + 131*x^2 - 220*x^3 + 
              131*x^4 - 24*x^5 + x^6)*G[{1, r1, 0, 0, -1, 0}, x])/
            ((-1 + x)^3*(1 + x)^3) - (148*(1 - 24*x + 131*x^2 - 220*x^3 + 
              131*x^4 - 24*x^5 + x^6)*G[{1, r1, 0, 0, 0, 0}, x])/
            ((-1 + x)^3*(1 + x)^3) + (96*(1 - 24*x + 131*x^2 - 220*x^3 + 
              131*x^4 - 24*x^5 + x^6)*G[{1, r1, 0, 0, 1, 0}, x])/
            ((-1 + x)^3*(1 + x)^3) + (32*(1 - 24*x + 131*x^2 - 220*x^3 + 
              131*x^4 - 24*x^5 + x^6)*G[{1, r1, 0, 1, 0, 0}, x])/
            ((-1 + x)^3*(1 + x)^3) + (48*(1 - 24*x + 131*x^2 - 220*x^3 + 
              131*x^4 - 24*x^5 + x^6)*G[{1, r2, 0, -1, 0, 0}, x])/
            ((-1 + x)^3*(1 + x)^3) + (120*(1 - 24*x + 131*x^2 - 220*x^3 + 
              131*x^4 - 24*x^5 + x^6)*G[{1, r2, 0, 0, -1, 0}, x])/
            ((-1 + x)^3*(1 + x)^3) - (148*(1 - 24*x + 131*x^2 - 220*x^3 + 
              131*x^4 - 24*x^5 + x^6)*G[{1, r2, 0, 0, 0, 0}, x])/
            ((-1 + x)^3*(1 + x)^3) + (96*(1 - 24*x + 131*x^2 - 220*x^3 + 
              131*x^4 - 24*x^5 + x^6)*G[{1, r2, 0, 0, 1, 0}, x])/
            ((-1 + x)^3*(1 + x)^3) + (32*(1 - 24*x + 131*x^2 - 220*x^3 + 
              131*x^4 - 24*x^5 + x^6)*G[{1, r2, 0, 1, 0, 0}, x])/
            ((-1 + x)^3*(1 + x)^3) - (72*(2 - 2*x + 25*x^2 - 2*x^3 + 2*x^4)*
             G[{r1, 0, -1, -1, 0, 0}, x])/((-1 + x)*(1 + x)^3) - 
           (60*(2 - 2*x + 25*x^2 - 2*x^3 + 2*x^4)*G[{r1, 0, -1, 0, -1, 0}, 
              x])/((-1 + x)*(1 + x)^3) + (114*(2 - 2*x + 25*x^2 - 2*x^3 + 
              2*x^4)*G[{r1, 0, -1, 0, 0, 0}, x])/((-1 + x)*(1 + x)^3) - 
           (48*(2 - 2*x + 25*x^2 - 2*x^3 + 2*x^4)*G[{r1, 0, -1, 0, 1, 0}, x])/
            ((-1 + x)*(1 + x)^3) - (48*(2 - 2*x + 25*x^2 - 2*x^3 + 2*x^4)*
             G[{r1, 0, -1, 1, 0, 0}, x])/((-1 + x)*(1 + x)^3) + 
           (36*(2 - 2*x + 25*x^2 - 2*x^3 + 2*x^4)*G[{r1, 0, 0, -1, -1, 0}, 
              x])/((-1 + x)*(1 + x)^3) + (42*(2 - 2*x + 25*x^2 - 2*x^3 + 
              2*x^4)*G[{r1, 0, 0, -1, 0, 0}, x])/((-1 + x)*(1 + x)^3) + 
           (112*(2 - 2*x + 25*x^2 - 2*x^3 + 2*x^4)*G[{r1, 0, 0, 0, -1, 0}, 
              x])/((-1 + x)*(1 + x)^3) + (44*(2 - 2*x + 25*x^2 - 2*x^3 + 
              2*x^4)*G[{r1, 0, 0, 0, 0, 0}, x])/((-1 + x)*(1 + x)^3) + 
           (80*(2 - 2*x + 25*x^2 - 2*x^3 + 2*x^4)*G[{r1, 0, 0, 0, 1, 0}, x])/
            ((-1 + x)*(1 + x)^3) + (16*(2 - 2*x + 25*x^2 - 2*x^3 + 2*x^4)*
             G[{r1, 0, 0, 1, 0, 0}, x])/((-1 + x)*(1 + x)^3) - 
           (48*(2 - 2*x + 25*x^2 - 2*x^3 + 2*x^4)*G[{r1, 0, 1, -1, 0, 0}, x])/
            ((-1 + x)*(1 + x)^3) - (24*(2 - 2*x + 25*x^2 - 2*x^3 + 2*x^4)*
             G[{r1, 0, 1, 0, -1, 0}, x])/((-1 + x)*(1 + x)^3) + 
           (52*(2 - 2*x + 25*x^2 - 2*x^3 + 2*x^4)*G[{r1, 0, 1, 0, 0, 0}, x])/
            ((-1 + x)*(1 + x)^3) - (24*(2 - 2*x + 25*x^2 - 2*x^3 + 2*x^4)*
             G[{r1, 0, 1, 0, 1, 0}, x])/((-1 + x)*(1 + x)^3) - 
           (24*(2 - 2*x + 25*x^2 - 2*x^3 + 2*x^4)*G[{r1, 0, 1, 1, 0, 0}, x])/
            ((-1 + x)*(1 + x)^3) - (72*(2 - 2*x + 25*x^2 - 2*x^3 + 2*x^4)*
             G[{r1, 0, r1, 0, -1, 0}, x])/((-1 + x)*(1 + x)^3) + 
           (48*(2 - 2*x + 25*x^2 - 2*x^3 + 2*x^4)*G[{r1, 0, r1, 0, 0, 0}, x])/
            ((-1 + x)*(1 + x)^3) - (36*(2 - 2*x + 25*x^2 - 2*x^3 + 2*x^4)*
             G[{r1, 0, r1, 0, 1, 0}, x])/((-1 + x)*(1 + x)^3) + 
           (12*(2 - 2*x + 25*x^2 - 2*x^3 + 2*x^4)*G[{r1, 0, r1, 1, 0, 0}, x])/
            ((-1 + x)*(1 + x)^3) - (72*(2 - 2*x + 25*x^2 - 2*x^3 + 2*x^4)*
             G[{r1, 0, r2, 0, -1, 0}, x])/((-1 + x)*(1 + x)^3) + 
           (48*(2 - 2*x + 25*x^2 - 2*x^3 + 2*x^4)*G[{r1, 0, r2, 0, 0, 0}, x])/
            ((-1 + x)*(1 + x)^3) - (36*(2 - 2*x + 25*x^2 - 2*x^3 + 2*x^4)*
             G[{r1, 0, r2, 0, 1, 0}, x])/((-1 + x)*(1 + x)^3) + 
           (12*(2 - 2*x + 25*x^2 - 2*x^3 + 2*x^4)*G[{r1, 0, r2, 1, 0, 0}, x])/
            ((-1 + x)*(1 + x)^3) - (32*(2 - 2*x + 25*x^2 - 2*x^3 + 2*x^4)*
             G[{r1, 1, 0, 0, -1, 0}, x])/((-1 + x)*(1 + x)^3) + 
           (8*(2 - 2*x + 25*x^2 - 2*x^3 + 2*x^4)*G[{r1, 1, 0, 0, 0, 0}, x])/
            ((-1 + x)*(1 + x)^3) - (16*(2 - 2*x + 25*x^2 - 2*x^3 + 2*x^4)*
             G[{r1, 1, 0, 0, 1, 0}, x])/((-1 + x)*(1 + x)^3) + 
           (16*(2 - 2*x + 25*x^2 - 2*x^3 + 2*x^4)*G[{r1, 1, 0, 1, 0, 0}, x])/
            ((-1 + x)*(1 + x)^3) + (16*(2 - 2*x + 25*x^2 - 2*x^3 + 2*x^4)*
             G[{r1, 1, 1, 0, 0, 0}, x])/((-1 + x)*(1 + x)^3) - 
           (72*(2 - 2*x + 25*x^2 - 2*x^3 + 2*x^4)*G[{r2, 0, -1, -1, 0, 0}, 
              x])/((-1 + x)*(1 + x)^3) - (60*(2 - 2*x + 25*x^2 - 2*x^3 + 
              2*x^4)*G[{r2, 0, -1, 0, -1, 0}, x])/((-1 + x)*(1 + x)^3) + 
           (114*(2 - 2*x + 25*x^2 - 2*x^3 + 2*x^4)*G[{r2, 0, -1, 0, 0, 0}, 
              x])/((-1 + x)*(1 + x)^3) - (48*(2 - 2*x + 25*x^2 - 2*x^3 + 
              2*x^4)*G[{r2, 0, -1, 0, 1, 0}, x])/((-1 + x)*(1 + x)^3) - 
           (48*(2 - 2*x + 25*x^2 - 2*x^3 + 2*x^4)*G[{r2, 0, -1, 1, 0, 0}, x])/
            ((-1 + x)*(1 + x)^3) + (36*(2 - 2*x + 25*x^2 - 2*x^3 + 2*x^4)*
             G[{r2, 0, 0, -1, -1, 0}, x])/((-1 + x)*(1 + x)^3) + 
           (42*(2 - 2*x + 25*x^2 - 2*x^3 + 2*x^4)*G[{r2, 0, 0, -1, 0, 0}, x])/
            ((-1 + x)*(1 + x)^3) + (112*(2 - 2*x + 25*x^2 - 2*x^3 + 2*x^4)*
             G[{r2, 0, 0, 0, -1, 0}, x])/((-1 + x)*(1 + x)^3) + 
           (44*(2 - 2*x + 25*x^2 - 2*x^3 + 2*x^4)*G[{r2, 0, 0, 0, 0, 0}, x])/
            ((-1 + x)*(1 + x)^3) + (80*(2 - 2*x + 25*x^2 - 2*x^3 + 2*x^4)*
             G[{r2, 0, 0, 0, 1, 0}, x])/((-1 + x)*(1 + x)^3) + 
           (16*(2 - 2*x + 25*x^2 - 2*x^3 + 2*x^4)*G[{r2, 0, 0, 1, 0, 0}, x])/
            ((-1 + x)*(1 + x)^3) - (48*(2 - 2*x + 25*x^2 - 2*x^3 + 2*x^4)*
             G[{r2, 0, 1, -1, 0, 0}, x])/((-1 + x)*(1 + x)^3) - 
           (24*(2 - 2*x + 25*x^2 - 2*x^3 + 2*x^4)*G[{r2, 0, 1, 0, -1, 0}, x])/
            ((-1 + x)*(1 + x)^3) + (52*(2 - 2*x + 25*x^2 - 2*x^3 + 2*x^4)*
             G[{r2, 0, 1, 0, 0, 0}, x])/((-1 + x)*(1 + x)^3) - 
           (24*(2 - 2*x + 25*x^2 - 2*x^3 + 2*x^4)*G[{r2, 0, 1, 0, 1, 0}, x])/
            ((-1 + x)*(1 + x)^3) - (24*(2 - 2*x + 25*x^2 - 2*x^3 + 2*x^4)*
             G[{r2, 0, 1, 1, 0, 0}, x])/((-1 + x)*(1 + x)^3) - 
           (72*(2 - 2*x + 25*x^2 - 2*x^3 + 2*x^4)*G[{r2, 0, r1, 0, -1, 0}, 
              x])/((-1 + x)*(1 + x)^3) + (48*(2 - 2*x + 25*x^2 - 2*x^3 + 
              2*x^4)*G[{r2, 0, r1, 0, 0, 0}, x])/((-1 + x)*(1 + x)^3) - 
           (36*(2 - 2*x + 25*x^2 - 2*x^3 + 2*x^4)*G[{r2, 0, r1, 0, 1, 0}, x])/
            ((-1 + x)*(1 + x)^3) + (12*(2 - 2*x + 25*x^2 - 2*x^3 + 2*x^4)*
             G[{r2, 0, r1, 1, 0, 0}, x])/((-1 + x)*(1 + x)^3) - 
           (72*(2 - 2*x + 25*x^2 - 2*x^3 + 2*x^4)*G[{r2, 0, r2, 0, -1, 0}, 
              x])/((-1 + x)*(1 + x)^3) + (48*(2 - 2*x + 25*x^2 - 2*x^3 + 
              2*x^4)*G[{r2, 0, r2, 0, 0, 0}, x])/((-1 + x)*(1 + x)^3) - 
           (36*(2 - 2*x + 25*x^2 - 2*x^3 + 2*x^4)*G[{r2, 0, r2, 0, 1, 0}, x])/
            ((-1 + x)*(1 + x)^3) + (12*(2 - 2*x + 25*x^2 - 2*x^3 + 2*x^4)*
             G[{r2, 0, r2, 1, 0, 0}, x])/((-1 + x)*(1 + x)^3) - 
           (32*(2 - 2*x + 25*x^2 - 2*x^3 + 2*x^4)*G[{r2, 1, 0, 0, -1, 0}, x])/
            ((-1 + x)*(1 + x)^3) + (8*(2 - 2*x + 25*x^2 - 2*x^3 + 2*x^4)*
             G[{r2, 1, 0, 0, 0, 0}, x])/((-1 + x)*(1 + x)^3) - 
           (16*(2 - 2*x + 25*x^2 - 2*x^3 + 2*x^4)*G[{r2, 1, 0, 0, 1, 0}, x])/
            ((-1 + x)*(1 + x)^3) + (16*(2 - 2*x + 25*x^2 - 2*x^3 + 2*x^4)*
             G[{r2, 1, 0, 1, 0, 0}, x])/((-1 + x)*(1 + x)^3) + 
           (16*(2 - 2*x + 25*x^2 - 2*x^3 + 2*x^4)*G[{r2, 1, 1, 0, 0, 0}, x])/
            ((-1 + x)*(1 + x)^3) + ((1 - x^2 + Log[x] + x^2*Log[x])*
             (-8 + 8*x^2 + 3*Log[x] + 3*x^2*Log[x])*(-19 + 19*x^2 + 
              3*Log[x] + 3*x^2*Log[x]))/(54*ep^3*(-1 + x)^3*(1 + x)^3) - 
           (-9514 + 28542*x^2 - 28542*x^4 + 9514*x^6 - 5608*Log[x] + 
             2736*x*Log[x] + 5608*x^2*Log[x] - 5472*x^3*Log[x] + 
             5608*x^4*Log[x] + 2736*x^5*Log[x] - 5608*x^6*Log[x] + 
             1701*Log[x]^2 - 1458*x*Log[x]^2 + 1917*x^2*Log[x]^2 + 
             3339*x^4*Log[x]^2 + 1458*x^5*Log[x]^2 - 6957*x^6*Log[x]^2 + 
             486*Log[x]^3 + 162*x*Log[x]^3 - 192*x^2*Log[x]^3 + 
             324*x^3*Log[x]^3 - 1458*x^4*Log[x]^3 + 162*x^5*Log[x]^3 - 
             780*x^6*Log[x]^3 - 81*Log[x]^4 - 27*x^2*Log[x]^4 + 
             189*x^4*Log[x]^4 + 135*x^6*Log[x]^4)/(324*ep^2*(-1 + x)^3*
             (1 + x)^3) + (601300 + 601300*x - 1803900*x^2 - 1803900*x^3 + 
             1803900*x^4 + 1803900*x^5 - 601300*x^6 - 601300*x^7 + 
             443695*Log[x] + 341245*x*Log[x] - 546145*x^2*Log[x] - 
             238795*x^3*Log[x] - 238795*x^4*Log[x] - 546145*x^5*Log[x] + 
             341245*x^6*Log[x] + 443695*x^7*Log[x] - 23280*Log[x]^2 + 
             121440*x*Log[x]^2 - 659910*x^2*Log[x]^2 - 55650*x^3*Log[x]^2 + 
             974100*x^4*Log[x]^2 - 668580*x^5*Log[x]^2 - 290910*x^6*
              Log[x]^2 + 602790*x^7*Log[x]^2 - 22860*Log[x]^3 - 
             26100*x*Log[x]^3 + 248420*x^2*Log[x]^3 - 704500*x^3*Log[x]^3 + 
             187020*x^4*Log[x]^3 + 615060*x^5*Log[x]^3 - 386660*x^6*
              Log[x]^3 + 141460*x^7*Log[x]^3 - 3330*Log[x]^4 - 
             5760*x*Log[x]^4 - 24570*x^2*Log[x]^4 + 102600*x^3*Log[x]^4 - 
             72630*x^4*Log[x]^4 + 115560*x^5*Log[x]^4 - 57150*x^6*Log[x]^4 + 
             1440*x^7*Log[x]^4 + 675*Log[x]^5 + 675*x*Log[x]^5 + 
             693*x^2*Log[x]^5 + 693*x^3*Log[x]^5 + 2241*x^4*Log[x]^5 + 
             2241*x^5*Log[x]^5 + 2223*x^6*Log[x]^5 + 2223*x^7*Log[x]^5)/
            (3240*ep*(-1 + x)^3*(1 + x)^4) - (56195620 - 337173720*x + 
             955325540*x^2 - 1461086120*x^3 + 674347440*x^4 + 
             2135433560*x^5 - 5450975140*x^6 + 5731953240*x^7 - 
             955325540*x^8 - 6069126960*x^9 + 9440864160*x^10 - 
             6069126960*x^11 - 955325540*x^12 + 5731953240*x^13 - 
             5450975140*x^14 + 2135433560*x^15 + 674347440*x^16 - 
             1461086120*x^17 + 955325540*x^18 - 337173720*x^19 + 
             56195620*x^20 + 47791060*Log[x] - 287554200*x*Log[x] + 
             912877180*x^2*Log[x] - 1830601400*x^3*Log[x] + 
             2319821760*x^4*Log[x] - 1266802760*x^5*Log[x] - 
             1773116260*x^6*Log[x] + 5502306120*x^7*Log[x] - 
             7303696780*x^8*Log[x] + 5229293040*x^9*Log[x] - 
             5229293040*x^11*Log[x] + 7303696780*x^12*Log[x] - 
             5502306120*x^13*Log[x] + 1773116260*x^14*Log[x] + 
             1266802760*x^15*Log[x] - 2319821760*x^16*Log[x] + 
             1830601400*x^17*Log[x] - 912877180*x^18*Log[x] + 
             287554200*x^19*Log[x] - 47791060*x^20*Log[x] + 
             4364460*Log[x]^2 - 4800330*x*Log[x]^2 - 120444660*x^2*Log[x]^2 + 
             741127770*x^3*Log[x]^2 - 2386594350*x^4*Log[x]^2 + 
             5076443790*x^5*Log[x]^2 - 7493779530*x^6*Log[x]^2 + 
             7096218210*x^7*Log[x]^2 - 2014562340*x^8*Log[x]^2 - 
             6559127100*x^9*Log[x]^2 + 14133769380*x^10*Log[x]^2 - 
             15930791460*x^11*Log[x]^2 + 10798275960*x^12*Log[x]^2 - 
             2136234150*x^13*Log[x]^2 - 4969347660*x^14*Log[x]^2 + 
             7619363010*x^15*Log[x]^2 - 6384733830*x^16*Log[x]^2 + 
             3690542790*x^17*Log[x]^2 - 1507497210*x^18*Log[x]^2 + 
             407257470*x^19*Log[x]^2 - 59450220*x^20*Log[x]^2 - 
             1099980*Log[x]^3 + 9326340*x*Log[x]^3 - 37720650*x^2*Log[x]^3 + 
             48416040*x^3*Log[x]^3 + 227134470*x^4*Log[x]^3 - 
             1475184720*x^5*Log[x]^3 + 4560705930*x^6*Log[x]^3 - 
             9545298180*x^7*Log[x]^3 + 14606757690*x^8*Log[x]^3 - 
             16319103720*x^9*Log[x]^3 + 11992534740*x^10*Log[x]^3 - 
             2346482760*x^11*Log[x]^3 - 8290668240*x^12*Log[x]^3 + 
             14956354380*x^13*Log[x]^3 - 15541295430*x^14*Log[x]^3 + 
             11662667760*x^15*Log[x]^3 - 6620684730*x^16*Log[x]^3 + 
             2830702920*x^17*Log[x]^3 - 876957630*x^18*Log[x]^3 + 
             178601940*x^19*Log[x]^3 - 18706170*x^20*Log[x]^3 - 
             317385*Log[x]^4 + 1607850*x*Log[x]^4 - 3105945*x^2*Log[x]^4 - 
             5418765*x^3*Log[x]^4 + 46431225*x^4*Log[x]^4 - 
             130125285*x^5*Log[x]^4 + 183818430*x^6*Log[x]^4 + 
             1185840*x^7*Log[x]^4 - 700221510*x^8*Log[x]^4 + 
             2020294710*x^9*Log[x]^4 - 3678312060*x^10*Log[x]^4 + 
             5053679910*x^11*Log[x]^4 - 5547670425*x^12*Log[x]^4 + 
             4982472000*x^13*Log[x]^4 - 3688524945*x^14*Log[x]^4 + 
             2244389175*x^15*Log[x]^4 - 1107655965*x^16*Log[x]^4 + 
             432113535*x^17*Log[x]^4 - 126736380*x^18*Log[x]^4 + 
             25368390*x^19*Log[x]^4 - 2650320*x^20*Log[x]^4 - 
             31590*Log[x]^5 + 153090*x*Log[x]^5 - 536112*x^2*Log[x]^5 + 
             2060964*x^3*Log[x]^5 - 7770600*x^4*Log[x]^5 + 22004568*x^5*
              Log[x]^5 - 41716890*x^6*Log[x]^5 + 41144814*x^7*Log[x]^5 + 
             30478464*x^8*Log[x]^5 - 217218456*x^9*Log[x]^5 + 
             501383520*x^10*Log[x]^5 - 779219136*x^11*Log[x]^5 + 
             917331966*x^12*Log[x]^5 - 850098834*x^13*Log[x]^5 + 
             625612032*x^14*Log[x]^5 - 361911996*x^15*Log[x]^5 + 
             159663528*x^16*Log[x]^5 - 50255208*x^17*Log[x]^5 + 
             9551898*x^18*Log[x]^5 - 448254*x^19*Log[x]^5 - 
             177768*x^20*Log[x]^5 + 7290*Log[x]^6 - 43740*x*Log[x]^6 + 
             146934*x^2*Log[x]^6 - 327564*x^3*Log[x]^6 + 482112*x^4*
              Log[x]^6 - 342468*x^5*Log[x]^6 - 458946*x^6*Log[x]^6 + 
             2055780*x^7*Log[x]^6 - 4069278*x^8*Log[x]^6 + 
             5512536*x^9*Log[x]^6 - 5365440*x^10*Log[x]^6 + 
             3251016*x^11*Log[x]^6 + 89910*x^12*Log[x]^6 - 3218292*x^13*
              Log[x]^6 + 4885434*x^14*Log[x]^6 - 4754700*x^15*Log[x]^6 + 
             3452544*x^16*Log[x]^6 - 1908036*x^17*Log[x]^6 + 
             792018*x^18*Log[x]^6 - 224532*x^19*Log[x]^6 + 
             37422*x^20*Log[x]^6)/(58320*(-1 + x)^4*(1 + x)^4*
             (1 - x + x^2)^6) + Pi^4*((618 - 1320*x + 7485*x^2 - 8019*x^3 - 
               6921*x^4 + 8583*x^5 - 1182*x^6 + 756*x^7 - 64*Log[x] + 242*x*
                Log[x] - 1531*x^2*Log[x] + 1529*x^3*Log[x] - 1319*x^4*
                Log[x] + 1741*x^5*Log[x] + 148*x^6*Log[x] + 454*x^7*Log[x])/
              (540*ep*(-1 + x)^3*(1 + x)^4) - (24310 - 392012*x + 2639732*
                x^2 - 10725597*x^3 + 30229311*x^4 - 62930858*x^5 + 99015528*
                x^6 - 116206062*x^7 + 92898362*x^8 - 28261318*x^9 - 50727058*
                x^10 + 106243214*x^11 - 116959158*x^12 + 90491160*x^13 - 
               51615518*x^14 + 21215523*x^15 - 5662509*x^16 + 610220*x^17 + 
               147928*x^18 - 53342*x^19 + 3342*Log[x] - 97512*x*Log[x] + 
               720738*x^2*Log[x] - 3113862*x^3*Log[x] + 8747262*x^4*Log[x] - 
               16937130*x^5*Log[x] + 21121848*x^6*Log[x] - 9562566*x^7*
                Log[x] - 26968620*x^8*Log[x] + 83575020*x^9*Log[x] - 
               138957792*x^10*Log[x] + 167375736*x^11*Log[x] - 157084530*x^12*
                Log[x] + 117692244*x^13*Log[x] - 70652802*x^14*Log[x] + 
               33756318*x^15*Log[x] - 12563706*x^16*Log[x] + 3553350*x^17*
                Log[x] - 708264*x^18*Log[x] + 93798*x^19*Log[x] - 720*
                Log[x]^2 + 14616*x*Log[x]^2 - 117096*x^2*Log[x]^2 + 562368*
                x^3*Log[x]^2 - 1937904*x^4*Log[x]^2 + 5252640*x^5*Log[x]^2 - 
               11608296*x^6*Log[x]^2 + 21464184*x^7*Log[x]^2 - 33455400*x^8*
                Log[x]^2 + 44314704*x^9*Log[x]^2 - 49845960*x^10*Log[x]^2 + 
               47717616*x^11*Log[x]^2 - 38678424*x^12*Log[x]^2 + 26540760*
                x^13*Log[x]^2 - 15268224*x^14*Log[x]^2 + 7372560*x^15*
                Log[x]^2 - 2926680*x^16*Log[x]^2 + 960528*x^17*Log[x]^2 - 
               234432*x^18*Log[x]^2 + 41400*x^19*Log[x]^2)/(6480*(-1 + x)^
                3*(1 + x)^4*(1 - x + x^2)^6)) + 
           (24*(-1 - x - 5*x^2 + 27*x^3 - 165*x^4 + 163*x^5 - 31*x^6 + 5*x^7)*
             G[{0, 0, r1}, x]*Zeta[3])/((-1 + x)^3*(1 + x)^4) + 
           (24*(-1 - x - 5*x^2 + 27*x^3 - 165*x^4 + 163*x^5 - 31*x^6 + 5*x^7)*
             G[{0, 0, r2}, x]*Zeta[3])/((-1 + x)^3*(1 + x)^4) + 
           (48*x*(6 - 33*x + 56*x^2 - 33*x^3 + 6*x^4)*G[{0, 1, r1}, x]*
             Zeta[3])/((-1 + x)^3*(1 + x)^3) + 
           (48*x*(6 - 33*x + 56*x^2 - 33*x^3 + 6*x^4)*G[{0, 1, r2}, x]*
             Zeta[3])/((-1 + x)^3*(1 + x)^3) + 
           (24*(2 + 6*x - 35*x^2 + 58*x^3 - 35*x^4 + 6*x^5 + 2*x^6)*
             G[{1, 0, r1}, x]*Zeta[3])/((-1 + x)^3*(1 + x)^3) + 
           (24*(2 + 6*x - 35*x^2 + 58*x^3 - 35*x^4 + 6*x^5 + 2*x^6)*
             G[{1, 0, r2}, x]*Zeta[3])/((-1 + x)^3*(1 + x)^3) + 
           (12*(2 - 2*x + 25*x^2 - 2*x^3 + 2*x^4)*G[{r1, 0, -1}, x]*Zeta[3])/
            ((-1 + x)*(1 + x)^3) + (24*(2 - 2*x + 25*x^2 - 2*x^3 + 2*x^4)*
             G[{r1, 0, 1}, x]*Zeta[3])/((-1 + x)*(1 + x)^3) - 
           (36*(2 - 2*x + 25*x^2 - 2*x^3 + 2*x^4)*G[{r1, 0, r1}, x]*Zeta[3])/
            ((-1 + x)*(1 + x)^3) - (36*(2 - 2*x + 25*x^2 - 2*x^3 + 2*x^4)*
             G[{r1, 0, r2}, x]*Zeta[3])/((-1 + x)*(1 + x)^3) - 
           (8*(2 - 2*x + 25*x^2 - 2*x^3 + 2*x^4)*G[{r1, 1, 0}, x]*Zeta[3])/
            ((-1 + x)*(1 + x)^3) + (12*(2 - 2*x + 25*x^2 - 2*x^3 + 2*x^4)*
             G[{r2, 0, -1}, x]*Zeta[3])/((-1 + x)*(1 + x)^3) + 
           (24*(2 - 2*x + 25*x^2 - 2*x^3 + 2*x^4)*G[{r2, 0, 1}, x]*Zeta[3])/
            ((-1 + x)*(1 + x)^3) - (36*(2 - 2*x + 25*x^2 - 2*x^3 + 2*x^4)*
             G[{r2, 0, r1}, x]*Zeta[3])/((-1 + x)*(1 + x)^3) - 
           (36*(2 - 2*x + 25*x^2 - 2*x^3 + 2*x^4)*G[{r2, 0, r2}, x]*Zeta[3])/
            ((-1 + x)*(1 + x)^3) - (8*(2 - 2*x + 25*x^2 - 2*x^3 + 2*x^4)*
             G[{r2, 1, 0}, x]*Zeta[3])/((-1 + x)*(1 + x)^3) + 
           (-((1 + x^2)^2*(-35 + 35*x^2 + 9*Log[x] + 9*x^2*Log[x]))/
              (9*ep^2*(-1 + x)^3*(1 + x)^3) - (4840 - 34148*x + 50944*x^2 + 
               89932*x^3 - 98968*x^4 - 59980*x^5 + 43184*x^6 + 4196*x^7 + 
               1137*Log[x] - 9177*x*Log[x] + 62133*x^2*Log[x] - 63093*x^3*
                Log[x] - 61401*x^4*Log[x] + 63825*x^5*Log[x] - 7485*x^6*
                Log[x] + 2829*x^7*Log[x] - 297*Log[x]^2 + 2295*x*Log[x]^2 - 
               12051*x^2*Log[x]^2 + 13869*x^3*Log[x]^2 - 14139*x^4*Log[x]^2 + 
               11781*x^5*Log[x]^2 - 2385*x^6*Log[x]^2 + 207*x^7*Log[x]^2)/
              (54*ep*(-1 + x)^3*(1 + x)^4) + (-224242 + 1738700*x - 7099150*
                x^2 + 17664250*x^3 - 28633716*x^4 + 25866060*x^5 + 2303178*
                x^6 - 48254212*x^7 + 79549660*x^8 - 66266796*x^9 + 11886816*
                x^10 + 44727848*x^11 - 64962674*x^12 + 44835528*x^13 - 
               10233294*x^14 - 11520630*x^15 + 14652860*x^16 - 8376692*x^17 + 
               2760562*x^18 - 414056*x^19 - 82674*Log[x] + 568188*x*Log[x] - 
               1760382*x^2*Log[x] + 1381986*x^3*Log[x] + 9029358*x^4*Log[x] - 
               43237170*x^5*Log[x] + 106462332*x^6*Log[x] - 177002622*x^7*
                Log[x] + 206207064*x^8*Log[x] - 152359848*x^9*Log[x] + 
               23778648*x^10*Log[x] + 116491032*x^11*Log[x] - 196295598*x^12*
                Log[x] + 190124460*x^13*Log[x] - 128285874*x^14*Log[x] + 
               61412238*x^15*Log[x] - 19315710*x^16*Log[x] + 2906946*x^17*
                Log[x] + 350316*x^18*Log[x] - 197730*x^19*Log[x] - 3051*
                Log[x]^2 + 75843*x*Log[x]^2 - 1052388*x^2*Log[x]^2 + 5733468*
                x^3*Log[x]^2 - 19433898*x^4*Log[x]^2 + 46553742*x^5*
                Log[x]^2 - 84086937*x^6*Log[x]^2 + 117847503*x^7*Log[x]^2 - 
               129079764*x^8*Log[x]^2 + 108815868*x^9*Log[x]^2 - 66431088*
                x^10*Log[x]^2 + 23467824*x^11*Log[x]^2 + 3201759*x^12*
                Log[x]^2 - 10761579*x^13*Log[x]^2 + 7638696*x^14*Log[x]^2 - 
               2799576*x^15*Log[x]^2 + 319770*x^16*Log[x]^2 + 220914*x^17*
                Log[x]^2 - 107667*x^18*Log[x]^2 + 19233*x^19*Log[x]^2 + 2646*
                Log[x]^3 - 26190*x*Log[x]^3 + 181620*x^2*Log[x]^3 - 798480*
                x^3*Log[x]^3 + 2432520*x^4*Log[x]^3 - 5428836*x^5*Log[x]^3 + 
               9129438*x^6*Log[x]^3 - 11569446*x^7*Log[x]^3 + 10492776*x^8*
                Log[x]^3 - 5330592*x^9*Log[x]^3 - 1848024*x^10*Log[x]^3 + 
               7561152*x^11*Log[x]^3 - 9508734*x^12*Log[x]^3 + 7943814*x^13*
                Log[x]^3 - 4891428*x^14*Log[x]^3 + 2257560*x^15*Log[x]^3 - 
               768312*x^16*Log[x]^3 + 186444*x^17*Log[x]^3 - 30654*x^18*
                Log[x]^3 + 3798*x^19*Log[x]^3)/(324*(-1 + x)^3*(1 + x)^4*
               (1 - x + x^2)^6))*Zeta[3] + ((16 - 1262*x + 5823*x^2 - 
              4425*x^3 - 5985*x^4 + 7143*x^5 - 1526*x^6 + 40*x^7)*Zeta[3]^2)/
            (3*(-1 + x)^3*(1 + x)^4) + G[{-1, 1, 0}, x]*
            ((244*(1 + x^2))/(3*ep*(-1 + x)*(1 + x)) + 
             (2*(3623 - 2142*x + 3623*x^2))/(9*(-1 + x)*(1 + x)) - 
             (4*Pi^2*(-25 + 203*x - 970*x^2 + 1082*x^3 - 147*x^4 + 81*x^5))/
              (9*(-1 + x)^2*(1 + x)^3) - (16*x*Zeta[3])/(3*(-1 + x)*(1 + 
                x))) + G[{-1, -1}, x]*((-4*Pi^4*x)/(45*(-1 + x)*(1 + x)) - 
             (1904*Pi^2*(1 + x^2))/(27*(-1 + x)*(1 + x)) - 
             (704*(1 + x^2)^2*Zeta[3])/(3*(-1 + x)^2*(1 + x)^2)) + 
           G[{-1, 1}, x]*((2*Pi^4*x)/(45*(-1 + x)*(1 + x)) - 
             (446*Pi^2*(1 + x^2))/(27*(-1 + x)*(1 + x)) - 
             (128*(1 + x^2)^2*Zeta[3])/(3*(-1 + x)^2*(1 + x)^2)) + 
           G[{1, -1}, x]*((-446*Pi^2*(1 + x^2))/(27*(-1 + x)*(1 + x)) - 
             (4*Pi^4*(3 - 13*x + 85*x^2 - 13*x^3 + 3*x^4))/(45*(-1 + x)*
               (1 + x)^3) - (128*(1 + x^2)^2*Zeta[3])/(3*(-1 + x)^2*(1 + x)^
                2)) + G[{0, -1, 1}, x]*((320*Pi^2*(1 + x^2)^2)/
              (27*(-1 + x)^2*(1 + x)^2) + (128*(1 + x^2)^3*Zeta[3])/
              (3*(-1 + x)^3*(1 + x)^3)) + G[{0, 1, -1}, x]*
            ((320*Pi^2*(1 + x^2)^2)/(27*(-1 + x)^2*(1 + x)^2) + 
             (128*(1 + x^2)^3*Zeta[3])/(3*(-1 + x)^3*(1 + x)^3)) + 
           G[{0, -1, -1}, x]*((-427*Pi^2*(1 + x^2)^2)/(27*(-1 + x)^2*(1 + x)^
                2) + (176*(1 + x^2)^3*Zeta[3])/(3*(-1 + x)^3*(1 + x)^3)) + 
           G[{1, r1}, x]*(-(Pi^4*(1 - 24*x + 131*x^2 - 220*x^3 + 131*x^4 - 
                 24*x^5 + x^6))/(30*(-1 + x)^3*(1 + x)^3) - 
             (48*x*(15 - 37*x + 15*x^2)*Zeta[3])/((-1 + x)^2*(1 + x)^2)) + 
           G[{1, r2}, x]*(-(Pi^4*(1 - 24*x + 131*x^2 - 220*x^3 + 131*x^4 - 
                 24*x^5 + x^6))/(30*(-1 + x)^3*(1 + x)^3) - 
             (48*x*(15 - 37*x + 15*x^2)*Zeta[3])/((-1 + x)^2*(1 + x)^2)) + 
           G[{r1, 0, 0}, x]*((-3*Pi^2*(4 + 34*x - 137*x^2 + 182*x^3 - 
                137*x^4 + 34*x^5 + 4*x^6))/(2*(-1 + x)^3*(1 + x)^3) + 
             (4*(2 - 2*x + 25*x^2 - 2*x^3 + 2*x^4)*Zeta[3])/((-1 + x)*(1 + x)^
                3)) + G[{r2, 0, 0}, x]*((-3*Pi^2*(4 + 34*x - 137*x^2 + 
                182*x^3 - 137*x^4 + 34*x^5 + 4*x^6))/(2*(-1 + x)^3*(1 + x)^
                3) + (4*(2 - 2*x + 25*x^2 - 2*x^3 + 2*x^4)*Zeta[3])/
              ((-1 + x)*(1 + x)^3)) + G[{1, -1, 0}, x]*
            ((244*(1 + x^2))/(3*ep*(-1 + x)*(1 + x)) + 
             (2*(3623 - 2142*x + 3623*x^2))/(9*(-1 + x)*(1 + x)) - 
             (4*Pi^2*(-25 + 203*x - 970*x^2 + 1082*x^3 - 147*x^4 + 81*x^5))/
              (9*(-1 + x)^2*(1 + x)^3) + (32*(3 - 13*x + 85*x^2 - 13*x^3 + 
                3*x^4)*Zeta[3])/(3*(-1 + x)*(1 + x)^3)) + 
           G[{1, 1}, x]*((-158*Pi^2*(1 + x^2))/(27*(-1 + x)*(1 + x)) - 
             (Pi^4*x*(92 - 191*x + 92*x^2))/(45*(-1 + x)*(1 + x)^3) - 
             (4*(8 - 147*x + 358*x^2 - 147*x^3 + 8*x^4)*Zeta[3])/
              (3*(-1 + x)^2*(1 + x)^2)) + G[{1, 0, -1}, x]*
            ((-64*Pi^2*(1 + x^2)^2)/(9*(-1 + x)^2*(1 + x)^2) - 
             (8*x*(37 - 198*x + 330*x^2 - 198*x^3 + 37*x^4)*Zeta[3])/
              ((-1 + x)^3*(1 + x)^3)) + G[{1, 1, 0}, x]*
            ((92*(1 + x^2))/(3*ep*(-1 + x)*(1 + x)) + 
             (8*(37 - 12*x + 37*x^2))/((-1 + x)*(1 + x)) - 
             (2*Pi^2*(92 - 774*x + 4125*x^2 - 15961*x^3 + 47752*x^4 - 
                113958*x^5 + 221583*x^6 - 356297*x^7 + 478365*x^8 - 
                539059*x^9 + 510339*x^10 - 405417*x^11 + 268673*x^12 - 
                146849*x^13 + 65022*x^14 - 22668*x^15 + 5965*x^16 - 
                1089*x^17 + 120*x^18))/(9*(-1 + x)^3*(1 + x)^3*(1 - x + x^2)^
                6) + (4*x*(58 + 63*x - 290*x^2 + 63*x^3 + 58*x^4)*Zeta[3])/
              (3*(-1 + x)^3*(1 + x)^3)) + G[{-1, 0, -1}, x]*
            (-(Pi^2*(355 + 758*x^2 + 355*x^4))/(9*(-1 + x)^2*(1 + x)^2) + 
             (8*(1 + x + 3*x^2 - 2*x^3 + 3*x^4 + x^5 + x^6)*Zeta[3])/
              ((-1 + x)^3*(1 + x)^3)) + G[{0, 1, 1}, x]*
            ((140*Pi^2*(1 + x^2)^2)/(27*(-1 + x)^2*(1 + x)^2) + 
             (8*(4 - 18*x + 147*x^2 - 330*x^3 + 147*x^4 - 18*x^5 + 4*x^6)*
               Zeta[3])/(3*(-1 + x)^3*(1 + x)^3)) + G[{-1, 0, 1}, x]*
            ((56*Pi^2*(1 + x^2)^2)/(9*(-1 + x)^2*(1 + x)^2) + 
             (8*(4 + x + 12*x^2 - 2*x^3 + 12*x^4 + x^5 + 4*x^6)*Zeta[3])/
              ((-1 + x)^3*(1 + x)^3)) + G[{1, 0, 1}, x]*
            ((2*Pi^2*(1 + x^2)^2)/(9*(-1 + x)^2*(1 + x)^2) + 
             (8*(8 - 175*x + 997*x^2 - 1692*x^3 + 997*x^4 - 175*x^5 + 8*x^6)*
               Zeta[3])/((-1 + x)^3*(1 + x)^3)) + G[{-1, -1, 0}, x]*
            ((776*(1 + x^2))/(3*ep*(-1 + x)*(1 + x)) - 
             (5*Pi^2*(1 + x^2)*(139 + 123*x^2))/(9*(-1 + x)^2*(1 + x)^2) + 
             (51871 - 291262*x + 905738*x^2 - 1874984*x^3 + 2844275*x^4 - 
               3250376*x^5 + 2844275*x^6 - 1874984*x^7 + 905738*x^8 - 291262*
                x^9 + 51871*x^10)/(18*(-1 + x)*(1 + x)*(1 - x + x^2)^4) - 
             (4*(27 - 8*x + 81*x^2 + 16*x^3 + 81*x^4 - 8*x^5 + 27*x^6)*Zeta[
                3])/(3*(-1 + x)^3*(1 + x)^3)) + G[{-1, 0, 0}, x]*
            ((-22*(1 + x^2)^2)/(ep^2*(-1 + x)^2*(1 + x)^2) - 
             (4*(29 - 686*x + 1575*x^2 - 686*x^3 + 284*x^4))/(3*ep*(-1 + x)^
                2*(1 + x)^2) - (-29917 + 78954*x + 195187*x^2 - 1479626*x^3 + 
               4402381*x^4 - 8262928*x^5 + 11284540*x^6 - 11515744*x^7 + 
               9006799*x^8 - 5265038*x^9 + 2261305*x^10 - 636642*x^11 + 
               102809*x^12)/(36*(-1 + x)^2*(1 + x)^2*(1 - x + x^2)^4) + 
             Pi^2*(((1 + x^2)^2*(43 + 11*x^2))/(9*ep*(-1 + x)^3*(1 + x)^3) - 
               (-1904 - 1017*x - 1375*x^2 + 6642*x^3 - 7948*x^4 + 2871*x^5 + 
                 787*x^6)/(27*(-1 + x)^3*(1 + x)^3)) - 
             (2*(-1 + 4*x + 29*x^2 - 8*x^3 + 61*x^4 + 4*x^5 + 31*x^6)*Zeta[
                3])/(3*(-1 + x)^3*(1 + x)^3)) + G[{1, 0, 0}, x]*
            ((-4*(1 + x^2)^2)/(ep^2*(-1 + x)^2*(1 + x)^2) - 
             (2*(-49 - 569*x + 1492*x^2 - 569*x^3 + 119*x^4))/
              (3*ep*(-1 + x)^2*(1 + x)^2) - (-11791 + 66454*x - 187650*x^2 + 
               330624*x^3 - 336033*x^4 + 64108*x^5 + 478041*x^6 - 1018266*
                x^7 + 1288857*x^8 - 1156492*x^9 + 793447*x^10 - 408120*x^11 + 
               161130*x^12 - 42942*x^13 + 8029*x^14)/(18*(-1 + x)^2*(1 + x)^
                2*(1 - x + x^2)^5) + Pi^2*((-4*(1 + x^2)*(13 - 10*x + 
                  152*x^2 - 10*x^3 + 13*x^4))/(9*ep*(-1 + x)^2*(1 + x)^4) + 
               (2800 - 13613*x + 38765*x^2 - 67005*x^3 + 40347*x^4 + 
                 204829*x^5 - 965157*x^6 + 2569650*x^7 - 5077810*x^8 + 
                 7963610*x^9 - 10165990*x^10 + 10661294*x^11 - 9199638*x^12 + 
                 6494427*x^13 - 3698651*x^14 + 1657587*x^15 - 559461*x^16 + 
                 131669*x^17 - 18221*x^18 + 1000*x^19)/(54*(-1 + x)^3*
                 (1 + x)^4*(1 - x + x^2)^6)) - (2*(116 - 734*x + 4423*x^2 - 
                4061*x^3 - 2565*x^4 + 3039*x^5 - 534*x^6 + 28*x^7)*Zeta[3])/
              (3*(-1 + x)^3*(1 + x)^4)) + G[{0, 1, 0}, x]*
            ((52*(1 + x^2)^2)/(9*ep^2*(-1 + x)^2*(1 + x)^2) - 
             (-1787 + 522*x - 3862*x^2 + 522*x^3 + 1237*x^4)/(27*ep*(-1 + x)^
                2*(1 + x)^2) - (-66233 + 182431*x - 54025*x^2 - 1477054*x^3 + 
               5798908*x^4 - 13538684*x^5 + 22647084*x^6 - 29313306*x^7 + 
               29944428*x^8 - 24524084*x^9 + 15964228*x^10 - 8125750*x^11 + 
               3084995*x^12 - 802133*x^13 + 112147*x^14)/(162*(-1 + x)^2*
               (1 + x)^2*(1 - x + x^2)^5) + Pi^2*((-4*(1 + x^2)*(-3 + 15*x - 
                  74*x^2 + 88*x^3 - 8*x^4 + 10*x^5))/(9*ep*(-1 + x)^3*
                 (1 + x)^4) + (-63 + 1908*x - 15422*x^2 + 63034*x^3 - 
                 183570*x^4 + 421738*x^5 - 831882*x^6 + 1453781*x^7 - 
                 2272278*x^8 + 3131378*x^9 - 3742114*x^10 + 3816214*x^11 - 
                 3275519*x^12 + 2334210*x^13 - 1357574*x^14 + 630918*x^15 - 
                 226090*x^16 + 59958*x^17 - 10660*x^18 + 1241*x^19)/
                (27*(-1 + x)^3*(1 + x)^4*(1 - x + x^2)^6)) + 
             (2*(-73 - 487*x + 1240*x^2 - 896*x^3 - 1960*x^4 + 2336*x^5 - 
                579*x^6 + 51*x^7)*Zeta[3])/(3*(-1 + x)^3*(1 + x)^4)) + 
           G[{0, -1, 0}, x]*((-29*(1 + x^2)^2)/(9*ep^2*(-1 + x)^2*(1 + x)^
                2) - (-2363 + 8172*x - 26902*x^2 + 8172*x^3 + 6817*x^4)/
              (27*ep*(-1 + x)^2*(1 + x)^2) - (-138566 + 729541*x - 2126842*
                x^2 + 3208715*x^3 - 747872*x^4 - 9901154*x^5 + 29320242*x^6 - 
               51398091*x^7 + 64677795*x^8 - 62293061*x^9 + 46303894*x^10 - 
               26343352*x^11 + 10988138*x^12 - 3087908*x^13 + 458701*x^14)/
              (162*(-1 + x)^2*(1 + x)^2*(1 - x + x^2)^5) + 
             Pi^2*(-((-15 + x^2)*(1 + x^2)^2)/(9*ep*(-1 + x)^3*(1 + x)^3) + 
               (-63 + 9315*x - 52958*x^2 + 125416*x^3 - 113028*x^4 - 
                 205550*x^5 + 838455*x^6 - 1261747*x^7 + 508704*x^8 + 
                 1922468*x^9 - 5326828*x^10 + 8023816*x^11 - 8604857*x^12 + 
                 7024677*x^13 - 4448486*x^14 + 2183976*x^15 - 814108*x^16 + 
                 226242*x^17 - 43783*x^18 + 6179*x^19)/(108*(-1 + x)^3*
                 (1 + x)^4*(1 - x + x^2)^6)) - (2*(61 - 155*x + 1259*x^2 - 
                901*x^3 - 101*x^4 + 619*x^5 - 3*x^6 + 69*x^7)*Zeta[3])/
              (3*(-1 + x)^3*(1 + x)^4)) + G[{0, 0, -1}, x]*
            (Pi^2*((1 + x^2)^3/(9*ep*(-1 + x)^3*(1 + x)^3) + (-621 - 1800*x + 
                 50867*x^2 - 327594*x^3 + 1250349*x^4 - 3392896*x^5 + 
                 7047847*x^6 - 11661972*x^7 + 15711702*x^8 - 17449052*x^9 + 
                 16053750*x^10 - 12218548*x^11 + 7637871*x^12 - 3869328*
                  x^13 + 1556189*x^14 - 482090*x^15 + 111171*x^16 - 
                 18168*x^17 + 2107*x^18)/(54*(-1 + x)^3*(1 + x)^3*
                 (1 - x + x^2)^6)) - (4*(21 - 33*x + 334*x^2 + 94*x^3 - 
                994*x^4 + 1406*x^5 - 149*x^6 + 121*x^7)*Zeta[3])/
              (3*(-1 + x)^3*(1 + x)^4)) + G[{0, 0, 1}, x]*
            (Pi^2*((-14*(1 + x^2)^3)/(9*ep*(-1 + x)^3*(1 + x)^3) - 
               (2*(-45 + 567*x - 1820*x^2 + 1890*x^3 - 1503*x^4 + 567*x^5 + 
                  272*x^6))/(27*(-1 + x)^3*(1 + x)^3)) - 
             (4*(-3 + 33*x - 23*x^2 + 1081*x^3 - 6235*x^4 + 6341*x^5 - 
                1127*x^6 + 205*x^7)*Zeta[3])/(3*(-1 + x)^3*(1 + x)^4)) + 
           G[{0, r1}, x]*((Pi^4*(-2 - 8*x + 23*x^2 + 7*x^3 - 185*x^4 + 
                191*x^5 - 38*x^6 + 4*x^7))/(60*(-1 + x)^3*(1 + x)^4) - 
             (6*(4 - 17*x + 3*x^2 + 33*x^3 + 405*x^4 - 2993*x^5 + 10494*x^6 - 
                24706*x^7 + 43594*x^8 - 60514*x^9 + 67810*x^10 - 61602*x^11 + 
                45318*x^12 - 26697*x^13 + 12325*x^14 - 4263*x^15 + 
                1019*x^16 - 137*x^17 + 4*x^18)*Zeta[3])/((-1 + x)^3*(1 + x)^
                3*(1 - x + x^2)^6)) + G[{0, r2}, x]*
            ((Pi^4*(-2 - 8*x + 23*x^2 + 7*x^3 - 185*x^4 + 191*x^5 - 38*x^6 + 
                4*x^7))/(60*(-1 + x)^3*(1 + x)^4) - (6*(4 - 17*x + 3*x^2 + 
                33*x^3 + 405*x^4 - 2993*x^5 + 10494*x^6 - 24706*x^7 + 
                43594*x^8 - 60514*x^9 + 67810*x^10 - 61602*x^11 + 
                45318*x^12 - 26697*x^13 + 12325*x^14 - 4263*x^15 + 
                1019*x^16 - 137*x^17 + 4*x^18)*Zeta[3])/((-1 + x)^3*(1 + x)^
                3*(1 - x + x^2)^6)) + G[{-1, 0}, x]*
            ((-74*(1 + x^2))/(3*ep^2*(-1 + x)*(1 + x)) - 
             (15185 - 23598*x + 15185*x^2)/(54*ep*(-1 + x)*(1 + x)) + 
             (Pi^4*(-658 - 181*x - 2038*x^2 + 362*x^3 - 1142*x^4 - 181*x^5 + 
                238*x^6))/(540*(-1 + x)^3*(1 + x)^3) - 
             (573787 - 2835400*x + 8468939*x^2 - 16879394*x^3 + 25289363*
                x^4 - 28659506*x^5 + 25289363*x^6 - 16879394*x^7 + 8468939*
                x^8 - 2835400*x^9 + 573787*x^10)/(324*(-1 + x)*(1 + x)*
               (1 - x + x^2)^4) + Pi^2*(((1 + x^2)*(245 + 101*x^2))/
                (18*ep*(-1 + x)^2*(1 + x)^2) + (9167 - 52064*x + 139569*x^2 - 
                 187393*x^3 - 22237*x^4 + 700415*x^5 - 1781894*x^6 + 
                 2827557*x^7 - 3284643*x^8 + 2949386*x^9 - 2072297*x^10 + 
                 1141563*x^11 - 483253*x^12 + 154889*x^13 - 34624*x^14 + 
                 5323*x^15)/(108*(-1 + x)^2*(1 + x)^3*(1 - x + x^2)^5)) + 
             ((2*(9 - 4*x + 27*x^2 + 8*x^3 + 27*x^4 - 4*x^5 + 9*x^6))/
                (3*ep*(-1 + x)^3*(1 + x)^3) - (8033 - 37794*x + 151183*x^2 - 
                 209532*x^3 + 140863*x^4 - 37794*x^5 + 17*x^6)/(36*(-1 + x)^3*
                 (1 + x)^3))*Zeta[3]) + G[{0, -1}, x]*
            ((Pi^4*(-112 - 22*x - 571*x^2 + 329*x^3 - 2879*x^4 + 2341*x^5 - 
                476*x^6 + 46*x^7))/(270*(-1 + x)^3*(1 + x)^4) + 
             Pi^2*((97*(1 + x^2)^2)/(18*ep*(-1 + x)^2*(1 + x)^2) + 
               (-1167 + 35127*x - 236806*x^2 + 868535*x^3 - 2165168*x^4 + 
                 3969607*x^5 - 5594745*x^6 + 6159090*x^7 - 5312745*x^8 + 
                 3537207*x^9 - 1751568*x^10 + 586535*x^11 - 95806*x^12 - 
                 11873*x^13 + 8233*x^14)/(108*(-1 + x)^2*(1 + x)^2*
                 (1 - x + x^2)^5)) + ((-4*(1 + x^2)^3)/(3*ep*(-1 + x)^3*
                 (1 + x)^3) - (2*(-1284 + 9378*x - 48493*x^2 + 188910*x^3 - 
                  575025*x^4 + 1385186*x^5 - 2687174*x^6 + 4255488*x^7 - 
                  5554884*x^8 + 6008416*x^9 - 5386644*x^10 + 3980696*x^11 - 
                  2394156*x^12 + 1146846*x^13 - 420805*x^14 + 110398*x^15 - 
                  17649*x^16 + 966*x^17 + 118*x^18))/(9*(-1 + x)^3*(1 + x)^3*
                 (1 - x + x^2)^6))*Zeta[3]) + G[{0, 1}, x]*
            ((Pi^4*(-187 + 1001*x - 5671*x^2 + 7193*x^3 - 9515*x^4 + 
                10021*x^5 - 1127*x^6 + 925*x^7))/(270*(-1 + x)^3*(1 + x)^4) + 
             Pi^2*((-8*(1 + x^2)^2)/(9*ep*(-1 + x)^2*(1 + x)^2) + 
               (-401 + 1098*x - 2018*x^2 + 1098*x^3 + 203*x^4)/(27*(-1 + x)^2*
                 (1 + x)^2)) + ((-16*(1 + x^2)^3)/(3*ep*(-1 + x)^3*
                 (1 + x)^3) - (2*(-1104 + 3717*x + 7802*x^2 - 107919*x^3 + 
                  467364*x^4 - 1313275*x^5 + 2747926*x^6 - 4536612*x^7 + 
                  6078498*x^8 - 6707612*x^9 + 6129054*x^10 - 4637812*x^11 + 
                  2887566*x^12 - 1459329*x^13 + 585944*x^14 - 180797*x^15 + 
                  41202*x^16 - 6513*x^17 + 748*x^18))/(9*(-1 + x)^3*(1 + x)^3*
                 (1 - x + x^2)^6))*Zeta[3]) + G[{1, 0}, x]*
            ((-70*(1 + x^2))/(9*ep^2*(-1 + x)*(1 + x)) - 
             (2*(1033 - 342*x + 1033*x^2))/(27*ep*(-1 + x)*(1 + x)) + 
             (Pi^4*(-616 + 969*x - 8661*x^2 + 11148*x^3 - 36148*x^4 + 
                36203*x^5 - 4855*x^6 + 2776*x^7))/(540*(-1 + x)^3*(1 + x)^
                4) - (135265 - 324916*x + 622124*x^2 - 545966*x^3 + 470213*
                x^4 - 241832*x^5 + 470213*x^6 - 545966*x^7 + 622124*x^8 - 
               324916*x^9 + 135265*x^10)/(324*(-1 + x)*(1 + x)*(1 - x + x^2)^
                4) + Pi^2*((-4*(-30 + 84*x - 520*x^2 + 506*x^3 - 91*x^4 + 
                  23*x^5))/(9*ep*(-1 + x)^2*(1 + x)^3) - (3261 - 16917*x + 
                 11179*x^2 + 193150*x^3 - 1005266*x^4 + 2877070*x^5 - 
                 5786981*x^6 + 8846881*x^7 - 10625340*x^8 + 10156311*x^9 - 
                 7723143*x^10 + 4604782*x^11 - 2082866*x^12 + 666298*x^13 - 
                 126827*x^14 + 5173*x^15 + 2371*x^16)/(54*(-1 + x)^3*
                 (1 + x)^3*(1 - x + x^2)^5)) + ((8*x)/(3*ep*(-1 + x)*
                 (1 + x)) + (3997 - 70452*x + 515192*x^2 - 2233982*x^3 + 
                 6785624*x^4 - 15567316*x^5 + 28191715*x^6 - 41320072*x^7 + 
                 49750320*x^8 - 49547092*x^9 + 40864080*x^10 - 27804616*
                  x^11 + 15478291*x^12 - 6963076*x^13 + 2502104*x^14 - 
                 718862*x^15 + 171992*x^16 - 35748*x^17 + 5677*x^18)/
                (36*(-1 + x)^3*(1 + x)^3*(1 - x + x^2)^6))*Zeta[3]) + 
           Pi^2*(-(222 - 502*x^2 + 338*x^4 - 58*x^6 - 29*Log[x] - 
                237*x^2*Log[x] + 29*x^4*Log[x] + 237*x^6*Log[x] - 
                9*Log[x]^2 + 45*x^2*Log[x]^2 + 117*x^4*Log[x]^2 + 
                63*x^6*Log[x]^2)/(108*ep^2*(-1 + x)^3*(1 + x)^3) + 
             (-9317 - 47279*x + 93795*x^2 + 90033*x^3 - 159639*x^4 - 38229*
                x^5 + 75161*x^6 - 4525*x^7 + 2339*Log[x] - 11269*x*Log[x] + 
               44769*x^2*Log[x] - 84039*x^3*Log[x] + 3781*x^4*Log[x] + 104077*
                x^5*Log[x] - 50889*x^6*Log[x] - 8769*x^7*Log[x] - 171*
                Log[x]^2 - 1305*x*Log[x]^2 + 4329*x^2*Log[x]^2 + 387*x^3*
                Log[x]^2 - 31833*x^4*Log[x]^2 + 35181*x^5*Log[x]^2 - 9909*x^6*
                Log[x]^2 + 2457*x^7*Log[x]^2 + 81*Log[x]^3 + 729*x*Log[x]^3 - 
               2145*x^2*Log[x]^3 + 4335*x^3*Log[x]^3 - 1113*x^4*Log[x]^3 + 
               5367*x^5*Log[x]^3 + 1113*x^6*Log[x]^3 + 1761*x^7*Log[x]^3)/
              (648*ep*(-1 + x)^3*(1 + x)^4) - (-288523 + 598470*x + 5641899*
                x^2 - 39593596*x^3 + 129872256*x^4 - 270973404*x^5 + 
               376254319*x^6 - 302686362*x^7 - 20494551*x^8 + 467400600*x^9 - 
               761421360*x^10 + 696221496*x^11 - 322059973*x^12 - 103272654*
                x^13 + 342141525*x^14 - 345067628*x^15 + 221202864*x^16 - 
               97641228*x^17 + 28833553*x^18 - 4985694*x^19 + 317991*x^20 + 
               110552*Log[x] - 1410078*x*Log[x] + 8737114*x^2*Log[x] - 
               35611384*x^3*Log[x] + 106185478*x^4*Log[x] - 242849696*x^5*
                Log[x] + 434842334*x^6*Log[x] - 608118434*x^7*Log[x] + 
               640905882*x^8*Log[x] - 442979864*x^9*Log[x] + 47480916*x^10*
                Log[x] + 379778248*x^11*Log[x] - 644697412*x^12*Log[x] + 
               659680270*x^13*Log[x] - 487754738*x^14*Log[x] + 267489632*x^15*
                Log[x] - 104799098*x^16*Log[x] + 25305768*x^17*Log[x] - 
               1357090*x^18*Log[x] - 1284462*x^19*Log[x] + 346062*x^20*
                Log[x] + 5553*Log[x]^2 - 196938*x*Log[x]^2 + 773361*x^2*
                Log[x]^2 + 1373184*x^3*Log[x]^2 - 20763288*x^4*Log[x]^2 + 
               88716384*x^5*Log[x]^2 - 236934081*x^6*Log[x]^2 + 454949766*x^7*
                Log[x]^2 - 657381249*x^8*Log[x]^2 + 715050972*x^9*Log[x]^2 - 
               552300984*x^10*Log[x]^2 + 226409724*x^11*Log[x]^2 + 100872747*
                x^12*Log[x]^2 - 283947894*x^13*Log[x]^2 + 291433275*x^14*
                Log[x]^2 - 196663932*x^15*Log[x]^2 + 93574800*x^16*Log[x]^2 - 
               30370428*x^17*Log[x]^2 + 5804613*x^18*Log[x]^2 - 283014*x^19*
                Log[x]^2 - 81099*x^20*Log[x]^2 - 1998*Log[x]^3 - 1566*x*
                Log[x]^3 + 319152*x^2*Log[x]^3 - 2632248*x^3*Log[x]^3 + 
               11489568*x^4*Log[x]^3 - 34393452*x^5*Log[x]^3 + 78074682*x^6*
                Log[x]^3 - 142531662*x^7*Log[x]^3 + 217314156*x^8*Log[x]^3 - 
               284537064*x^9*Log[x]^3 + 325865232*x^10*Log[x]^3 - 328661760*
                x^11*Log[x]^3 + 291053862*x^12*Log[x]^3 - 223816386*x^13*
                Log[x]^3 + 146454312*x^14*Log[x]^3 - 79035168*x^15*Log[x]^3 + 
               33588240*x^16*Log[x]^3 - 10359060*x^17*Log[x]^3 + 1916718*x^18*
                Log[x]^3 - 58770*x^19*Log[x]^3 - 46788*x^20*Log[x]^3 + 432*
                Log[x]^4 + 3240*x*Log[x]^4 - 58140*x^2*Log[x]^4 + 348624*x^3*
                Log[x]^4 - 1298232*x^4*Log[x]^4 + 3469248*x^5*Log[x]^4 - 
               7121916*x^6*Log[x]^4 + 11606040*x^7*Log[x]^4 - 15273396*x^8*
                Log[x]^4 + 16258896*x^9*Log[x]^4 - 13787388*x^10*Log[x]^4 + 
               8801496*x^11*Log[x]^4 - 3385260*x^12*Log[x]^4 - 590184*x^13*
                Log[x]^4 + 2409984*x^14*Log[x]^4 - 2494440*x^15*Log[x]^4 + 
               1752444*x^16*Log[x]^4 - 925920*x^17*Log[x]^4 + 370368*x^18*
                Log[x]^4 - 102816*x^19*Log[x]^4 + 16920*x^20*Log[x]^4)/
              (3888*(-1 + x)^4*(1 + x)^4*(1 - x + x^2)^6) + 
             ((7*(1 + x^2)^3)/(18*ep*(-1 + x)^3*(1 + x)^3) - (150 - 11118*x + 
                 109322*x^2 - 517390*x^3 + 1572354*x^4 - 3376330*x^5 + 
                 5290992*x^6 - 5888360*x^7 + 3857256*x^8 + 680896*x^9 - 
                 5815328*x^10 + 9087584*x^11 - 9263974*x^12 + 7033470*x^13 - 
                 4111114*x^14 + 1854294*x^15 - 635354*x^16 + 162834*x^17 - 
                 30152*x^18 + 4144*x^19 - 39*Log[x] - 453*x*Log[x] + 
                 9438*x^2*Log[x] - 49488*x^3*Log[x] + 180384*x^4*Log[x] - 
                 493626*x^5*Log[x] + 1108617*x^6*Log[x] - 2061477*x^7*
                  Log[x] + 3233556*x^8*Log[x] - 4262952*x^9*Log[x] + 
                 4738776*x^10*Log[x] - 4403532*x^11*Log[x] + 3402867*x^12*
                  Log[x] - 2145711*x^13*Log[x] + 1082022*x^14*Log[x] - 
                 414480*x^15*Log[x] + 111744*x^16*Log[x] - 15714*x^17*
                  Log[x] - 477*x^18*Log[x] + 657*x^19*Log[x])/(108*(-1 + x)^3*
                 (1 + x)^4*(1 - x + x^2)^6))*Zeta[3]) + 
           ((2*(1 + x^2)^2*(-3 + 5*x^2))/(ep*(-1 + x)^3*(1 + x)^3) + 
             (2701 - 26879*x + 172992*x^2 - 711878*x^3 + 2066102*x^4 - 
               4429670*x^5 + 7183171*x^6 - 8727109*x^7 + 7387534*x^8 - 
               2913796*x^9 - 2876704*x^10 + 7219962*x^11 - 8410583*x^12 + 
               6812159*x^13 - 4123208*x^14 + 1878568*x^15 - 627592*x^16 + 
               145474*x^17 - 21023*x^18 + 1903*x^19 - 45*Log[x] + 1377*x*
                Log[x] - 12218*x^2*Log[x] + 58252*x^3*Log[x] - 196340*x^4*
                Log[x] + 508334*x^5*Log[x] - 1067177*x^6*Log[x] + 1860517*x^7*
                Log[x] - 2736476*x^8*Log[x] + 3414504*x^9*Log[x] - 3621264*
                x^10*Log[x] + 3252172*x^11*Log[x] - 2455607*x^12*Log[x] + 
               1538611*x^13*Log[x] - 784354*x^14*Log[x] + 315364*x^15*
                Log[x] - 95060*x^16*Log[x] + 19774*x^17*Log[x] - 2379*x^18*
                Log[x] + 159*x^19*Log[x])/(3*(-1 + x)^3*(1 + x)^4*
               (1 - x + x^2)^6))*Zeta[5] + G[{r1}, x]*
            (-(Pi^4*(4 + 34*x - 137*x^2 + 182*x^3 - 137*x^4 + 34*x^5 + 
                 4*x^6))/(120*(-1 + x)^3*(1 + x)^3) - 
             (4*Pi^2*(2 - 2*x + 25*x^2 - 2*x^3 + 2*x^4)*Zeta[3])/
              (3*(-1 + x)*(1 + x)^3) + (3*(9 + 45*x - 460*x^2 + 1871*x^3 - 
                4798*x^4 + 8931*x^5 - 12711*x^6 + 14218*x^7 - 12711*x^8 + 
                8931*x^9 - 4798*x^10 + 1871*x^11 - 460*x^12 + 45*x^13 + 
                9*x^14)*Zeta[3])/((-1 + x)^2*(1 + x)^2*(1 - x + x^2)^5) + 
             (4*(2 - 2*x + 25*x^2 - 2*x^3 + 2*x^4)*Zeta[5])/((-1 + x)*(1 + x)^
                3)) + G[{r2}, x]*(-(Pi^4*(4 + 34*x - 137*x^2 + 182*x^3 - 
                 137*x^4 + 34*x^5 + 4*x^6))/(120*(-1 + x)^3*(1 + x)^3) - 
             (4*Pi^2*(2 - 2*x + 25*x^2 - 2*x^3 + 2*x^4)*Zeta[3])/
              (3*(-1 + x)*(1 + x)^3) + (3*(9 + 45*x - 460*x^2 + 1871*x^3 - 
                4798*x^4 + 8931*x^5 - 12711*x^6 + 14218*x^7 - 12711*x^8 + 
                8931*x^9 - 4798*x^10 + 1871*x^11 - 460*x^12 + 45*x^13 + 
                9*x^14)*Zeta[3])/((-1 + x)^2*(1 + x)^2*(1 - x + x^2)^5) + 
             (4*(2 - 2*x + 25*x^2 - 2*x^3 + 2*x^4)*Zeta[5])/((-1 + x)*(1 + x)^
                3)) + G[{-1}, x]*(Pi^4*(x/(45*ep*(-1 + x)*(1 + x)) + 
               (9239 - 11678*x + 55529*x^2 - 89284*x^3 + 48457*x^4 - 
                 11678*x^5 + 1527*x^6)/(1440*(-1 + x)^3*(1 + x)^3)) + 
             ((92*(1 + x^2)^2)/(3*ep*(-1 + x)^2*(1 + x)^2) + (-5965 + 
                 36935*x - 143812*x^2 + 386861*x^3 - 791906*x^4 + 
                 1256305*x^5 - 1571961*x^6 + 1537890*x^7 - 1147281*x^8 + 
                 605129*x^9 - 169042*x^10 - 37819*x^11 + 68528*x^12 - 
                 33845*x^13 + 8191*x^14)/(9*(-1 + x)^2*(1 + x)^2*
                 (1 - x + x^2)^5))*Zeta[3] + Pi^2*((8*(1 + x^2))/
                (ep*(-1 + x)*(1 + x)) + (7629 - 52730*x + 172790*x^2 - 
                 374648*x^3 + 576521*x^4 - 665768*x^5 + 576521*x^6 - 
                 374648*x^7 + 172790*x^8 - 52730*x^9 + 7629*x^10)/
                (72*(-1 + x)*(1 + x)*(1 - x + x^2)^4) + ((-101 - 8*x - 
                  143*x^2 + 16*x^3 + 17*x^4 - 8*x^5 + 59*x^6)*Zeta[3])/
                (9*(-1 + x)^3*(1 + x)^3)) - (2*(-38 + 9*x - 2*x^2 - 18*x^3 + 
                110*x^4 + 9*x^5 + 74*x^6)*Zeta[5])/(3*(-1 + x)^3*(1 + x)^
                3)) + G[{1}, x]*(Pi^4*(-x/(45*ep*(-1 + x)*(1 + x)) + 
               (10697 - 96856*x + 574752*x^2 - 2400866*x^3 + 7518512*x^4 - 
                 18329304*x^5 + 35797111*x^6 - 57106304*x^7 + 75359056*x^8 - 
                 82835596*x^9 + 75987696*x^10 - 58050304*x^11 + 36662711*
                  x^12 - 18889064*x^13 + 7773712*x^14 - 2475186*x^15 + 
                 582752*x^16 - 94056*x^17 + 9577*x^18)/(1440*(-1 + x)^3*
                 (1 + x)^3*(1 - x + x^2)^6)) + ((16*(1 + x^2)^2)/
                (3*ep*(-1 + x)^2*(1 + x)^2) + (2*(-1104 - 6093*x + 
                  67196*x^2 - 280927*x^3 + 742165*x^4 - 1413581*x^5 + 
                  2057622*x^6 - 2346918*x^7 + 2122002*x^8 - 1512297*x^9 + 
                  836589*x^10 - 345307*x^11 + 99386*x^12 - 16823*x^13 + 
                  1042*x^14))/(9*(-1 + x)^2*(1 + x)^2*(1 - x + x^2)^5))*
              Zeta[3] + Pi^2*((5*(1 + x^2))/(3*ep*(-1 + x)*(1 + x)) + 
               (959 - 1278*x + 959*x^2)/(54*(-1 + x)*(1 + x)) + 
               (2*(-52 + 150*x - 1023*x^2 + 933*x^3 + 221*x^4 - 295*x^5 + 
                  86*x^6 + 28*x^7)*Zeta[3])/(9*(-1 + x)^3*(1 + x)^4)) - 
             (2*(100 - 161*x + 733*x^2 - 584*x^3 + 176*x^4 + 53*x^5 - 
                49*x^6 + 68*x^7)*Zeta[5])/(3*(-1 + x)^3*(1 + x)^4))) + 
         nl*(cR^2*I2R*((16*Pi^2*(57 - 172*x + 220*x^2 - 172*x^3 + 51*x^4)*G[
                {-1, -1}, x])/(3*(-1 + x)^2*(1 + x)^2) + 
             ((160*(1 + x^2))/(3*ep*(-1 + x)*(1 + x)) + (48*Pi^2*(1 + x^2)^2)/
                ((-1 + x)^2*(1 + x)^2) - (32*(1139 - 1203*x + 1139*x^2))/
                (9*(-1 + x)*(1 + x)))*G[{-1, -1, 0}, x] + 
             (16*Pi^2*(-1 + 2*x + x^2)*(-3 - 14*x + 14*x^2 - 18*x^3 + 13*x^4)*
               G[{-1, 0, -1}, x])/(3*(-1 + x)^3*(1 + x)^3) + 
             ((32*(1 + x^2)^2)/(ep^2*(-1 + x)^2*(1 + x)^2) + 
               (32*(17 - 31*x + 165*x^2 - 31*x^3 + 12*x^4))/(3*ep*(-1 + x)^2*
                 (1 + x)^2) + (16*(-1237 + 233*x + 5112*x^2 - 2605*x^3 + 
                  1905*x^4))/(9*(-1 + x)^2*(1 + x)^2) + (8*Pi^2*(-119 + 
                  16*x - 191*x^2 + 320*x^3 - 17*x^4 + 16*x^5 + 55*x^6))/
                (9*(-1 + x)^3*(1 + x)^3))*G[{-1, 0, 0}, x] + 
             ((-768*(2 - x + 2*x^2))/((-1 + x)*(1 + x)) - (128*Pi^2*
                 (3 - 3*x + 38*x^2 - 26*x^3 + 9*x^4 + 3*x^5))/(9*(-1 + x)^2*
                 (1 + x)^3))*G[{-1, 1, 0}, x] - (16*Pi^2*(39 + 32*x - 
                137*x^2 + 112*x^3 - 143*x^4 + 32*x^5 + 33*x^6)*G[{0, -1, -1}, 
                x])/(3*(-1 + x)^3*(1 + x)^3) + ((16*(1 + x^2)^2)/
                (ep^2*(-1 + x)^2*(1 + x)^2) - (8*(33 - 214*x + 454*x^2 - 
                  214*x^3 + 53*x^4))/(3*ep*(-1 + x)^2*(1 + x)^2) + 
               (8*(-1203 + 2330*x - 3278*x^2 - 3346*x^3 + 5081*x^4))/
                (9*(-1 + x)^2*(1 + x)^2) + (4*Pi^2*(295 + 224*x - 1065*x^2 + 
                  1088*x^3 - 1175*x^4 + 224*x^5 + 185*x^6))/(9*(-1 + x)^3*
                 (1 + x)^3))*G[{0, -1, 0}, x] - (64*Pi^2*(-9 - 10*x + 
                71*x^2 - 130*x^3 + 98*x^4 - 10*x^5 + 18*x^6)*G[{0, 0, -1}, 
                x])/(9*(-1 + x)^3*(1 + x)^3) - (32*Pi^2*(-1 - x - 2*x^2 + 
                6*x^3 + 3*x^4 + 3*x^5)*G[{0, 0, 1}, x])/(3*(-1 + x)^2*(1 + x)^
                3) + (64*Pi^2*(1 + 5*x^2 - 4*x^3 + 5*x^4 + x^6)*G[{0, 1, -1}, 
                x])/(3*(-1 + x)^3*(1 + x)^3) + ((-64*(5 - 10*x + 18*x^2 - 
                  10*x^3 + 5*x^4))/(3*ep*(-1 + x)^2*(1 + x)^2) + 
               (32*(-230 + 151*x - 366*x^2 - 137*x^3 + 346*x^4))/
                (9*(-1 + x)^2*(1 + x)^2) + (32*Pi^2*(11 + 18*x - 109*x^2 + 
                  168*x^3 - 119*x^4 + 18*x^5 + x^6))/(9*(-1 + x)^3*
                 (1 + x)^3))*G[{0, 1, 0}, x] + ((-768*(2 - x + 2*x^2))/
                ((-1 + x)*(1 + x)) - (128*Pi^2*(3 - 3*x + 38*x^2 - 26*x^3 + 
                  9*x^4 + 3*x^5))/(9*(-1 + x)^2*(1 + x)^3))*G[{1, -1, 0}, 
               x] + (64*Pi^2*(9 + 2*x - 3*x^2 - 16*x^3 - 5*x^4 + 2*x^5 + 
                7*x^6)*G[{1, 0, -1}, x])/(3*(-1 + x)^3*(1 + x)^3) + 
             ((64*(8 - 19*x + 46*x^2 - 19*x^3 + 8*x^4))/(3*ep*(-1 + x)^2*
                 (1 + x)^2) + (16*(-368 - 1061*x + 3194*x^2 - 1637*x^3 + 
                  784*x^4))/(9*(-1 + x)^2*(1 + x)^2) - (32*Pi^2*(24 - 43*x + 
                  289*x^2 - 584*x^3 + 301*x^4 - 43*x^5 + 36*x^6))/
                (9*(-1 + x)^3*(1 + x)^3))*G[{1, 0, 0}, x] + 
             (64*Pi^2*(1 + x^2)^2*G[{1, 0, 1}, x])/(3*(-1 + x)^2*(1 + x)^2) + 
             ((-256*(2 - x + 2*x^2))/((-1 + x)*(1 + x)) - (64*Pi^2*
                 (6 - 9*x + 92*x^2 - 68*x^3 + 21*x^4 + 6*x^5))/(9*(-1 + x)^2*
                 (1 + x)^3))*G[{1, 1, 0}, x] - (192*(1 + x^2)*G[{-1, -1, -1, 
                 0}, x])/((-1 + x)*(1 + x)) + ((-192*(1 + x^2)^2)/
                (ep*(-1 + x)^2*(1 + x)^2) - (64*(33 - 61*x + 457*x^2 - 
                  61*x^3 + 24*x^4))/(3*(-1 + x)^2*(1 + x)^2))*
              G[{-1, -1, 0, 0}, x] + ((-96*(1 + x^2)^2)/(ep*(-1 + x)^2*
                 (1 + x)^2) + (16*(63 - 50*x - 1150*x^2 - 50*x^3 + 99*x^4))/
                (3*(-1 + x)^2*(1 + x)^2))*G[{-1, 0, -1, 0}, x] + 
             ((144*(1 + x^2)^2)/(ep*(-1 + x)^2*(1 + x)^2) + (8*(77 - 30*x - 
                  3903*x^2 + 848*x^3 + 3091*x^4 - 530*x^5 + 63*x^6))/
                (3*(-1 + x)^3*(1 + x)^3))*G[{-1, 0, 0, 0}, x] + 
             (64*(7 - 38*x^2 + 7*x^4)*G[{-1, 0, 1, 0}, x])/((-1 + x)^2*
               (1 + x)^2) - (64*(11 - 14*x + 14*x^2 - 14*x^3 + 11*x^4)*G[
                {-1, 1, 0, 0}, x])/(3*(-1 + x)^2*(1 + x)^2) + 
             ((-160*(1 + x^2)^2)/(3*ep*(-1 + x)^2*(1 + x)^2) + 
               (16*(1201 - 3702*x + 7694*x^2 - 3702*x^3 + 1309*x^4))/
                (9*(-1 + x)^2*(1 + x)^2))*G[{0, -1, -1, 0}, x] + 
             ((16*(-15 + 40*x - 303*x^2 + 416*x^3 - 257*x^4 + 40*x^5 + 
                  31*x^6))/(3*ep*(-1 + x)^3*(1 + x)^3) - (8*(-1263 + 3122*x - 
                  6603*x^2 + 8512*x^3 - 1273*x^4 - 4642*x^5 + 1379*x^6))/
                (9*(-1 + x)^3*(1 + x)^3))*G[{0, -1, 0, 0}, x] + 
             (192*(5 - 10*x + 18*x^2 - 10*x^3 + 5*x^4)*G[{0, -1, 1, 0}, x])/
              ((-1 + x)^2*(1 + x)^2) + ((32*(1 - 4*x + 45*x^2 - 112*x^3 + 
                  67*x^4 - 4*x^5 + 23*x^6))/(3*ep*(-1 + x)^3*(1 + x)^3) - 
               (32*(-149 + 458*x - 1542*x^2 + 1892*x^3 - 1175*x^4 - 
                  1426*x^5 + 590*x^6))/(9*(-1 + x)^3*(1 + x)^3))*
              G[{0, 0, -1, 0}, x] + ((128*(-1 - x - 2*x^2 + 6*x^3 + 3*x^4 + 
                  3*x^5))/(3*ep*(-1 + x)^2*(1 + x)^3) - (32*(-146 + 165*x - 
                  524*x^2 + 1132*x^3 - 840*x^4 - 417*x^5 + 198*x^6))/
                (9*(-1 + x)^3*(1 + x)^3))*G[{0, 0, 1, 0}, x] + 
             (192*(5 - 10*x + 18*x^2 - 10*x^3 + 5*x^4)*G[{0, 1, -1, 0}, x])/
              ((-1 + x)^2*(1 + x)^2) + ((-128*(1 - x + 14*x^2 - 20*x^3 + 
                  14*x^4 - x^5 + x^6))/(3*ep*(-1 + x)^3*(1 + x)^3) + 
               (32*(160 - 136*x + 392*x^2 - 137*x^3 - 1006*x^4 + 347*x^5 + 
                  76*x^6))/(9*(-1 + x)^3*(1 + x)^3))*G[{0, 1, 0, 0}, x] + 
             (64*(5 - 10*x + 18*x^2 - 10*x^3 + 5*x^4)*G[{0, 1, 1, 0}, x])/
              ((-1 + x)^2*(1 + x)^2) - (64*(11 - 14*x + 14*x^2 - 14*x^3 + 
                11*x^4)*G[{1, -1, 0, 0}, x])/(3*(-1 + x)^2*(1 + x)^2) + 
             ((-256*(1 + x^2)^2)/(3*ep*(-1 + x)^2*(1 + x)^2) - 
               (64*(140 - 291*x + 994*x^2 - 291*x^3 + 140*x^4))/(9*(-1 + x)^2*
                 (1 + x)^2))*G[{1, 0, -1, 0}, x] + 
             ((256*(1 + 4*x - 14*x^2 + 18*x^3 - 2*x^4 + x^5))/
                (3*ep*(-1 + x)^2*(1 + x)^3) + (16*(-350 + 699*x - 4968*x^2 + 
                  5660*x^3 - 1592*x^4 - 1215*x^5 + 1046*x^6))/(9*(-1 + x)^3*
                 (1 + x)^3))*G[{1, 0, 0, 0}, x] + ((-256*(1 + x^2)^2)/
                (3*ep*(-1 + x)^2*(1 + x)^2) - (64*(71 - 69*x + 292*x^2 - 
                  69*x^3 + 71*x^4))/(9*(-1 + x)^2*(1 + x)^2))*
              G[{1, 0, 1, 0}, x] - (32*(70 - 51*x - 90*x^2 - 51*x^3 + 70*x^4)*
               G[{1, 1, 0, 0}, x])/(3*(-1 + x)^2*(1 + x)^2) + 
             (1152*(1 + x^2)^2*G[{-1, -1, -1, 0, 0}, x])/((-1 + x)^2*(1 + x)^
                2) + (576*(1 + x^2)^2*G[{-1, -1, 0, -1, 0}, x])/
              ((-1 + x)^2*(1 + x)^2) - (864*(1 + x^2)^2*G[{-1, -1, 0, 0, 0}, 
                x])/((-1 + x)^2*(1 + x)^2) + (320*(1 + x^2)^2*G[{-1, 0, -1, 
                 -1, 0}, x])/((-1 + x)^2*(1 + x)^2) - 
             (32*(-77 - 40*x + 211*x^2 - 416*x^3 + 349*x^4 - 40*x^5 + 61*x^6)*
               G[{-1, 0, -1, 0, 0}, x])/(3*(-1 + x)^3*(1 + x)^3) - 
             (64*(-45 + 4*x - 89*x^2 + 112*x^3 - 23*x^4 + 4*x^5 + 21*x^6)*G[
                {-1, 0, 0, -1, 0}, x])/(3*(-1 + x)^3*(1 + x)^3) + 
             (128*(-32 + x - 32*x^2 + 28*x^3 + 22*x^4 + x^5 + 22*x^6)*G[
                {-1, 0, 0, 0, 0}, x])/(3*(-1 + x)^3*(1 + x)^3) - 
             (256*(5 + 5*x + 10*x^2 + 2*x^3 + x^4 + x^5)*G[{-1, 0, 0, 1, 0}, 
                x])/(3*(-1 + x)^2*(1 + x)^3) - (256*(1 - x + 14*x^2 - 
                20*x^3 + 14*x^4 - x^5 + x^6)*G[{-1, 0, 1, 0, 0}, x])/
              (3*(-1 + x)^3*(1 + x)^3) + (512*(1 + x^2)^2*G[{-1, 1, 0, -1, 
                 0}, x])/((-1 + x)^2*(1 + x)^2) - (512*(3 + 22*x^2 - 10*x^3 + 
                6*x^4 + 3*x^5)*G[{-1, 1, 0, 0, 0}, x])/(3*(-1 + x)^2*(1 + x)^
                3) + (512*(1 + x^2)^2*G[{-1, 1, 0, 1, 0}, x])/
              ((-1 + x)^2*(1 + x)^2) + (192*(1 + x^2)^2*G[{0, -1, -1, -1, 0}, 
                x])/((-1 + x)^2*(1 + x)^2) - (32*(-27 + 128*x - 923*x^2 + 
                1264*x^3 - 797*x^4 + 128*x^5 + 99*x^6)*G[{0, -1, -1, 0, 0}, 
                x])/(3*(-1 + x)^3*(1 + x)^3) - (256*(3 + 16*x - 112*x^2 + 
                134*x^3 - 97*x^4 + 16*x^5 + 18*x^6)*G[{0, -1, 0, -1, 0}, x])/
              (3*(-1 + x)^3*(1 + x)^3) + (32*(29 + 176*x - 1231*x^2 + 
                1624*x^3 - 1125*x^4 + 176*x^5 + 135*x^6)*G[{0, -1, 0, 0, 0}, 
                x])/(3*(-1 + x)^3*(1 + x)^3) - (256*(1 + 2*x - 15*x^2 + 
                16*x^3 - 13*x^4 + 2*x^5 + 3*x^6)*G[{0, -1, 0, 1, 0}, x])/
              ((-1 + x)^3*(1 + x)^3) + (128*(1 + 5*x^2 - 4*x^3 + 5*x^4 + x^6)*
               G[{0, -1, 1, 0, 0}, x])/(3*(-1 + x)^3*(1 + x)^3) - 
             (256*(9 - 4*x + 53*x^2 - 142*x^3 + 74*x^4 - 4*x^5 + 30*x^6)*G[
                {0, 0, -1, -1, 0}, x])/(3*(-1 + x)^3*(1 + x)^3) + 
             (32*(39 + 32*x - 105*x^2 - 136*x^3 + 13*x^4 + 32*x^5 + 157*x^6)*
               G[{0, 0, -1, 0, 0}, x])/(3*(-1 + x)^3*(1 + x)^3) - 
             (384*(-1 - x - 2*x^2 + 6*x^3 + 3*x^4 + 3*x^5)*G[{0, 0, -1, 1, 
                 0}, x])/((-1 + x)^2*(1 + x)^3) + (16*(21 - 68*x + 233*x^2 - 
                2000*x^3 + 871*x^4 - 68*x^5 + 659*x^6)*G[{0, 0, 0, -1, 0}, 
                x])/(3*(-1 + x)^3*(1 + x)^3) + (64*(9 - 3*x - 12*x^2 - 
                160*x^3 + 50*x^4 - 3*x^5 + 71*x^6)*G[{0, 0, 0, 1, 0}, x])/
              (3*(-1 + x)^3*(1 + x)^3) - (384*(-1 - x - 2*x^2 + 6*x^3 + 
                3*x^4 + 3*x^5)*G[{0, 0, 1, -1, 0}, x])/((-1 + x)^2*(1 + x)^
                3) - (64*(-15 - 7*x + 23*x^2 - 68*x^3 + 51*x^4 - 7*x^5 + 
                13*x^6)*G[{0, 0, 1, 0, 0}, x])/(3*(-1 + x)^3*(1 + x)^3) - 
             (128*(-1 - x - 2*x^2 + 6*x^3 + 3*x^4 + 3*x^5)*G[{0, 0, 1, 1, 0}, 
                x])/((-1 + x)^2*(1 + x)^3) + (128*(1 + 5*x^2 - 4*x^3 + 
                5*x^4 + x^6)*G[{0, 1, -1, 0, 0}, x])/(3*(-1 + x)^3*(1 + x)^
                3) - (128*(-5 + 15*x - 146*x^2 + 164*x^3 - 122*x^4 + 15*x^5 + 
                19*x^6)*G[{0, 1, 0, -1, 0}, x])/(3*(-1 + x)^3*(1 + x)^3) + 
             (32*x*(61 - 559*x + 728*x^2 - 531*x^3 + 61*x^4 + 28*x^5)*G[
                {0, 1, 0, 0, 0}, x])/(3*(-1 + x)^3*(1 + x)^3) - 
             (128*(-4 + 3*x - 43*x^2 + 16*x^3 - 19*x^4 + 3*x^5 + 20*x^6)*G[
                {0, 1, 0, 1, 0}, x])/(3*(-1 + x)^3*(1 + x)^3) + 
             (64*(14 + 29*x - 137*x^2 + 216*x^3 - 137*x^4 + 29*x^5 + 14*x^6)*
               G[{0, 1, 1, 0, 0}, x])/(3*(-1 + x)^3*(1 + x)^3) + 
             (512*(1 + x^2)^2*G[{1, -1, 0, -1, 0}, x])/((-1 + x)^2*(1 + x)^
                2) - (512*(3 + 22*x^2 - 10*x^3 + 6*x^4 + 3*x^5)*G[
                {1, -1, 0, 0, 0}, x])/(3*(-1 + x)^2*(1 + x)^3) + 
             (512*(1 + x^2)^2*G[{1, -1, 0, 1, 0}, x])/((-1 + x)^2*(1 + x)^
                2) + (1280*(1 + x^2)^2*G[{1, 0, -1, -1, 0}, x])/
              ((-1 + x)^2*(1 + x)^2) - (256*(-19 + x - 21*x^2 + 36*x^3 + 
                3*x^4 + x^5 + 5*x^6)*G[{1, 0, -1, 0, 0}, x])/
              (3*(-1 + x)^3*(1 + x)^3) + (768*(1 + x^2)^2*G[{1, 0, -1, 1, 0}, 
                x])/((-1 + x)^2*(1 + x)^2) - (256*(-15 - 29*x + 164*x^2 - 
                316*x^3 + 200*x^4 - 29*x^5 + 21*x^6)*G[{1, 0, 0, -1, 0}, x])/
              (3*(-1 + x)^3*(1 + x)^3) + (32*(-122 - 47*x + 201*x^2 - 
                312*x^3 + 345*x^4 - 47*x^5 + 22*x^6)*G[{1, 0, 0, 0, 0}, x])/
              (3*(-1 + x)^3*(1 + x)^3) - (256*(4 + 7*x - 8*x^2 + 24*x^3 + 
                x^4 + 4*x^5)*G[{1, 0, 0, 1, 0}, x])/((-1 + x)^2*(1 + x)^3) + 
             (768*(1 + x^2)^2*G[{1, 0, 1, -1, 0}, x])/((-1 + x)^2*(1 + x)^
                2) + (64*(58 - 47*x + 329*x^2 - 616*x^3 + 281*x^4 - 47*x^5 + 
                10*x^6)*G[{1, 0, 1, 0, 0}, x])/(3*(-1 + x)^3*(1 + x)^3) + 
             (256*(1 + x^2)^2*G[{1, 0, 1, 1, 0}, x])/((-1 + x)^2*(1 + x)^2) + 
             (512*(1 + x^2)^2*G[{1, 1, 0, -1, 0}, x])/((-1 + x)^2*(1 + x)^
                2) - (128*(12 - 3*x + 104*x^2 - 56*x^3 + 27*x^4 + 12*x^5)*G[
                {1, 1, 0, 0, 0}, x])/(3*(-1 + x)^2*(1 + x)^3) + 
             (512*(1 + x^2)^2*G[{1, 1, 0, 1, 0}, x])/((-1 + x)^2*(1 + x)^2) - 
             (8*(1 - x^2 + Log[x] + x^2*Log[x])^2)/(3*ep^3*(-1 + x)^2*(1 + x)^
                2) - (4*(1 - x^2 + Log[x] + x^2*Log[x])*(43 - 43*x^2 + 
                37*Log[x] - 18*x*Log[x] + 37*x^2*Log[x] + 9*Log[x]^2 + 
                9*x^2*Log[x]^2))/(9*ep^2*(-1 + x)^2*(1 + x)^2) - 
             (2*(-1783 + 5349*x^2 - 5349*x^4 + 1783*x^6 - 2048*Log[x] + 
                270*x*Log[x] + 2048*x^2*Log[x] - 540*x^3*Log[x] + 
                2048*x^4*Log[x] + 270*x^5*Log[x] - 2048*x^6*Log[x] - 
                1444*Log[x]^2 + 1494*x*Log[x]^2 - 3676*x^2*Log[x]^2 + 
                3492*x^3*Log[x]^2 + 724*x^4*Log[x]^2 - 4986*x^5*Log[x]^2 + 
                4396*x^6*Log[x]^2 - 363*Log[x]^3 + 354*x*Log[x]^3 + 
                657*x^2*Log[x]^3 - 2832*x^3*Log[x]^3 + 3003*x^4*Log[x]^3 + 
                462*x^5*Log[x]^3 - 129*x^6*Log[x]^3 - 48*Log[x]^4 - 
                12*x*Log[x]^4 - 48*x^2*Log[x]^4 - 336*x^3*Log[x]^4 + 
                168*x^4*Log[x]^4 - 12*x^5*Log[x]^4 + 168*x^6*Log[x]^4))/
              (27*ep*(-1 + x)^3*(1 + x)^3) - (-7895 + 23685*x^2 - 23685*x^4 + 
               7895*x^6 - 11520*Log[2]^4 + 69120*x*Log[2]^4 - 103680*x^2*
                Log[2]^4 + 103680*x^4*Log[2]^4 - 69120*x^5*Log[2]^4 + 11520*
                x^6*Log[2]^4 - 216910*Log[x] - 26190*x*Log[x] + 216910*x^2*
                Log[x] + 52380*x^3*Log[x] + 216910*x^4*Log[x] - 26190*x^5*
                Log[x] - 216910*x^6*Log[x] - 175490*Log[x]^2 + 247770*x*
                Log[x]^2 - 935630*x^2*Log[x]^2 + 681660*x^3*Log[x]^2 + 411650*
                x^4*Log[x]^2 - 929430*x^5*Log[x]^2 + 699470*x^6*Log[x]^2 - 
               54870*Log[x]^3 + 139200*x*Log[x]^3 - 256950*x^2*Log[x]^3 + 
               20760*x^3*Log[x]^3 + 259950*x^4*Log[x]^3 - 193800*x^5*
                Log[x]^3 + 140430*x^6*Log[x]^3 - 9285*Log[x]^4 + 11640*x*
                Log[x]^4 + 15645*x^2*Log[x]^4 - 54690*x^3*Log[x]^4 + 29145*
                x^4*Log[x]^4 + 22350*x^5*Log[x]^4 + 15915*x^6*Log[x]^4 - 945*
                Log[x]^5 - 396*x*Log[x]^5 + 63*x^2*Log[x]^5 - 7056*x^3*
                Log[x]^5 + 3897*x^4*Log[x]^5 - 396*x^5*Log[x]^5 + 2889*x^6*
                Log[x]^5)/(405*(-1 + x)^3*(1 + x)^3) + 
             Pi^4*((-4*(59 - 72*x + 477*x^2 - 1328*x^3 + 599*x^4 - 72*x^5 + 
                  181*x^6))/(135*ep*(-1 + x)^3*(1 + x)^3) + 
               (2*(-3929 + 3798*x + 19401*x^2 - 47032*x^3 + 47941*x^4 - 
                  9750*x^5 - 5989*x^6 - 465*Log[x] - 1560*x*Log[x] + 
                  9279*x^2*Log[x] - 31080*x^3*Log[x] + 15501*x^4*Log[x] - 
                  1560*x^5*Log[x] + 5757*x^6*Log[x]))/(405*(-1 + x)^3*
                 (1 + x)^3)) - (2048*(1 - 4*x + x^2)*PolyLog[4, 1/2])/
              (3*(1 + x)^2) - (256*(1 + x^2)^2*G[{-1, 1}, x]*Zeta[3])/
              ((-1 + x)^2*(1 + x)^2) - (256*(1 + x^2)^2*G[{1, 1}, x]*Zeta[3])/
              ((-1 + x)^2*(1 + x)^2) + ((-16*(21 + 60*x - 301*x^2 + 291*x^4 - 
                  60*x^5 - 11*x^6 + 15*Log[x] + 40*x*Log[x] - 261*x^2*
                   Log[x] + 384*x^3*Log[x] - 263*x^4*Log[x] + 40*x^5*Log[x] + 
                  13*x^6*Log[x]))/(3*ep*(-1 + x)^3*(1 + x)^3) + 
               (8*(-681 - 2922*x + 7627*x^2 + 3804*x^3 - 10167*x^4 - 
                  882*x^5 + 3221*x^6 - 531*Log[x] + 20*x*Log[x] - 
                  435*x^2*Log[x] + 6156*x^3*Log[x] - 4981*x^4*Log[x] + 
                  344*x^5*Log[x] + 107*x^6*Log[x] - 141*Log[x]^2 - 
                  270*x*Log[x]^2 + 1389*x^2*Log[x]^2 - 2904*x^3*Log[x]^2 + 
                  1815*x^4*Log[x]^2 - 270*x^5*Log[x]^2 + 285*x^6*Log[x]^2))/
                (9*(-1 + x)^3*(1 + x)^3))*Zeta[3] + G[{1, -1}, x]*
              ((-32*Pi^2*(11 - 14*x + 14*x^2 - 14*x^3 + 11*x^4))/
                (3*(-1 + x)^2*(1 + x)^2) - (256*(1 + x^2)^2*Zeta[3])/
                ((-1 + x)^2*(1 + x)^2)) + G[{-1}, x]*((8*Pi^4*(-303 + 72*x - 
                  721*x^2 + 1328*x^3 - 355*x^4 + 72*x^5 + 63*x^6))/
                (135*(-1 + x)^3*(1 + x)^3) + Pi^2*((-8*(29 - 108*x + 
                    144*x^2 - 108*x^3 + 19*x^4))/(9*ep*(-1 + x)^2*(1 + x)^
                    2) - (8*(-74 + 861*x - 270*x^2 - 681*x^3 + 476*x^4 + 
                    396*Log[2] - 504*x*Log[2] + 504*x^2*Log[2] - 504*x^3*
                     Log[2] + 396*x^4*Log[2]))/(27*(-1 + x)^2*(1 + x)^2)) - 
               (16*(135 - 302*x + 170*x^2 - 302*x^3 + 99*x^4)*Zeta[3])/
                (3*(-1 + x)^2*(1 + x)^2)) + G[{1, 0}, x]*
              ((256*(2 - x + 2*x^2))/(3*ep*(-1 + x)*(1 + x)) + 
               (16*(511 - 230*x + 511*x^2))/(9*(-1 + x)*(1 + x)) + Pi^2*
                ((64*(1 + 7*x - 30*x^2 + 34*x^3 - 5*x^4 + x^5))/
                  (9*ep*(-1 + x)^2*(1 + x)^3) + (16*(73 - 156*x - 1255*x^2 + 
                    2830*x^3 - 2025*x^4 - 102*x^5 + 275*x^6))/(27*(-1 + x)^3*
                   (1 + x)^3)) - (64*(20 - 25*x + 165*x^2 - 324*x^3 + 
                  159*x^4 - 25*x^5 + 14*x^6)*Zeta[3])/(3*(-1 + x)^3*
                 (1 + x)^3)) + G[{-1, 0}, x]*((-16*(1 + x^2))/(ep^2*(-1 + x)*
                 (1 + x)) + (16*(50 - 81*x + 50*x^2))/(3*ep*(-1 + x)*
                 (1 + x)) + (8*(1889 - 3327*x + 1889*x^2))/(9*(-1 + x)*
                 (1 + x)) + Pi^2*((-8*(1 + x^2)^2)/(ep*(-1 + x)^2*(1 + x)^
                    2) - (8*(-242 + 631*x - 369*x^2 - 424*x^3 + 778*x^4 - 
                    351*x^5 + 169*x^6))/(9*(-1 + x)^3*(1 + x)^3)) - 
               (32*(19 + 40*x - 273*x^2 + 384*x^3 - 267*x^4 + 40*x^5 + 
                  25*x^6)*Zeta[3])/(3*(-1 + x)^3*(1 + x)^3)) + 
             G[{0, -1}, x]*(Pi^2*((8*(29 + 24*x - 115*x^2 + 96*x^3 - 
                    125*x^4 + 24*x^5 + 19*x^6))/(9*ep*(-1 + x)^3*(1 + x)^3) + 
                 (4*(443 + 2430*x - 4273*x^2 + 2976*x^3 - 2771*x^4 + 
                    4530*x^5 - 359*x^6 + 144*Log[2] + 720*x^2*Log[2] - 
                    576*x^3*Log[2] + 720*x^4*Log[2] + 144*x^6*Log[2]))/
                  (27*(-1 + x)^3*(1 + x)^3)) + (64*(27 + 28*x - 163*x^2 + 
                  158*x^3 - 160*x^4 + 28*x^5 + 30*x^6)*Zeta[3])/(3*(-1 + x)^3*
                 (1 + x)^3)) + G[{0, 1}, x]*((-16*Pi^2*(5 - 10*x + 13*x^2 - 
                  13*x^4 + 10*x^5 - 5*x^6 + 4*Log[2] + 20*x^2*Log[2] - 
                  16*x^3*Log[2] + 20*x^4*Log[2] + 4*x^6*Log[2]))/
                (3*(-1 + x)^3*(1 + x)^3) + (32*(23 - 8*x + 243*x^2 - 
                  412*x^3 + 291*x^4 - 8*x^5 + 71*x^6)*Zeta[3])/(3*(-1 + x)^3*
                 (1 + x)^3)) + Pi^2*((4*(1 + x^2)*(1 - x^2 + Log[x] + 
                  x^2*Log[x]))/(3*ep^2*(-1 + x)^2*(1 + x)^2) + 
               (2*(75 - 290*x - 89*x^2 + 196*x^3 + 145*x^4 + 94*x^5 - 
                  131*x^6 - 96*Log[2] + 576*x*Log[2] - 864*x^2*Log[2] + 
                  864*x^4*Log[2] - 576*x^5*Log[2] + 96*x^6*Log[2] - Log[x] + 
                  26*x*Log[x] - 649*x^2*Log[x] + 944*x^3*Log[x] - 
                  575*x^4*Log[x] - 298*x^5*Log[x] + 169*x^6*Log[x] - 
                  3*Log[x]^2 + 16*x*Log[x]^2 - 75*x^2*Log[x]^2 + 320*x^3*
                   Log[x]^2 - 133*x^4*Log[x]^2 + 16*x^5*Log[x]^2 - 
                  61*x^6*Log[x]^2))/(9*ep*(-1 + x)^3*(1 + x)^3) - 
               (-3417 + 10730*x + 3743*x^2 - 9628*x^3 - 4363*x^4 - 1102*x^5 + 
                 4037*x^6 + 960*Log[2] - 28224*x*Log[2] + 51264*x^2*Log[2] - 
                 51264*x^4*Log[2] + 28224*x^5*Log[2] - 960*x^6*Log[2] - 
                 1536*Log[2]^2 + 9216*x*Log[2]^2 - 13824*x^2*Log[2]^2 + 
                 13824*x^4*Log[2]^2 - 9216*x^5*Log[2]^2 + 1536*x^6*Log[2]^2 - 
                 554*Log[x] + 3394*x*Log[x] + 1726*x^2*Log[x] - 10580*x^3*
                  Log[x] + 12794*x^4*Log[x] + 4930*x^5*Log[x] - 8062*x^6*
                  Log[x] - 150*Log[x]^2 - 130*x*Log[x]^2 - 1764*x^2*
                  Log[x]^2 + 15352*x^3*Log[x]^2 - 20594*x^4*Log[x]^2 + 
                 2522*x^5*Log[x]^2 + 3196*x^6*Log[x]^2 + 3*Log[x]^3 - 
                 56*x*Log[x]^3 + 923*x^2*Log[x]^3 + 704*x^3*Log[x]^3 + 
                 53*x^4*Log[x]^3 - 56*x^5*Log[x]^3 - 867*x^6*Log[x]^3)/
                (27*(-1 + x)^3*(1 + x)^3) + (8*(3 + 64*x - 273*x^2 + 
                  116*x^3 - 157*x^4 + 64*x^5 + 119*x^6)*Zeta[3])/
                (9*(-1 + x)^3*(1 + x)^3)) + G[{1}, x]*
              ((-8*Pi^4*(121 - 140*x + 995*x^2 - 1856*x^3 + 921*x^4 - 
                  140*x^5 + 47*x^6))/(45*(-1 + x)^3*(1 + x)^3) + (32*Pi^2*
                 (4 - 2*x + 2*x^3 - 4*x^4 + 11*Log[2] - 14*x*Log[2] + 
                  14*x^2*Log[2] - 14*x^3*Log[2] + 11*x^4*Log[2]))/
                (3*(-1 + x)^2*(1 + x)^2) + ((128*(1 + x^2)^2)/(3*ep*
                   (-1 + x)^2*(1 + x)^2) - (16*(593 - 1374*x + 2962*x^2 - 
                    1374*x^3 + 593*x^4))/(9*(-1 + x)^2*(1 + x)^2))*Zeta[3]) - 
             (8*(33 - 1116*x + 7581*x^2 - 13916*x^3 + 8249*x^4 - 1116*x^5 + 
                701*x^6)*Zeta[5])/(3*(-1 + x)^3*(1 + x)^3)) + 
           cR*(I2R^2*((-16*nh*Pi^4*(31 + 62*x + 149*x^2 + 62*x^3 + 31*x^4))/
                (405*(-1 + x)*(1 + x)^3) - (512*nh*Pi^2*(1 + x^2)*
                 G[{-1, -1}, x])/(27*(-1 + x)*(1 + x)) + ((-128*nh*(1 + x^2))/
                  (9*ep^2*(-1 + x)*(1 + x)) - (256*nh*(7 - 3*x + 7*x^2))/
                  (27*ep*(-1 + x)*(1 + x)) - (32*nh*Pi^2*(1 + 2*x + 14*x^2 + 
                    2*x^3 + x^4))/(27*(-1 + x)*(1 + x)^3) - 
                 (128*nh*(103 + 70*x + 94*x^2 + 70*x^3 + 103*x^4))/
                  (27*(-1 + x)*(1 + x)^3))*G[{-1, 0}, x] - (128*nh*Pi^2*
                 (1 + 2*x - 16*x^2 + 2*x^3 + x^4)*G[{0, -1}, x])/
                (27*(-1 + x)*(1 + x)^3) + ((512*nh*(1 + x^2))/(9*ep*(-1 + x)*
                   (1 + x)) + (1024*nh*(7 - 3*x + 7*x^2))/(27*(-1 + x)*
                   (1 + x)))*G[{-1, -1, 0}, x] + ((-256*nh*(1 + x^2))/
                  (9*ep*(-1 + x)*(1 + x)) - (128*nh*(47 + 39*x + 104*x^2 + 
                    48*x^3 + 105*x^4 + 9*x^5))/(27*(-1 + x)*(1 + x)^4))*
                G[{-1, 0, 0}, x] + ((-256*nh*(1 + x^2))/(9*ep*(-1 + x)*
                   (1 + x)) - (128*nh*(47 + 39*x + 104*x^2 + 48*x^3 + 
                    105*x^4 + 9*x^5))/(27*(-1 + x)*(1 + x)^4))*G[{0, -1, 0}, 
                 x] + (128*nh*(19 - 14*x + 14*x^2 - 14*x^3 + 19*x^4)*
                 G[{1, 0, 0}, x])/(27*(1 + x)^4) - (2048*nh*(1 + x^2)*
                 G[{-1, -1, -1, 0}, x])/(9*(-1 + x)*(1 + x)) + (1024*nh*
                 (1 + x^2)*G[{-1, -1, 0, 0}, x])/(9*(-1 + x)*(1 + x)) + 
               (1024*nh*(1 + x^2)*G[{-1, 0, -1, 0}, x])/(9*(-1 + x)*
                 (1 + x)) - (128*nh*(1 + 2*x + 4*x^2 + 2*x^3 + x^4)*
                 G[{-1, 0, 0, 0}, x])/(3*(-1 + x)*(1 + x)^3) + (1024*nh*
                 (1 + x^2)*G[{0, -1, -1, 0}, x])/(9*(-1 + x)*(1 + x)) - 
               (256*nh*(1 + 2*x + 2*x^3 + x^4)*G[{0, -1, 0, 0}, x])/
                (3*(-1 + x)*(1 + x)^3) - (256*nh*(1 + 2*x + 2*x^3 + x^4)*
                 G[{0, 0, -1, 0}, x])/(3*(-1 + x)*(1 + x)^3) - (256*nh*
                 (1 + 2*x - 4*x^2 + 2*x^3 + x^4)*G[{0, 1, 0, 0}, x])/
                (9*(-1 + x)*(1 + x)^3) + (32*nh*(1 - x^2 + Log[x] + 
                  x^2*Log[x]))/(9*ep^3*(-1 + x)*(1 + x)) + (32*nh*
                 (17 - 17*x^2 + 14*Log[x] - 6*x*Log[x] + 14*x^2*Log[x] + 
                  3*Log[x]^2 + 3*x^2*Log[x]^2))/(27*ep^2*(-1 + x)*(1 + x)) + 
               (16*nh*(374 + 1042*x + 668*x^2 - 668*x^3 - 1042*x^4 - 
                  374*x^5 + 206*Log[x] + 346*x*Log[x] + 328*x^2*Log[x] + 
                  328*x^3*Log[x] + 346*x^4*Log[x] + 206*x^5*Log[x] + 
                  47*Log[x]^2 + 39*x*Log[x]^2 + 104*x^2*Log[x]^2 + 
                  48*x^3*Log[x]^2 + 105*x^4*Log[x]^2 + 9*x^5*Log[x]^2 + 
                  6*Log[x]^3 + 18*x*Log[x]^3 + 12*x^2*Log[x]^3 + 
                  12*x^3*Log[x]^3 + 18*x^4*Log[x]^3 + 6*x^5*Log[x]^3))/
                (27*ep*(-1 + x)*(1 + x)^4) + (8*nh*(25052 + 78900*x + 
                  53848*x^2 - 53848*x^3 - 78900*x^4 - 25052*x^5 + 
                  15476*Log[x] + 34332*x*Log[x] + 22160*x^2*Log[x] + 
                  22160*x^3*Log[x] + 34332*x^4*Log[x] + 15476*x^5*Log[x] + 
                  5022*Log[x]^2 + 6066*x*Log[x]^2 + 3564*x^2*Log[x]^2 + 
                  8244*x^3*Log[x]^2 + 6390*x^4*Log[x]^2 + 2394*x^5*Log[x]^2 + 
                  846*Log[x]^3 + 486*x*Log[x]^3 + 1620*x^2*Log[x]^3 - 
                  396*x^3*Log[x]^3 + 2862*x^4*Log[x]^3 - 522*x^5*Log[x]^3 + 
                  81*Log[x]^4 + 243*x*Log[x]^4 + 54*x^2*Log[x]^4 + 
                  54*x^3*Log[x]^4 + 243*x^4*Log[x]^4 + 81*x^5*Log[x]^4))/
                (243*(-1 + x)*(1 + x)^4) + Pi^2*((-32*nh*(1 + x^2))/
                  (27*ep^2*(-1 + x)*(1 + x)) + (8*nh*(-41 - 711*x - 254*x^2 - 
                    50*x^3 + 423*x^4 - 71*x^5 + 21*Log[x] + 63*x*Log[x] + 
                    12*x^2*Log[x] + 12*x^3*Log[x] + 63*x^4*Log[x] + 
                    21*x^5*Log[x]))/(81*ep*(-1 + x)*(1 + x)^4) - 
                 (8*nh*(367 + 3029*x + 3326*x^2 - 2014*x^3 - 1645*x^4 + 
                    457*x^5 - 336*Log[2] - 3600*x*Log[2] - 1344*x^2*Log[2] + 
                    1344*x^3*Log[2] + 3600*x^4*Log[2] + 336*x^5*Log[2] - 
                    136*Log[x] - 114*x*Log[x] - 238*x^2*Log[x] + 210*x^3*
                     Log[x] - 642*x^4*Log[x] + 168*x^5*Log[x] - 27*Log[x]^2 - 
                    81*x*Log[x]^2 - 81*x^4*Log[x]^2 - 27*x^5*Log[x]^2))/
                  (81*(-1 + x)*(1 + x)^4)) + ((-256*nh*(1 + x^2))/
                  (9*ep*(-1 + x)*(1 + x)) - (32*nh*(189 + 1275*x + 654*x^2 - 
                    46*x^3 - 699*x^4 + 35*x^5 + 27*Log[x] + 81*x*Log[x] + 
                    108*x^2*Log[x] + 108*x^3*Log[x] + 81*x^4*Log[x] + 
                    27*x^5*Log[x]))/(27*(-1 + x)*(1 + x)^4))*Zeta[3] + 
               G[{-1}, x]*(Pi^2*((128*nh*(1 + x^2))/(27*ep*(-1 + x)*
                     (1 + x)) + (64*nh*(-29 + 171*x - 8*x^2 + 160*x^3 - 
                      27*x^4 + 85*x^5))/(81*(-1 + x)*(1 + x)^4)) + 
                 (1024*nh*(1 + x^2)*Zeta[3])/(9*(-1 + x)*(1 + x)))) + 
             cA*I2R*(((-1024*(1 + x^2))/(3*ep*(-1 + x)*(1 + x)) + 
                 (64*Pi^2*(1 + x^2)^2)/(3*(-1 + x)^2*(1 + x)^2) - 
                 (8*(1265 - 1398*x + 1265*x^2))/(9*(-1 + x)*(1 + x)))*
                G[{-1, -1, 0}, x] - (32*Pi^2*(3 + 2*x - 9*x^2 + 8*x^3 - 
                  11*x^4 + 2*x^5 + x^6)*G[{-1, 0, -1}, x])/(3*(-1 + x)^3*
                 (1 + x)^3) + ((32*(-13 - 47*x + 76*x^2 - 47*x^3 + 25*x^4))/
                  (3*ep*(-1 + x)^2*(1 + x)^2) + (4*(-289 - 2186*x + 
                    5080*x^2 - 4550*x^3 + 1849*x^4))/(9*(-1 + x)^2*
                   (1 + x)^2) + (16*Pi^2*(-11 + 24*x - 121*x^2 + 84*x^3 - 
                    85*x^4 + 24*x^5 + 25*x^6))/(27*(-1 + x)^3*(1 + x)^3))*
                G[{-1, 0, 0}, x] - (32*Pi^2*(1 + x^2)^2*G[{-1, 0, 1}, x])/
                (3*(-1 + x)^2*(1 + x)^2) + ((-64*(1 + x^2))/(ep*(-1 + x)*
                   (1 + x)) + (32*(49 - 54*x + 49*x^2))/(9*(-1 + x)*
                   (1 + x)) + (128*Pi^2*x*(3 - 8*x + 14*x^2 + 3*x^4))/
                  (9*(-1 + x)^2*(1 + x)^3))*G[{-1, 1, 0}, x] + (32*Pi^2*
                 (85 + 72*x - 311*x^2 + 252*x^3 - 319*x^4 + 72*x^5 + 77*x^6)*
                 G[{0, -1, -1}, x])/(27*(-1 + x)^3*(1 + x)^3) + 
               ((-64*(1 + x^2)^2)/(9*ep^2*(-1 + x)^2*(1 + x)^2) + 
                 (64*(-41 + 9*x - 109*x^2 + 9*x^3 + 130*x^4))/(27*ep*
                   (-1 + x)^2*(1 + x)^2) + (8*(-6650 - 2394*x + 9209*x^2 - 
                    13032*x^3 + 2971*x^4))/(81*(-1 + x)^2*(1 + x)^2) - 
                 (16*Pi^2*(105 + 12*x - 47*x^2 - 240*x^3 - 39*x^4 + 12*x^5 + 
                    113*x^6))/(27*(-1 + x)^3*(1 + x)^3))*G[{0, -1, 0}, x] - 
               (416*Pi^2*(1 + x^2)^2*G[{0, -1, 1}, x])/(27*(-1 + x)^2*
                 (1 + x)^2) + (16*Pi^2*(-45 + 84*x - 364*x^2 + 534*x^3 - 
                  222*x^4 + 84*x^5 + 97*x^6)*G[{0, 0, -1}, x])/(27*(-1 + x)^3*
                 (1 + x)^3) + (16*Pi^2*(9 + 9*x + 34*x^2 + 106*x^3 + 61*x^4 + 
                  61*x^5)*G[{0, 0, 1}, x])/(27*(-1 + x)^2*(1 + x)^3) - 
               (64*Pi^2*(-2 + 16*x^2 - 18*x^3 + 29*x^4 + 11*x^6)*
                 G[{0, 1, -1}, x])/(27*(-1 + x)^3*(1 + x)^3) + 
               ((-64*(1 + x^2)^2)/(9*ep^2*(-1 + x)^2*(1 + x)^2) + 
                 (64*(1 + x^2)*(-5 - 36*x + 31*x^2))/(27*ep*(-1 + x)^2*
                   (1 + x)^2) - (16*(-221 + 3906*x - 4834*x^2 + 2610*x^3 + 
                    931*x^4))/(81*(-1 + x)^2*(1 + x)^2) - 
                 (32*Pi^2*(12 - 27*x + 83*x^2 - 216*x^3 + 114*x^4 - 27*x^5 + 
                    43*x^6))/(27*(-1 + x)^3*(1 + x)^3))*G[{0, 1, 0}, x] - 
               (128*Pi^2*(1 + x^2)^2*G[{0, 1, 1}, x])/(27*(-1 + x)^2*
                 (1 + x)^2) + ((-64*(1 + x^2))/(ep*(-1 + x)*(1 + x)) + 
                 (32*(49 - 54*x + 49*x^2))/(9*(-1 + x)*(1 + x)) + 
                 (128*Pi^2*x*(3 - 8*x + 14*x^2 + 3*x^4))/(9*(-1 + x)^2*
                   (1 + x)^3))*G[{1, -1, 0}, x] - (32*Pi^2*(9 + 2*x - 3*x^2 - 
                  16*x^3 - 5*x^4 + 2*x^5 + 7*x^6)*G[{1, 0, -1}, x])/
                (3*(-1 + x)^3*(1 + x)^3) + ((-64*(6 + 5*x - 14*x^2 + 5*x^3 + 
                    2*x^4))/(3*ep*(-1 + x)^2*(1 + x)^2) - 
                 (8*(293 - 556*x + 706*x^2 - 844*x^3 + 549*x^4))/
                  (9*(-1 + x)^2*(1 + x)^2) + (16*Pi^2*(-1 + 2*x)*(-10 - 
                    161*x + 216*x^2 - 210*x^3 + 82*x^4 + 23*x^5))/
                  (27*(-1 + x)^3*(1 + x)^3))*G[{1, 0, 0}, x] - (32*Pi^2*
                 (1 + x^2)^2*G[{1, 0, 1}, x])/(3*(-1 + x)^2*(1 + x)^2) + 
               ((-64*(1 + x^2))/(3*ep*(-1 + x)*(1 + x)) + 
                 (32*(5 - 6*x + 5*x^2))/(3*(-1 + x)*(1 + x)) + 
                 (32*Pi^2*x*(15 - 37*x + 61*x^2 - 3*x^3 + 12*x^4))/
                  (9*(-1 + x)^2*(1 + x)^3))*G[{1, 1, 0}, x] + (23680*
                 (1 + x^2)*G[{-1, -1, -1, 0}, x])/(9*(-1 + x)*(1 + x)) - 
               (32*(-299 - 942*x + 1482*x^2 - 942*x^3 + 605*x^4)*
                 G[{-1, -1, 0, 0}, x])/(9*(-1 + x)^2*(1 + x)^2) + 
               (5248*(1 + x^2)*G[{-1, -1, 1, 0}, x])/(9*(-1 + x)*(1 + x)) + 
               ((128*(1 + x^2)^2)/(3*ep*(-1 + x)^2*(1 + x)^2) - 
                 (32*(-305 - 1086*x + 1666*x^2 - 1086*x^3 + 599*x^4))/
                  (9*(-1 + x)^2*(1 + x)^2))*G[{-1, 0, -1, 0}, x] + 
               ((-64*(1 + x^2)*(3 + x^2))/(3*ep*(-1 + x)^2*(1 + x)^2) + 
                 (16*(117 + 2886*x - 4619*x^2 + 732*x^3 + 2519*x^4 - 
                    2058*x^5 + 711*x^6))/(9*(-1 + x)^3*(1 + x)^3))*
                G[{-1, 0, 0, 0}, x] + ((128*(1 + x^2)^2)/(3*ep*(-1 + x)^2*
                   (1 + x)^2) - (64*(-40 - 243*x + 380*x^2 - 243*x^3 + 
                    70*x^4))/(9*(-1 + x)^2*(1 + x)^2))*G[{-1, 0, 1, 0}, x] + 
               (5248*(1 + x^2)*G[{-1, 1, -1, 0}, x])/(9*(-1 + x)*(1 + x)) - 
               (32*(-143 + 42*x - 42*x^2 + 42*x^3 + 77*x^4)*G[{-1, 1, 0, 0}, 
                  x])/(9*(-1 + x)^2*(1 + x)^2) + (1792*(1 + x^2)*
                 G[{-1, 1, 1, 0}, x])/(9*(-1 + x)*(1 + x)) + 
               ((320*(1 + x^2)^2)/(3*ep*(-1 + x)^2*(1 + x)^2) - 
                 (16*(-343 - 252*x - 826*x^2 - 252*x^3 + 1465*x^4))/
                  (9*(-1 + x)^2*(1 + x)^2))*G[{0, -1, -1, 0}, x] + 
               ((-64*(-1 - 7*x + 25*x^2 - 56*x^3 + 33*x^4 - 7*x^5 + 7*x^6))/
                  (3*ep*(-1 + x)^3*(1 + x)^3) + (8*(31 + 904*x + 1971*x^2 - 
                    5944*x^3 + 4765*x^4 - 4064*x^5 + 1953*x^6))/(9*(-1 + x)^3*
                   (1 + x)^3))*G[{0, -1, 0, 0}, x] + ((64*(1 + x^2)^2)/
                  (ep*(-1 + x)^2*(1 + x)^2) - (64*(-15 - 108*x + 76*x^2 - 
                    108*x^3 + 95*x^4))/(9*(-1 + x)^2*(1 + x)^2))*
                G[{0, -1, 1, 0}, x] + ((-64*(-1 + 5*x - 27*x^2 + 26*x^3 - 
                    15*x^4 + 5*x^5 + 11*x^6))/(3*ep*(-1 + x)^3*(1 + x)^3) + 
                 (16*(164 + 278*x - 632*x^2 - 1930*x^3 + 3421*x^4 - 
                    3562*x^5 + 909*x^6))/(9*(-1 + x)^3*(1 + x)^3))*
                G[{0, 0, -1, 0}, x] + ((-64*(1 + x + 4*x^2 + 12*x^3 + 7*x^4 + 
                    7*x^5))/(3*ep*(-1 + x)^2*(1 + x)^3) + 
                 (32*(10 + 177*x - 226*x^2 - 496*x^3 + 1026*x^4 - 789*x^5 + 
                    82*x^6))/(9*(-1 + x)^3*(1 + x)^3))*G[{0, 0, 1, 0}, x] + 
               ((64*(1 + x^2)^2)/(ep*(-1 + x)^2*(1 + x)^2) - 
                 (64*(-15 - 108*x + 76*x^2 - 108*x^3 + 95*x^4))/(9*(-1 + x)^2*
                   (1 + x)^2))*G[{0, 1, -1, 0}, x] + ((-64*(-3 - 5*x + 
                    17*x^2 - 34*x^3 + 21*x^4 - 5*x^5 + x^6))/(3*ep*(-1 + x)^3*
                   (1 + x)^3) + (16*(123 + 40*x + 271*x^2 - 172*x^3 - 
                    193*x^4 + 136*x^5 + 63*x^6))/(9*(-1 + x)^3*(1 + x)^3))*
                G[{0, 1, 0, 0}, x] + ((64*(1 + x^2)^2)/(3*ep*(-1 + x)^2*
                   (1 + x)^2) - (64*(-5 - 36*x + 24*x^2 - 36*x^3 + 33*x^4))/
                  (9*(-1 + x)^2*(1 + x)^2))*G[{0, 1, 1, 0}, x] + 
               (5248*(1 + x^2)*G[{1, -1, -1, 0}, x])/(9*(-1 + x)*(1 + x)) - 
               (32*(-143 + 42*x - 42*x^2 + 42*x^3 + 77*x^4)*G[{1, -1, 0, 0}, 
                  x])/(9*(-1 + x)^2*(1 + x)^2) + (1792*(1 + x^2)*
                 G[{1, -1, 1, 0}, x])/(9*(-1 + x)*(1 + x)) + 
               ((128*(1 + x^2)^2)/(3*ep*(-1 + x)^2*(1 + x)^2) + 
                 (32*(245 + 492*x - 994*x^2 + 492*x^3 + 25*x^4))/
                  (9*(-1 + x)^2*(1 + x)^2))*G[{1, 0, -1, 0}, x] + 
               ((64*(-5 + x - 26*x^2 + 18*x^3 - 5*x^4 + x^5))/(3*ep*
                   (-1 + x)^2*(1 + x)^3) - (16*(-415 - 1296*x + 4051*x^2 - 
                    3872*x^3 + 1581*x^4 - 600*x^5 + 263*x^6))/(9*(-1 + x)^3*
                   (1 + x)^3))*G[{1, 0, 0, 0}, x] + ((128*(1 + x^2)^2)/
                  (3*ep*(-1 + x)^2*(1 + x)^2) + (128*(26 + 48*x - 91*x^2 + 
                    48*x^3 + 7*x^4))/(9*(-1 + x)^2*(1 + x)^2))*
                G[{1, 0, 1, 0}, x] + (1792*(1 + x^2)*G[{1, 1, -1, 0}, x])/
                (9*(-1 + x)*(1 + x)) + (32*(143 - 294*x + 420*x^2 - 294*x^3 + 
                  67*x^4)*G[{1, 1, 0, 0}, x])/(9*(-1 + x)^2*(1 + x)^2) + 
               (640*(1 + x^2)*G[{1, 1, 1, 0}, x])/(9*(-1 + x)*(1 + x)) - 
               (256*(1 + x^2)^2*G[{-1, -1, 0, -1, 0}, x])/((-1 + x)^2*
                 (1 + x)^2) + (256*(1 + x^2)^2*G[{-1, -1, 0, 0, 0}, x])/
                ((-1 + x)^2*(1 + x)^2) - (256*(1 + x^2)^2*G[{-1, -1, 0, 1, 
                   0}, x])/((-1 + x)^2*(1 + x)^2) - (640*(1 + x^2)^2*
                 G[{-1, 0, -1, -1, 0}, x])/((-1 + x)^2*(1 + x)^2) + 
               (128*(-16 + 7*x - 40*x^2 + 56*x^3 - 16*x^4 + 7*x^5 + 8*x^6)*
                 G[{-1, 0, -1, 0, 0}, x])/(3*(-1 + x)^3*(1 + x)^3) - 
               (384*(1 + x^2)^2*G[{-1, 0, -1, 1, 0}, x])/((-1 + x)^2*
                 (1 + x)^2) + (64*(-145 - 30*x + 25*x^2 - 156*x^3 + 241*x^4 - 
                  30*x^5 + 71*x^6)*G[{-1, 0, 0, -1, 0}, x])/(9*(-1 + x)^3*
                 (1 + x)^3) - (32*(-167 + 6*x - 109*x^2 + 168*x^3 + 107*x^4 + 
                  6*x^5 + 49*x^6)*G[{-1, 0, 0, 0, 0}, x])/(9*(-1 + x)^3*
                 (1 + x)^3) + (128*(47 + 47*x + 84*x^2 + 60*x^3 + 25*x^4 + 
                  25*x^5)*G[{-1, 0, 0, 1, 0}, x])/(9*(-1 + x)^2*(1 + x)^3) - 
               (384*(1 + x^2)^2*G[{-1, 0, 1, -1, 0}, x])/((-1 + x)^2*
                 (1 + x)^2) + (128*(-5 + 5*x - 25*x^2 + 34*x^3 - 13*x^4 + 
                  5*x^5 + 7*x^6)*G[{-1, 0, 1, 0, 0}, x])/(3*(-1 + x)^3*
                 (1 + x)^3) - (128*(1 + x^2)^2*G[{-1, 0, 1, 1, 0}, x])/
                ((-1 + x)^2*(1 + x)^2) - (256*(1 + x^2)^2*G[{-1, 1, 0, -1, 
                   0}, x])/((-1 + x)^2*(1 + x)^2) + (128*(3 + 9*x - 10*x^2 + 
                  34*x^3 + 3*x^4 + 9*x^5)*G[{-1, 1, 0, 0, 0}, x])/
                (3*(-1 + x)^2*(1 + x)^3) - (256*(1 + x^2)^2*G[{-1, 1, 0, 1, 
                   0}, x])/((-1 + x)^2*(1 + x)^2) - (11008*(1 + x^2)^2*
                 G[{0, -1, -1, -1, 0}, x])/(9*(-1 + x)^2*(1 + x)^2) + 
               (128*(-32 - 60*x + 190*x^2 - 498*x^3 + 317*x^4 - 60*x^5 + 
                  95*x^6)*G[{0, -1, -1, 0, 0}, x])/(9*(-1 + x)^3*(1 + x)^3) - 
               (5248*(1 + x^2)^2*G[{0, -1, -1, 1, 0}, x])/(9*(-1 + x)^2*
                 (1 + x)^2) + (64*(-63 - 120*x + 361*x^2 - 1140*x^3 + 
                  687*x^4 - 120*x^5 + 263*x^6)*G[{0, -1, 0, -1, 0}, x])/
                (9*(-1 + x)^3*(1 + x)^3) - (64*(24 - 174*x + 652*x^2 - 
                  1536*x^3 + 837*x^4 - 174*x^5 + 209*x^6)*G[{0, -1, 0, 0, 0}, 
                  x])/(9*(-1 + x)^3*(1 + x)^3) + (128*(-18 - 36*x + 116*x^2 - 
                  342*x^3 + 207*x^4 - 36*x^5 + 73*x^6)*G[{0, -1, 0, 1, 0}, 
                  x])/(9*(-1 + x)^3*(1 + x)^3) - (5248*(1 + x^2)^2*
                 G[{0, -1, 1, -1, 0}, x])/(9*(-1 + x)^2*(1 + x)^2) + 
               (128*(-29 - 35*x^2 + 6*x^3 + 20*x^4 + 26*x^6)*
                 G[{0, -1, 1, 0, 0}, x])/(9*(-1 + x)^3*(1 + x)^3) - 
               (1792*(1 + x^2)^2*G[{0, -1, 1, 1, 0}, x])/(9*(-1 + x)^2*
                 (1 + x)^2) + (64*(-45 + 120*x - 692*x^2 + 462*x^3 - 
                  258*x^4 + 120*x^5 + 389*x^6)*G[{0, 0, -1, -1, 0}, x])/
                (9*(-1 + x)^3*(1 + x)^3) - (32*(-18 + 48*x - 445*x^2 - 
                  186*x^3 + 87*x^4 + 48*x^5 + 514*x^6)*G[{0, 0, -1, 0, 0}, 
                  x])/(9*(-1 + x)^3*(1 + x)^3) + (64*(27 + 27*x + 110*x^2 + 
                  326*x^3 + 191*x^4 + 191*x^5)*G[{0, 0, -1, 1, 0}, x])/
                (9*(-1 + x)^2*(1 + x)^3) - (32*(-18 + 3*x - 205*x^2 - 
                  996*x^3 + 381*x^4 + 3*x^5 + 568*x^6)*G[{0, 0, 0, -1, 0}, 
                  x])/(9*(-1 + x)^3*(1 + x)^3) - (32*(-18 - 63*x + 176*x^2 - 
                  966*x^3 + 492*x^4 - 63*x^5 + 298*x^6)*G[{0, 0, 0, 1, 0}, 
                  x])/(9*(-1 + x)^3*(1 + x)^3) + (64*(27 + 27*x + 110*x^2 + 
                  326*x^3 + 191*x^4 + 191*x^5)*G[{0, 0, 1, -1, 0}, x])/
                (9*(-1 + x)^2*(1 + x)^3) - (32*(-54 - 15*x - 109*x^2 - 
                  102*x^3 + 135*x^4 - 15*x^5 + 190*x^6)*G[{0, 0, 1, 0, 0}, 
                  x])/(9*(-1 + x)^3*(1 + x)^3) + (64*(9 + 9*x + 38*x^2 + 
                  110*x^3 + 65*x^4 + 65*x^5)*G[{0, 0, 1, 1, 0}, x])/
                (9*(-1 + x)^2*(1 + x)^3) - (5248*(1 + x^2)^2*
                 G[{0, 1, -1, -1, 0}, x])/(9*(-1 + x)^2*(1 + x)^2) + 
               (128*(-29 - 35*x^2 + 6*x^3 + 20*x^4 + 26*x^6)*
                 G[{0, 1, -1, 0, 0}, x])/(9*(-1 + x)^3*(1 + x)^3) - 
               (1792*(1 + x^2)^2*G[{0, 1, -1, 1, 0}, x])/(9*(-1 + x)^2*
                 (1 + x)^2) + (64*(-69 - 117*x + 397*x^2 - 966*x^3 + 
                  579*x^4 - 117*x^5 + 113*x^6)*G[{0, 1, 0, -1, 0}, x])/
                (9*(-1 + x)^3*(1 + x)^3) - (16*(-126 - 483*x + 1672*x^2 - 
                  3738*x^3 + 2160*x^4 - 483*x^5 + 362*x^6)*G[{0, 1, 0, 0, 0}, 
                  x])/(9*(-1 + x)^3*(1 + x)^3) + (64*(-30 - 45*x + 148*x^2 - 
                  438*x^3 + 258*x^4 - 45*x^5 + 80*x^6)*G[{0, 1, 0, 1, 0}, x])/
                (9*(-1 + x)^3*(1 + x)^3) - (1792*(1 + x^2)^2*
                 G[{0, 1, 1, -1, 0}, x])/(9*(-1 + x)^2*(1 + x)^2) - 
               (32*(80 - 3*x + 122*x^2 - 162*x^3 + 46*x^4 - 3*x^5 + 4*x^6)*
                 G[{0, 1, 1, 0, 0}, x])/(9*(-1 + x)^3*(1 + x)^3) - 
               (640*(1 + x^2)^2*G[{0, 1, 1, 1, 0}, x])/(9*(-1 + x)^2*
                 (1 + x)^2) - (256*(1 + x^2)^2*G[{1, -1, 0, -1, 0}, x])/
                ((-1 + x)^2*(1 + x)^2) + (128*(3 + 9*x - 10*x^2 + 34*x^3 + 
                  3*x^4 + 9*x^5)*G[{1, -1, 0, 0, 0}, x])/(3*(-1 + x)^2*
                 (1 + x)^3) - (256*(1 + x^2)^2*G[{1, -1, 0, 1, 0}, x])/
                ((-1 + x)^2*(1 + x)^2) - (640*(1 + x^2)^2*G[{1, 0, -1, -1, 
                   0}, x])/((-1 + x)^2*(1 + x)^2) + (128*(-19 + x - 21*x^2 + 
                  36*x^3 + 3*x^4 + x^5 + 5*x^6)*G[{1, 0, -1, 0, 0}, x])/
                (3*(-1 + x)^3*(1 + x)^3) - (384*(1 + x^2)^2*G[{1, 0, -1, 1, 
                   0}, x])/((-1 + x)^2*(1 + x)^2) + (128*(-86 + 75*x - 
                  358*x^2 + 510*x^3 - 250*x^4 + 75*x^5 + 22*x^6)*
                 G[{1, 0, 0, -1, 0}, x])/(9*(-1 + x)^3*(1 + x)^3) + 
               (16*(460 - 165*x + 1040*x^2 - 1926*x^3 + 608*x^4 - 165*x^5 + 
                  28*x^6)*G[{1, 0, 0, 0, 0}, x])/(9*(-1 + x)^3*(1 + x)^3) + 
               (128*(50 + 23*x + 171*x^2 - 27*x^3 + 49*x^4 + 22*x^5)*
                 G[{1, 0, 0, 1, 0}, x])/(9*(-1 + x)^2*(1 + x)^3) - 
               (384*(1 + x^2)^2*G[{1, 0, 1, -1, 0}, x])/((-1 + x)^2*
                 (1 + x)^2) + (32*(-40 - 31*x + 76*x^2 - 74*x^3 + 124*x^4 - 
                  31*x^5 + 8*x^6)*G[{1, 0, 1, 0, 0}, x])/(3*(-1 + x)^3*
                 (1 + x)^3) - (128*(1 + x^2)^2*G[{1, 0, 1, 1, 0}, x])/
                ((-1 + x)^2*(1 + x)^2) - (256*(1 + x^2)^2*G[{1, 1, 0, -1, 0}, 
                  x])/((-1 + x)^2*(1 + x)^2) + (64*(6 + 21*x - 25*x^2 + 
                  73*x^3 + 3*x^4 + 18*x^5)*G[{1, 1, 0, 0, 0}, x])/
                (3*(-1 + x)^2*(1 + x)^3) - (256*(1 + x^2)^2*G[{1, 1, 0, 1, 
                   0}, x])/((-1 + x)^2*(1 + x)^2) - (176*(1 - x^2 + Log[x] + 
                  x^2*Log[x]))/(27*ep^3*(-1 + x)*(1 + x)) + 
               (4*(1253 - 2506*x^2 + 1253*x^4 + 1127*Log[x] - 396*x*Log[x] + 
                  396*x^3*Log[x] - 1127*x^4*Log[x] + 198*Log[x]^2 + 
                  144*x^2*Log[x]^2 - 342*x^4*Log[x]^2 + 48*x^2*Log[x]^3 + 
                  48*x^4*Log[x]^3))/(81*ep^2*(-1 + x)^2*(1 + x)^2) + 
               (2*(-14930 + 44790*x^2 - 44790*x^4 + 14930*x^6 - 
                  13679*Log[x] + 3126*x*Log[x] + 13679*x^2*Log[x] - 
                  6252*x^3*Log[x] + 13679*x^4*Log[x] + 3126*x^5*Log[x] - 
                  13679*x^6*Log[x] - 3381*Log[x]^2 + 1188*x*Log[x]^2 + 
                  4305*x^2*Log[x]^2 - 3672*x^3*Log[x]^2 + 237*x^4*Log[x]^2 + 
                  2484*x^5*Log[x]^2 - 1161*x^6*Log[x]^2 - 396*Log[x]^3 + 
                  288*x*Log[x]^3 - 340*x^2*Log[x]^3 + 4248*x^3*Log[x]^3 - 
                  5724*x^4*Log[x]^3 + 4824*x^5*Log[x]^3 - 1172*x^6*Log[x]^3 - 
                  18*x*Log[x]^4 - 36*x^2*Log[x]^4 - 504*x^3*Log[x]^4 + 
                  180*x^4*Log[x]^4 - 18*x^5*Log[x]^4 + 216*x^6*Log[x]^4))/
                (81*ep*(-1 + x)^3*(1 + x)^3) + (-5405210 + 16215630*x^2 - 
                 16215630*x^4 + 5405210*x^6 - 51840*Log[2]^4 + 311040*x*
                  Log[2]^4 - 466560*x^2*Log[2]^4 + 466560*x^4*Log[2]^4 - 
                 311040*x^5*Log[2]^4 + 51840*x^6*Log[2]^4 - 6239870*Log[x] + 
                 502200*x*Log[x] + 6239870*x^2*Log[x] - 1004400*x^3*Log[x] + 
                 6239870*x^4*Log[x] + 502200*x^5*Log[x] - 6239870*x^6*
                  Log[x] - 1846665*Log[x]^2 + 181440*x*Log[x]^2 + 
                 1078335*x^2*Log[x]^2 + 147420*x^3*Log[x]^2 + 1570545*x^4*
                  Log[x]^2 - 328860*x^5*Log[x]^2 - 802215*x^6*Log[x]^2 - 
                 304290*Log[x]^3 + 441720*x*Log[x]^3 - 604680*x^2*Log[x]^3 + 
                 2061180*x^3*Log[x]^3 - 2897370*x^4*Log[x]^3 + 1826820*x^5*
                  Log[x]^3 - 134580*x^6*Log[x]^3 - 26730*Log[x]^4 + 
                 32940*x*Log[x]^4 + 26730*x^2*Log[x]^4 + 197370*x^3*
                  Log[x]^4 - 424035*x^4*Log[x]^4 + 397440*x^5*Log[x]^4 - 
                 50895*x^6*Log[x]^4 - 1782*x*Log[x]^5 - 756*x^2*Log[x]^5 - 
                 31752*x^3*Log[x]^5 + 13284*x^4*Log[x]^5 - 1782*x^5*
                  Log[x]^5 + 14040*x^6*Log[x]^5)/(3645*(-1 + x)^3*
                 (1 + x)^3) + Pi^4*((2*(-3 + 132*x - 535*x^2 + 508*x^3 - 
                    461*x^4 + 132*x^5 + 71*x^6))/(135*ep*(-1 + x)^3*
                   (1 + x)^3) + (7536 - 18066*x + 35144*x^2 - 46970*x^3 + 
                   20305*x^4 - 5730*x^5 + 4493*x^6 + 594*Log[x] - 
                   4560*x*Log[x] + 17268*x^2*Log[x] - 23028*x^3*Log[x] + 
                   17544*x^4*Log[x] - 4560*x^5*Log[x] + 870*x^6*Log[x])/
                  (405*(-1 + x)^3*(1 + x)^3)) + (1024*(1 - 4*x + x^2)*
                 PolyLog[4, 1/2])/(3*(1 + x)^2) + ((32*(1 + x^2)^2)/
                  (9*ep^2*(-1 + x)^2*(1 + x)^2) + (32*(151 - 378*x + 
                    472*x^2 - 697*x^4 + 378*x^5 + 74*x^6 + 48*Log[x] - 
                    126*x*Log[x] + 573*x^2*Log[x] - 1080*x^3*Log[x] + 
                    582*x^4*Log[x] - 126*x^5*Log[x] + 57*x^6*Log[x]))/
                  (27*ep*(-1 + x)^3*(1 + x)^3) - (8*(-11726 + 2295*x + 
                    20749*x^2 - 14850*x^3 - 7258*x^4 + 12555*x^5 - 1765*x^6 - 
                    4827*Log[x] + 4518*x*Log[x] + 15339*x^2*Log[x] - 
                    41148*x^3*Log[x] + 46425*x^4*Log[x] - 13626*x^5*Log[x] - 
                    3621*x^6*Log[x] - 864*Log[x]^2 + 567*x*Log[x]^2 - 
                    4446*x^2*Log[x]^2 + 3294*x^3*Log[x]^2 - 1566*x^4*
                     Log[x]^2 + 567*x^5*Log[x]^2 + 2016*x^6*Log[x]^2))/
                  (81*(-1 + x)^3*(1 + x)^3))*Zeta[3] + G[{1, 1}, x]*
                ((128*Pi^2*(1 + x^2))/(27*(-1 + x)*(1 + x)) + 
                 (128*(1 + x^2)^2*Zeta[3])/((-1 + x)^2*(1 + x)^2)) + 
               G[{-1, 1}, x]*((416*Pi^2*(1 + x^2))/(27*(-1 + x)*(1 + x)) + 
                 (128*(1 + x^2)^2*Zeta[3])/((-1 + x)^2*(1 + x)^2)) + 
               G[{-1, -1}, x]*((-16*Pi^2*(449 - 774*x + 990*x^2 - 774*x^3 + 
                    37*x^4))/(27*(-1 + x)^2*(1 + x)^2) + (128*(1 + x^2)^2*
                   Zeta[3])/((-1 + x)^2*(1 + x)^2)) + G[{1, -1}, x]*
                ((16*Pi^2*(73 - 126*x + 126*x^2 - 126*x^3 + 125*x^4))/
                  (27*(-1 + x)^2*(1 + x)^2) + (128*(1 + x^2)^2*Zeta[3])/
                  ((-1 + x)^2*(1 + x)^2)) + G[{1, 0}, x]*((64*(1 + x^2))/
                  (9*ep^2*(-1 + x)*(1 + x)) - (32*(17 - 18*x + 17*x^2))/
                  (27*ep*(-1 + x)*(1 + x)) - (8*(973 - 5382*x + 973*x^2))/
                  (81*(-1 + x)*(1 + x)) + Pi^2*((64*(-2 + x - 12*x^2 + 
                      10*x^3 - 2*x^4 + x^5))/(9*ep*(-1 + x)^2*(1 + x)^3) - 
                   (16*(-31 - 357*x + 1205*x^2 - 1936*x^3 + 1501*x^4 - 
                      591*x^5 + 65*x^6))/(27*(-1 + x)^3*(1 + x)^3)) + 
                 (32*(28 + 51*x - 166*x^2 + 162*x^3 - 184*x^4 + 51*x^5 + 
                    10*x^6)*Zeta[3])/(9*(-1 + x)^3*(1 + x)^3)) + G[{-1, 0}, 
                 x]*((416*(1 + x^2))/(9*ep^2*(-1 + x)*(1 + x)) + 
                 (8*(275 - 228*x + 275*x^2))/(9*ep*(-1 + x)*(1 + x)) + 
                 (8*(15689 - 4563*x + 15689*x^2))/(81*(-1 + x)*(1 + x)) + 
                 Pi^2*((-64*(1 + x^2))/(9*ep*(-1 + x)^2*(1 + x)^2) + 
                   (8*(-131 + 1074*x - 1349*x^2 + 732*x^3 + 27*x^4 - 
                      246*x^5 + 181*x^6))/(27*(-1 + x)^3*(1 + x)^3)) + 
                 (64*(38 - 42*x + 181*x^2 - 360*x^3 + 172*x^4 - 42*x^5 + 
                    29*x^6)*Zeta[3])/(9*(-1 + x)^3*(1 + x)^3)) + G[{0, 1}, x]*
                (Pi^2*((16*(1 + x^2)^2)/(9*ep*(-1 + x)^2*(1 + x)^2) + 
                   (16*(-5 - 36*x + 33*x^2 + x^4 + 36*x^5 - 29*x^6 + 
                      18*Log[2] + 90*x^2*Log[2] - 72*x^3*Log[2] + 90*x^4*
                       Log[2] + 18*x^6*Log[2]))/(27*(-1 + x)^3*(1 + x)^3)) - 
                 (16*(171 + 336*x - 1153*x^2 + 2004*x^3 - 1209*x^4 + 
                    336*x^5 + 115*x^6)*Zeta[3])/(9*(-1 + x)^3*(1 + x)^3)) + 
               Pi^2*((8*(-13 + 8*x^2 + 5*x^4 - 2*Log[x] + 4*x^2*Log[x] + 
                    6*x^4*Log[x]))/(27*ep^2*(-1 + x)^2*(1 + x)^2) - 
                 (2*(-357 - 3132*x + 6205*x^2 - 1656*x^3 - 4283*x^4 + 
                    4788*x^5 - 1565*x^6 - 432*Log[2] + 2592*x*Log[2] - 
                    3888*x^2*Log[2] + 3888*x^4*Log[2] - 2592*x^5*Log[2] + 
                    432*x^6*Log[2] + 158*Log[x] - 936*x*Log[x] + 1074*x^2*
                     Log[x] - 4248*x^3*Log[x] + 6106*x^4*Log[x] - 4176*x^5*
                     Log[x] + 294*x^6*Log[x] - 36*Log[x]^2 - 144*x*Log[x]^2 + 
                    540*x^2*Log[x]^2 - 504*x^3*Log[x]^2 + 612*x^4*Log[x]^2 - 
                    144*x^5*Log[x]^2 + 36*x^6*Log[x]^2))/(81*ep*(-1 + x)^3*
                   (1 + x)^3) + (2794 + 101988*x - 179798*x^2 + 61308*x^3 + 
                   109258*x^4 - 163296*x^5 + 67746*x^6 + 4320*Log[2] - 
                   127008*x*Log[2] + 230688*x^2*Log[2] - 230688*x^4*Log[2] + 
                   127008*x^5*Log[2] - 4320*x^6*Log[2] - 6912*Log[2]^2 + 
                   41472*x*Log[2]^2 - 62208*x^2*Log[2]^2 + 62208*x^4*
                    Log[2]^2 - 41472*x^5*Log[2]^2 + 6912*x^6*Log[2]^2 - 
                   11027*Log[x] + 60984*x*Log[x] - 104943*x^2*Log[x] + 
                   148644*x^3*Log[x] - 126817*x^4*Log[x] + 79020*x^5*Log[x] - 
                   19941*x^6*Log[x] - 1422*Log[x]^2 + 10836*x*Log[x]^2 + 
                   4950*x^2*Log[x]^2 - 68508*x^3*Log[x]^2 + 87228*x^4*
                    Log[x]^2 - 43596*x^5*Log[x]^2 + 4752*x^6*Log[x]^2 + 
                   216*Log[x]^3 + 1692*x*Log[x]^3 - 6924*x^2*Log[x]^3 + 
                   20880*x^3*Log[x]^3 - 10764*x^4*Log[x]^3 + 1692*x^5*
                    Log[x]^3 - 3624*x^6*Log[x]^3)/(243*(-1 + x)^3*(1 + x)^
                    3) - (4*(9 + 480*x - 2207*x^2 + 3012*x^3 - 2091*x^4 + 
                    480*x^5 + 125*x^6)*Zeta[3])/(27*(-1 + x)^3*(1 + x)^3)) + 
               G[{0, -1}, x]*(Pi^2*((-16*(5 + 6*x - 31*x^2 + 24*x^3 - 
                      29*x^4 + 6*x^5 + 7*x^6))/(9*ep*(-1 + x)^3*(1 + x)^3) - 
                   (4*(505 - 168*x + 917*x^2 + 1488*x^3 - 5313*x^4 + 
                      3648*x^5 + 411*x^6 + 72*Log[2] + 360*x^2*Log[2] - 
                      288*x^3*Log[2] + 360*x^4*Log[2] + 72*x^6*Log[2]))/
                    (27*(-1 + x)^3*(1 + x)^3)) - (16*(291 - 48*x + 263*x^2 - 
                    996*x^3 + 99*x^4 - 48*x^5 + 127*x^6)*Zeta[3])/
                  (9*(-1 + x)^3*(1 + x)^3)) + G[{1}, x]*
                ((-4*Pi^4*(-163 - 480*x + 1669*x^2 - 2340*x^3 + 1891*x^4 - 
                    480*x^5 + 59*x^6))/(135*(-1 + x)^3*(1 + x)^3) + 
                 Pi^2*((-16*(1 + x^2))/(9*ep*(-1 + x)*(1 + x)) - 
                   (8*(19 - 18*x + 18*x^3 - 19*x^4 + 198*Log[2] - 252*x*
                       Log[2] + 252*x^2*Log[2] - 252*x^3*Log[2] + 198*x^4*
                       Log[2]))/(27*(-1 + x)^2*(1 + x)^2)) + 
                 ((-64*(1 + x^2)^2)/(3*ep*(-1 + x)^2*(1 + x)^2) + 
                   (8*(803 + 366*x - 1498*x^2 + 366*x^3 + 403*x^4))/
                    (9*(-1 + x)^2*(1 + x)^2))*Zeta[3]) + G[{-1}, x]*
                ((-8*Pi^4*(-68 - 66*x + 189*x^2 - 254*x^3 + 300*x^4 - 
                    66*x^5 + 43*x^6))/(135*(-1 + x)^3*(1 + x)^3) + 
                 Pi^2*((-16*(-16 + 27*x - 36*x^2 + 27*x^3 + 4*x^4))/
                    (9*ep*(-1 + x)^2*(1 + x)^2) + (2*(2059 - 1650*x - 
                      540*x^2 + 2010*x^3 - 1255*x^4 + 792*Log[2] - 1008*x*
                       Log[2] + 1008*x^2*Log[2] - 1008*x^3*Log[2] + 792*x^4*
                       Log[2]))/(27*(-1 + x)^2*(1 + x)^2)) + 
                 ((-64*(1 + x^2)^2)/(3*ep*(-1 + x)^2*(1 + x)^2) - 
                   (8*(-1385 + 1878*x - 2714*x^2 + 1878*x^3 + 815*x^4))/
                    (9*(-1 + x)^2*(1 + x)^2))*Zeta[3]) + (4*(-463 + 1524*x - 
                  6631*x^2 + 9892*x^3 - 5799*x^4 + 1524*x^5 + 369*x^6)*
                 Zeta[5])/(3*(-1 + x)^3*(1 + x)^3))))))
 
rF["exF1vlncnl"] = 1 + al4p*cR*eM1*((-101*ep^4*Pi^6*(1 + x^2))/
        (6048*(-1 + x)*(1 + x)) - (16*ep^4*Pi^2*(1 + x^2)*
         G[{-1, -1, -1, -1}, x])/(3*(-1 + x)*(1 + x)) + 
       ((-16*ep^2*(1 + x^2))/((-1 + x)*(1 + x)) - (64*ep^4*(1 + x^2))/
          ((-1 + x)*(1 + x)) + (4*ep^4*Pi^2*(1 + x^2))/(3*(-1 + x)*(1 + x)) - 
         (8*ep^3*(3 + 2*x + 3*x^2))/((-1 + x)*(1 + x)))*
        G[{-1, -1, -1, 0}, x] + (8*ep^4*Pi^2*(1 + x^2)*G[{-1, -1, 0, -1}, x])/
        (3*(-1 + x)*(1 + x)) + ((8*ep^2*(1 + x^2))/((-1 + x)*(1 + x)) + 
         (32*ep^4*(1 + x^2))/((-1 + x)*(1 + x)) - (2*ep^4*Pi^2*(1 + x^2))/
          (3*(-1 + x)*(1 + x)) + (4*ep^3*(3 + 2*x + 3*x^2))/
          ((-1 + x)*(1 + x)))*G[{-1, -1, 0, 0}, x] + 
       (8*ep^4*Pi^2*(1 + x^2)*G[{-1, 0, -1, -1}, x])/(3*(-1 + x)*(1 + x)) + 
       ((8*ep^2*(1 + x^2))/((-1 + x)*(1 + x)) + (32*ep^4*(1 + x^2))/
          ((-1 + x)*(1 + x)) - (2*ep^4*Pi^2*(1 + x^2))/(3*(-1 + x)*(1 + x)) + 
         (4*ep^3*(3 + 2*x + 3*x^2))/((-1 + x)*(1 + x)))*
        G[{-1, 0, -1, 0}, x] - (4*ep^4*Pi^2*(1 + x^2)*G[{-1, 0, 0, -1}, x])/
        (3*(-1 + x)*(1 + x)) + ((-4*ep^2*(1 + x^2))/((-1 + x)*(1 + x)) - 
         (16*ep^4*(1 + x^2))/((-1 + x)*(1 + x)) + (ep^4*Pi^2*(1 + x^2))/
          (3*(-1 + x)*(1 + x)) - (2*ep^3*(3 + 2*x + 3*x^2))/
          ((-1 + x)*(1 + x)))*G[{-1, 0, 0, 0}, x] + 
       (8*ep^4*Pi^2*(1 + x^2)*G[{0, -1, -1, -1}, x])/(3*(-1 + x)*(1 + x)) + 
       ((8*ep^2*(1 + x^2))/((-1 + x)*(1 + x)) + (32*ep^4*(1 + x^2))/
          ((-1 + x)*(1 + x)) - (2*ep^4*Pi^2*(1 + x^2))/(3*(-1 + x)*(1 + x)) + 
         (4*ep^3*(3 + 2*x + 3*x^2))/((-1 + x)*(1 + x)))*
        G[{0, -1, -1, 0}, x] - (4*ep^4*Pi^2*(1 + x^2)*G[{0, -1, 0, -1}, x])/
        (3*(-1 + x)*(1 + x)) + ((-4*ep^2*(1 + x^2))/((-1 + x)*(1 + x)) - 
         (16*ep^4*(1 + x^2))/((-1 + x)*(1 + x)) + (ep^4*Pi^2*(1 + x^2))/
          (3*(-1 + x)*(1 + x)) - (2*ep^3*(3 + 2*x + 3*x^2))/
          ((-1 + x)*(1 + x)))*G[{0, -1, 0, 0}, x] - 
       (4*ep^4*Pi^2*(1 + x^2)*G[{0, 0, -1, -1}, x])/(3*(-1 + x)*(1 + x)) + 
       ((-4*ep^2*(1 + x^2))/((-1 + x)*(1 + x)) - (16*ep^4*(1 + x^2))/
          ((-1 + x)*(1 + x)) + (ep^4*Pi^2*(1 + x^2))/(3*(-1 + x)*(1 + x)) - 
         (2*ep^3*(3 + 2*x + 3*x^2))/((-1 + x)*(1 + x)))*G[{0, 0, -1, 0}, x] + 
       (2*ep^4*Pi^2*(1 + x^2)*G[{0, 0, 0, -1}, x])/(3*(-1 + x)*(1 + x)) + 
       ((32*ep^3*(1 + x^2))/((-1 + x)*(1 + x)) + (16*ep^4*(3 + 2*x + 3*x^2))/
          ((-1 + x)*(1 + x)))*G[{-1, -1, -1, -1, 0}, x] + 
       ((-16*ep^3*(1 + x^2))/((-1 + x)*(1 + x)) - (8*ep^4*(3 + 2*x + 3*x^2))/
          ((-1 + x)*(1 + x)))*G[{-1, -1, -1, 0, 0}, x] + 
       ((-16*ep^3*(1 + x^2))/((-1 + x)*(1 + x)) - (8*ep^4*(3 + 2*x + 3*x^2))/
          ((-1 + x)*(1 + x)))*G[{-1, -1, 0, -1, 0}, x] + 
       ((8*ep^3*(1 + x^2))/((-1 + x)*(1 + x)) + (4*ep^4*(3 + 2*x + 3*x^2))/
          ((-1 + x)*(1 + x)))*G[{-1, -1, 0, 0, 0}, x] + 
       ((-16*ep^3*(1 + x^2))/((-1 + x)*(1 + x)) - (8*ep^4*(3 + 2*x + 3*x^2))/
          ((-1 + x)*(1 + x)))*G[{-1, 0, -1, -1, 0}, x] + 
       ((8*ep^3*(1 + x^2))/((-1 + x)*(1 + x)) + (4*ep^4*(3 + 2*x + 3*x^2))/
          ((-1 + x)*(1 + x)))*G[{-1, 0, -1, 0, 0}, x] + 
       ((8*ep^3*(1 + x^2))/((-1 + x)*(1 + x)) + (4*ep^4*(3 + 2*x + 3*x^2))/
          ((-1 + x)*(1 + x)))*G[{-1, 0, 0, -1, 0}, x] + 
       ((-4*ep^3*(1 + x^2))/((-1 + x)*(1 + x)) - (2*ep^4*(3 + 2*x + 3*x^2))/
          ((-1 + x)*(1 + x)))*G[{-1, 0, 0, 0, 0}, x] + 
       ((-16*ep^3*(1 + x^2))/((-1 + x)*(1 + x)) - (8*ep^4*(3 + 2*x + 3*x^2))/
          ((-1 + x)*(1 + x)))*G[{0, -1, -1, -1, 0}, x] + 
       ((8*ep^3*(1 + x^2))/((-1 + x)*(1 + x)) + (4*ep^4*(3 + 2*x + 3*x^2))/
          ((-1 + x)*(1 + x)))*G[{0, -1, -1, 0, 0}, x] + 
       ((8*ep^3*(1 + x^2))/((-1 + x)*(1 + x)) + (4*ep^4*(3 + 2*x + 3*x^2))/
          ((-1 + x)*(1 + x)))*G[{0, -1, 0, -1, 0}, x] + 
       ((-4*ep^3*(1 + x^2))/((-1 + x)*(1 + x)) - (2*ep^4*(3 + 2*x + 3*x^2))/
          ((-1 + x)*(1 + x)))*G[{0, -1, 0, 0, 0}, x] + 
       ((8*ep^3*(1 + x^2))/((-1 + x)*(1 + x)) + (4*ep^4*(3 + 2*x + 3*x^2))/
          ((-1 + x)*(1 + x)))*G[{0, 0, -1, -1, 0}, x] + 
       ((-4*ep^3*(1 + x^2))/((-1 + x)*(1 + x)) - (2*ep^4*(3 + 2*x + 3*x^2))/
          ((-1 + x)*(1 + x)))*G[{0, 0, -1, 0, 0}, x] + 
       ((-4*ep^3*(1 + x^2))/((-1 + x)*(1 + x)) - (2*ep^4*(3 + 2*x + 3*x^2))/
          ((-1 + x)*(1 + x)))*G[{0, 0, 0, -1, 0}, x] - 
       (64*ep^4*(1 + x^2)*G[{-1, -1, -1, -1, -1, 0}, x])/((-1 + x)*(1 + x)) + 
       (32*ep^4*(1 + x^2)*G[{-1, -1, -1, -1, 0, 0}, x])/((-1 + x)*(1 + x)) + 
       (32*ep^4*(1 + x^2)*G[{-1, -1, -1, 0, -1, 0}, x])/((-1 + x)*(1 + x)) - 
       (16*ep^4*(1 + x^2)*G[{-1, -1, -1, 0, 0, 0}, x])/((-1 + x)*(1 + x)) + 
       (32*ep^4*(1 + x^2)*G[{-1, -1, 0, -1, -1, 0}, x])/((-1 + x)*(1 + x)) - 
       (16*ep^4*(1 + x^2)*G[{-1, -1, 0, -1, 0, 0}, x])/((-1 + x)*(1 + x)) - 
       (16*ep^4*(1 + x^2)*G[{-1, -1, 0, 0, -1, 0}, x])/((-1 + x)*(1 + x)) + 
       (8*ep^4*(1 + x^2)*G[{-1, -1, 0, 0, 0, 0}, x])/((-1 + x)*(1 + x)) + 
       (32*ep^4*(1 + x^2)*G[{-1, 0, -1, -1, -1, 0}, x])/((-1 + x)*(1 + x)) - 
       (16*ep^4*(1 + x^2)*G[{-1, 0, -1, -1, 0, 0}, x])/((-1 + x)*(1 + x)) - 
       (16*ep^4*(1 + x^2)*G[{-1, 0, -1, 0, -1, 0}, x])/((-1 + x)*(1 + x)) + 
       (8*ep^4*(1 + x^2)*G[{-1, 0, -1, 0, 0, 0}, x])/((-1 + x)*(1 + x)) - 
       (16*ep^4*(1 + x^2)*G[{-1, 0, 0, -1, -1, 0}, x])/((-1 + x)*(1 + x)) + 
       (8*ep^4*(1 + x^2)*G[{-1, 0, 0, -1, 0, 0}, x])/((-1 + x)*(1 + x)) + 
       (8*ep^4*(1 + x^2)*G[{-1, 0, 0, 0, -1, 0}, x])/((-1 + x)*(1 + x)) - 
       (4*ep^4*(1 + x^2)*G[{-1, 0, 0, 0, 0, 0}, x])/((-1 + x)*(1 + x)) + 
       (32*ep^4*(1 + x^2)*G[{0, -1, -1, -1, -1, 0}, x])/((-1 + x)*(1 + x)) - 
       (16*ep^4*(1 + x^2)*G[{0, -1, -1, -1, 0, 0}, x])/((-1 + x)*(1 + x)) - 
       (16*ep^4*(1 + x^2)*G[{0, -1, -1, 0, -1, 0}, x])/((-1 + x)*(1 + x)) + 
       (8*ep^4*(1 + x^2)*G[{0, -1, -1, 0, 0, 0}, x])/((-1 + x)*(1 + x)) - 
       (16*ep^4*(1 + x^2)*G[{0, -1, 0, -1, -1, 0}, x])/((-1 + x)*(1 + x)) + 
       (8*ep^4*(1 + x^2)*G[{0, -1, 0, -1, 0, 0}, x])/((-1 + x)*(1 + x)) + 
       (8*ep^4*(1 + x^2)*G[{0, -1, 0, 0, -1, 0}, x])/((-1 + x)*(1 + x)) - 
       (4*ep^4*(1 + x^2)*G[{0, -1, 0, 0, 0, 0}, x])/((-1 + x)*(1 + x)) - 
       (16*ep^4*(1 + x^2)*G[{0, 0, -1, -1, -1, 0}, x])/((-1 + x)*(1 + x)) + 
       (8*ep^4*(1 + x^2)*G[{0, 0, -1, -1, 0, 0}, x])/((-1 + x)*(1 + x)) + 
       (8*ep^4*(1 + x^2)*G[{0, 0, -1, 0, -1, 0}, x])/((-1 + x)*(1 + x)) - 
       (4*ep^4*(1 + x^2)*G[{0, 0, -1, 0, 0, 0}, x])/((-1 + x)*(1 + x)) + 
       (8*ep^4*(1 + x^2)*G[{0, 0, 0, -1, -1, 0}, x])/((-1 + x)*(1 + x)) - 
       (4*ep^4*(1 + x^2)*G[{0, 0, 0, -1, 0, 0}, x])/((-1 + x)*(1 + x)) - 
       (4*ep^4*(1 + x^2)*G[{0, 0, 0, 0, -1, 0}, x])/((-1 + x)*(1 + x)) + 
       (2*(1 - x^2 + Log[x] + x^2*Log[x]))/(ep*(-1 + x)*(1 + x)) + 
       (4 - 4*x^2 + 3*Log[x] + 2*x*Log[x] + 3*x^2*Log[x] + Log[x]^2 + 
         x^2*Log[x]^2)/((-1 + x)*(1 + x)) + 
       (ep*(48 - 48*x^2 + 48*Log[x] + 48*x^2*Log[x] + 9*Log[x]^2 + 
          6*x*Log[x]^2 + 9*x^2*Log[x]^2 + 2*Log[x]^3 + 2*x^2*Log[x]^3))/
        (6*(-1 + x)*(1 + x)) + (ep^2*(192 - 192*x^2 + 192*Log[x] + 
          192*x^2*Log[x] + 48*Log[x]^2 + 48*x^2*Log[x]^2 + 6*Log[x]^3 + 
          4*x*Log[x]^3 + 6*x^2*Log[x]^3 + Log[x]^4 + x^2*Log[x]^4))/
        (12*(-1 + x)*(1 + x)) + (ep^3*(3840 - 3840*x^2 + 3840*Log[x] + 
          3840*x^2*Log[x] + 960*Log[x]^2 + 960*x^2*Log[x]^2 + 160*Log[x]^3 + 
          160*x^2*Log[x]^3 + 15*Log[x]^4 + 10*x*Log[x]^4 + 15*x^2*Log[x]^4 + 
          2*Log[x]^5 + 2*x^2*Log[x]^5))/(120*(-1 + x)*(1 + x)) + 
       (ep^4*(23040 - 23040*x^2 + 23040*Log[x] + 23040*x^2*Log[x] + 
          5760*Log[x]^2 + 5760*x^2*Log[x]^2 + 960*Log[x]^3 + 
          960*x^2*Log[x]^3 + 120*Log[x]^4 + 120*x^2*Log[x]^4 + 9*Log[x]^5 + 
          6*x*Log[x]^5 + 9*x^2*Log[x]^5 + Log[x]^6 + x^2*Log[x]^6))/
        (360*(-1 + x)*(1 + x)) + Pi^4*((-7*ep^2*(1 + x^2))/
          (90*(-1 + x)*(1 + x)) - (ep^3*(75 + 56*x + 93*x^2 + 47*Log[x] + 
            47*x^2*Log[x]))/(720*(-1 + x)*(1 + x)) - 
         (ep^4*(412 + 484*x^2 + 141*Log[x] + 94*x*Log[x] + 141*x^2*Log[x] + 
            47*Log[x]^2 + 47*x^2*Log[x]^2))/(1440*(-1 + x)*(1 + x))) + 
       ((-4*ep*(1 + x^2))/((-1 + x)*(1 + x)) - 
         (2*ep^2*(10 + 6*x + 8*x^2 + 7*Log[x] + 7*x^2*Log[x]))/
          (3*(-1 + x)*(1 + x)) - (ep^3*(52 + 44*x^2 + 21*Log[x] + 
            14*x*Log[x] + 21*x^2*Log[x] + 7*Log[x]^2 + 7*x^2*Log[x]^2))/
          (3*(-1 + x)*(1 + x)) - (ep^4*(624 + 528*x^2 + 336*Log[x] + 
            336*x^2*Log[x] + 63*Log[x]^2 + 42*x*Log[x]^2 + 63*x^2*Log[x]^2 + 
            14*Log[x]^3 + 14*x^2*Log[x]^3))/(18*(-1 + x)*(1 + x)))*Zeta[3] + 
       (16*ep^4*(1 + x^2)*Zeta[3]^2)/(3*(-1 + x)*(1 + x)) + 
       G[{-1, -1, 0}, x]*((8*ep*(1 + x^2))/((-1 + x)*(1 + x)) + 
         (32*ep^3*(1 + x^2))/((-1 + x)*(1 + x)) + (64*ep^4*(1 + x^2))/
          ((-1 + x)*(1 + x)) + (4*ep^2*(3 + 2*x + 3*x^2))/
          ((-1 + x)*(1 + x)) + Pi^2*((-2*ep^3*(1 + x^2))/(3*(-1 + x)*
             (1 + x)) - (ep^4*(3 + 2*x + 3*x^2))/(3*(-1 + x)*(1 + x))) - 
         (56*ep^4*(1 + x^2)*Zeta[3])/(3*(-1 + x)*(1 + x))) + 
       G[{-1, 0, -1}, x]*(Pi^2*((-4*ep^3*(1 + x^2))/(3*(-1 + x)*(1 + x)) - 
           (2*ep^4*(3 + 2*x + 3*x^2))/(3*(-1 + x)*(1 + x))) - 
         (16*ep^4*(1 + x^2)*Zeta[3])/((-1 + x)*(1 + x))) + 
       G[{0, -1, -1}, x]*(Pi^2*((-4*ep^3*(1 + x^2))/(3*(-1 + x)*(1 + x)) - 
           (2*ep^4*(3 + 2*x + 3*x^2))/(3*(-1 + x)*(1 + x))) - 
         (16*ep^4*(1 + x^2)*Zeta[3])/((-1 + x)*(1 + x))) + 
       G[{0, 0, -1}, x]*(Pi^2*((2*ep^3*(1 + x^2))/(3*(-1 + x)*(1 + x)) + 
           (ep^4*(3 + 2*x + 3*x^2))/(3*(-1 + x)*(1 + x))) + 
         (8*ep^4*(1 + x^2)*Zeta[3])/((-1 + x)*(1 + x))) + 
       G[{-1, 0, 0}, x]*((-4*ep*(1 + x^2))/((-1 + x)*(1 + x)) - 
         (16*ep^3*(1 + x^2))/((-1 + x)*(1 + x)) - (32*ep^4*(1 + x^2))/
          ((-1 + x)*(1 + x)) - (2*ep^2*(3 + 2*x + 3*x^2))/
          ((-1 + x)*(1 + x)) + Pi^2*((ep^3*(1 + x^2))/(3*(-1 + x)*(1 + x)) + 
           (ep^4*(3 + 2*x + 3*x^2))/(6*(-1 + x)*(1 + x))) + 
         (28*ep^4*(1 + x^2)*Zeta[3])/(3*(-1 + x)*(1 + x))) + 
       G[{0, -1, 0}, x]*((-4*ep*(1 + x^2))/((-1 + x)*(1 + x)) - 
         (16*ep^3*(1 + x^2))/((-1 + x)*(1 + x)) - (32*ep^4*(1 + x^2))/
          ((-1 + x)*(1 + x)) - (2*ep^2*(3 + 2*x + 3*x^2))/
          ((-1 + x)*(1 + x)) + Pi^2*((ep^3*(1 + x^2))/(3*(-1 + x)*(1 + x)) + 
           (ep^4*(3 + 2*x + 3*x^2))/(6*(-1 + x)*(1 + x))) + 
         (28*ep^4*(1 + x^2)*Zeta[3])/(3*(-1 + x)*(1 + x))) + 
       G[{-1, -1, -1}, x]*(Pi^2*((8*ep^3*(1 + x^2))/(3*(-1 + x)*(1 + x)) + 
           (4*ep^4*(3 + 2*x + 3*x^2))/(3*(-1 + x)*(1 + x))) + 
         (32*ep^4*(1 + x^2)*Zeta[3])/((-1 + x)*(1 + x))) + 
       G[{-1, -1}, x]*((-14*ep^4*Pi^4*(1 + x^2))/(45*(-1 + x)*(1 + x)) + 
         Pi^2*((-4*ep^2*(1 + x^2))/(3*(-1 + x)*(1 + x)) - (16*ep^4*(1 + x^2))/
            (3*(-1 + x)*(1 + x)) - (2*ep^3*(3 + 2*x + 3*x^2))/
            (3*(-1 + x)*(1 + x))) + ((-16*ep^3*(1 + x^2))/
            ((-1 + x)*(1 + x)) - (8*ep^4*(3 + 2*x + 3*x^2))/
            ((-1 + x)*(1 + x)))*Zeta[3]) + G[{0, -1}, x]*
        ((7*ep^4*Pi^4*(1 + x^2))/(45*(-1 + x)*(1 + x)) + 
         Pi^2*((2*ep^2*(1 + x^2))/(3*(-1 + x)*(1 + x)) + (8*ep^4*(1 + x^2))/
            (3*(-1 + x)*(1 + x)) + (ep^3*(3 + 2*x + 3*x^2))/
            (3*(-1 + x)*(1 + x))) + ((8*ep^3*(1 + x^2))/((-1 + x)*(1 + x)) + 
           (4*ep^4*(3 + 2*x + 3*x^2))/((-1 + x)*(1 + x)))*Zeta[3]) + 
       G[{-1, 0}, x]*((-4*(1 + x^2))/((-1 + x)*(1 + x)) - 
         (16*ep^2*(1 + x^2))/((-1 + x)*(1 + x)) - (32*ep^3*(1 + x^2))/
          ((-1 + x)*(1 + x)) - (64*ep^4*(1 + x^2))/((-1 + x)*(1 + x)) + 
         (47*ep^4*Pi^4*(1 + x^2))/(360*(-1 + x)*(1 + x)) - 
         (2*ep*(3 + 2*x + 3*x^2))/((-1 + x)*(1 + x)) + 
         Pi^2*((ep^2*(1 + x^2))/(3*(-1 + x)*(1 + x)) + (4*ep^4*(1 + x^2))/
            (3*(-1 + x)*(1 + x)) + (ep^3*(3 + 2*x + 3*x^2))/
            (6*(-1 + x)*(1 + x))) + ((28*ep^3*(1 + x^2))/(3*(-1 + x)*
             (1 + x)) + (14*ep^4*(3 + 2*x + 3*x^2))/(3*(-1 + x)*(1 + x)))*
          Zeta[3]) + Pi^2*(-(1 + x^2)/(3*(-1 + x)*(1 + x)) - 
         (ep*(2 + 2*x + 4*x^2 + Log[x] + x^2*Log[x]))/(6*(-1 + x)*(1 + x)) - 
         (ep^2*(12 + 20*x^2 + 3*Log[x] + 2*x*Log[x] + 3*x^2*Log[x] + 
            Log[x]^2 + x^2*Log[x]^2))/(12*(-1 + x)*(1 + x)) - 
         (ep^3*(144 + 240*x^2 + 48*Log[x] + 48*x^2*Log[x] + 9*Log[x]^2 + 
            6*x*Log[x]^2 + 9*x^2*Log[x]^2 + 2*Log[x]^3 + 2*x^2*Log[x]^3))/
          (72*(-1 + x)*(1 + x)) - (ep^4*(576 + 960*x^2 + 192*Log[x] + 
            192*x^2*Log[x] + 48*Log[x]^2 + 48*x^2*Log[x]^2 + 6*Log[x]^3 + 
            4*x*Log[x]^3 + 6*x^2*Log[x]^3 + Log[x]^4 + x^2*Log[x]^4))/
          (144*(-1 + x)*(1 + x)) + ((4*ep^3*(1 + x^2))/(9*(-1 + x)*(1 + x)) + 
           (ep^4*(11 + 8*x + 13*x^2 + 7*Log[x] + 7*x^2*Log[x]))/
            (18*(-1 + x)*(1 + x)))*Zeta[3]) + 
       ((-12*ep^3*(1 + x^2))/((-1 + x)*(1 + x)) - 
         (2*ep^4*(46 + 30*x + 44*x^2 + 31*Log[x] + 31*x^2*Log[x]))/
          (5*(-1 + x)*(1 + x)))*Zeta[5] + G[{-1}, x]*
        (Pi^4*((7*ep^3*(1 + x^2))/(45*(-1 + x)*(1 + x)) + 
           (7*ep^4*(3 + 2*x + 3*x^2))/(90*(-1 + x)*(1 + x))) + 
         ((8*ep^2*(1 + x^2))/((-1 + x)*(1 + x)) + (32*ep^4*(1 + x^2))/
            ((-1 + x)*(1 + x)) + (4*ep^3*(3 + 2*x + 3*x^2))/
            ((-1 + x)*(1 + x)))*Zeta[3] + 
         Pi^2*((2*ep*(1 + x^2))/(3*(-1 + x)*(1 + x)) + (8*ep^3*(1 + x^2))/
            (3*(-1 + x)*(1 + x)) + (16*ep^4*(1 + x^2))/(3*(-1 + x)*(1 + x)) + 
           (ep^2*(3 + 2*x + 3*x^2))/(3*(-1 + x)*(1 + x)) - 
           (8*ep^4*(1 + x^2)*Zeta[3])/(9*(-1 + x)*(1 + x))) + 
         (24*ep^4*(1 + x^2)*Zeta[5])/((-1 + x)*(1 + x)))) + 
     al4p^2*(eM1*(cR*I2R*nl*((32*ep^2*Pi^2*(1 + x^2)*G[{-1, -1, -1}, x])/
            (9*(-1 + x)*(1 + x)) + ((32*(1 + x^2))/(3*(-1 + x)*(1 + x)) + 
             (128*ep^2*(1 + x^2))/(3*(-1 + x)*(1 + x)) - 
             (8*ep^2*Pi^2*(1 + x^2))/(9*(-1 + x)*(1 + x)) + 
             (16*ep*(3 + 2*x + 3*x^2))/(3*(-1 + x)*(1 + x)))*
            G[{-1, -1, 0}, x] - (16*ep^2*Pi^2*(1 + x^2)*G[{-1, 0, -1}, x])/
            (9*(-1 + x)*(1 + x)) + ((-16*(1 + x^2))/(3*(-1 + x)*(1 + x)) - 
             (64*ep^2*(1 + x^2))/(3*(-1 + x)*(1 + x)) + 
             (4*ep^2*Pi^2*(1 + x^2))/(9*(-1 + x)*(1 + x)) - 
             (8*ep*(3 + 2*x + 3*x^2))/(3*(-1 + x)*(1 + x)))*
            G[{-1, 0, 0}, x] - (16*ep^2*Pi^2*(1 + x^2)*G[{0, -1, -1}, x])/
            (9*(-1 + x)*(1 + x)) + ((-16*(1 + x^2))/(3*(-1 + x)*(1 + x)) - 
             (64*ep^2*(1 + x^2))/(3*(-1 + x)*(1 + x)) + 
             (4*ep^2*Pi^2*(1 + x^2))/(9*(-1 + x)*(1 + x)) - 
             (8*ep*(3 + 2*x + 3*x^2))/(3*(-1 + x)*(1 + x)))*
            G[{0, -1, 0}, x] + (8*ep^2*Pi^2*(1 + x^2)*G[{0, 0, -1}, x])/
            (9*(-1 + x)*(1 + x)) + ((-64*ep*(1 + x^2))/(3*(-1 + x)*(1 + x)) - 
             (32*ep^2*(3 + 2*x + 3*x^2))/(3*(-1 + x)*(1 + x)))*
            G[{-1, -1, -1, 0}, x] + ((32*ep*(1 + x^2))/(3*(-1 + x)*(1 + x)) + 
             (16*ep^2*(3 + 2*x + 3*x^2))/(3*(-1 + x)*(1 + x)))*
            G[{-1, -1, 0, 0}, x] + ((32*ep*(1 + x^2))/(3*(-1 + x)*(1 + x)) + 
             (16*ep^2*(3 + 2*x + 3*x^2))/(3*(-1 + x)*(1 + x)))*
            G[{-1, 0, -1, 0}, x] + ((-16*ep*(1 + x^2))/(3*(-1 + x)*(1 + x)) - 
             (8*ep^2*(3 + 2*x + 3*x^2))/(3*(-1 + x)*(1 + x)))*
            G[{-1, 0, 0, 0}, x] + ((32*ep*(1 + x^2))/(3*(-1 + x)*(1 + x)) + 
             (16*ep^2*(3 + 2*x + 3*x^2))/(3*(-1 + x)*(1 + x)))*
            G[{0, -1, -1, 0}, x] + ((-16*ep*(1 + x^2))/(3*(-1 + x)*(1 + x)) - 
             (8*ep^2*(3 + 2*x + 3*x^2))/(3*(-1 + x)*(1 + x)))*
            G[{0, -1, 0, 0}, x] + ((-16*ep*(1 + x^2))/(3*(-1 + x)*(1 + x)) - 
             (8*ep^2*(3 + 2*x + 3*x^2))/(3*(-1 + x)*(1 + x)))*
            G[{0, 0, -1, 0}, x] + (128*ep^2*(1 + x^2)*G[{-1, -1, -1, -1, 0}, 
              x])/(3*(-1 + x)*(1 + x)) - (64*ep^2*(1 + x^2)*
             G[{-1, -1, -1, 0, 0}, x])/(3*(-1 + x)*(1 + x)) - 
           (64*ep^2*(1 + x^2)*G[{-1, -1, 0, -1, 0}, x])/(3*(-1 + x)*
             (1 + x)) + (32*ep^2*(1 + x^2)*G[{-1, -1, 0, 0, 0}, x])/
            (3*(-1 + x)*(1 + x)) - (64*ep^2*(1 + x^2)*G[{-1, 0, -1, -1, 0}, 
              x])/(3*(-1 + x)*(1 + x)) + (32*ep^2*(1 + x^2)*
             G[{-1, 0, -1, 0, 0}, x])/(3*(-1 + x)*(1 + x)) + 
           (32*ep^2*(1 + x^2)*G[{-1, 0, 0, -1, 0}, x])/(3*(-1 + x)*(1 + x)) - 
           (16*ep^2*(1 + x^2)*G[{-1, 0, 0, 0, 0}, x])/(3*(-1 + x)*(1 + x)) - 
           (64*ep^2*(1 + x^2)*G[{0, -1, -1, -1, 0}, x])/(3*(-1 + x)*
             (1 + x)) + (32*ep^2*(1 + x^2)*G[{0, -1, -1, 0, 0}, x])/
            (3*(-1 + x)*(1 + x)) + (32*ep^2*(1 + x^2)*G[{0, -1, 0, -1, 0}, 
              x])/(3*(-1 + x)*(1 + x)) - (16*ep^2*(1 + x^2)*
             G[{0, -1, 0, 0, 0}, x])/(3*(-1 + x)*(1 + x)) + 
           (32*ep^2*(1 + x^2)*G[{0, 0, -1, -1, 0}, x])/(3*(-1 + x)*(1 + x)) - 
           (16*ep^2*(1 + x^2)*G[{0, 0, -1, 0, 0}, x])/(3*(-1 + x)*(1 + x)) - 
           (16*ep^2*(1 + x^2)*G[{0, 0, 0, -1, 0}, x])/(3*(-1 + x)*(1 + x)) + 
           (8*(1 - x^2 + Log[x] + x^2*Log[x]))/(3*ep^2*(-1 + x)*(1 + x)) + 
           (4*(4 - 4*x^2 + 3*Log[x] + 2*x*Log[x] + 3*x^2*Log[x] + Log[x]^2 + 
              x^2*Log[x]^2))/(3*ep*(-1 + x)*(1 + x)) + 
           (2*(48 - 48*x^2 + 48*Log[x] + 48*x^2*Log[x] + 9*Log[x]^2 + 
              6*x*Log[x]^2 + 9*x^2*Log[x]^2 + 2*Log[x]^3 + 2*x^2*Log[x]^3))/
            (9*(-1 + x)*(1 + x)) + (ep*(192 - 192*x^2 + 192*Log[x] + 
              192*x^2*Log[x] + 48*Log[x]^2 + 48*x^2*Log[x]^2 + 6*Log[x]^3 + 
              4*x*Log[x]^3 + 6*x^2*Log[x]^3 + Log[x]^4 + x^2*Log[x]^4))/
            (9*(-1 + x)*(1 + x)) + (ep^2*(3840 - 3840*x^2 + 3840*Log[x] + 
              3840*x^2*Log[x] + 960*Log[x]^2 + 960*x^2*Log[x]^2 + 
              160*Log[x]^3 + 160*x^2*Log[x]^3 + 15*Log[x]^4 + 10*x*Log[x]^4 + 
              15*x^2*Log[x]^4 + 2*Log[x]^5 + 2*x^2*Log[x]^5))/
            (90*(-1 + x)*(1 + x)) + Pi^4*((-14*ep*(1 + x^2))/(135*(-1 + x)*(
                1 + x)) - (ep^2*(75 + 56*x + 93*x^2 + 47*Log[x] + 
                47*x^2*Log[x]))/(540*(-1 + x)*(1 + x))) + 
           ((-16*(1 + x^2))/(3*(-1 + x)*(1 + x)) - (8*ep*(10 + 6*x + 8*x^2 + 
                7*Log[x] + 7*x^2*Log[x]))/(9*(-1 + x)*(1 + x)) - 
             (4*ep^2*(52 + 44*x^2 + 21*Log[x] + 14*x*Log[x] + 21*x^2*Log[x] + 
                7*Log[x]^2 + 7*x^2*Log[x]^2))/(9*(-1 + x)*(1 + x)))*Zeta[3] + 
           G[{-1, -1}, x]*(Pi^2*((-16*ep*(1 + x^2))/(9*(-1 + x)*(1 + x)) - 
               (8*ep^2*(3 + 2*x + 3*x^2))/(9*(-1 + x)*(1 + x))) - 
             (64*ep^2*(1 + x^2)*Zeta[3])/(3*(-1 + x)*(1 + x))) + 
           Pi^2*((-4*(1 + x^2))/(9*ep*(-1 + x)*(1 + x)) - 
             (2*(2 + 2*x + 4*x^2 + Log[x] + x^2*Log[x]))/(9*(-1 + x)*(1 + 
                x)) - (ep*(12 + 20*x^2 + 3*Log[x] + 2*x*Log[x] + 
                3*x^2*Log[x] + Log[x]^2 + x^2*Log[x]^2))/(9*(-1 + x)*(1 + 
                x)) - (ep^2*(144 + 240*x^2 + 48*Log[x] + 48*x^2*Log[x] + 
                9*Log[x]^2 + 6*x*Log[x]^2 + 9*x^2*Log[x]^2 + 2*Log[x]^3 + 
                2*x^2*Log[x]^3))/(54*(-1 + x)*(1 + x)) + 
             (16*ep^2*(1 + x^2)*Zeta[3])/(27*(-1 + x)*(1 + x))) + 
           G[{0, -1}, x]*(Pi^2*((8*ep*(1 + x^2))/(9*(-1 + x)*(1 + x)) + 
               (4*ep^2*(3 + 2*x + 3*x^2))/(9*(-1 + x)*(1 + x))) + 
             (32*ep^2*(1 + x^2)*Zeta[3])/(3*(-1 + x)*(1 + x))) + 
           G[{-1, 0}, x]*((-16*(1 + x^2))/(3*ep*(-1 + x)*(1 + x)) - 
             (64*ep*(1 + x^2))/(3*(-1 + x)*(1 + x)) - (128*ep^2*(1 + x^2))/
              (3*(-1 + x)*(1 + x)) - (8*(3 + 2*x + 3*x^2))/(3*(-1 + x)*(1 + 
                x)) + Pi^2*((4*ep*(1 + x^2))/(9*(-1 + x)*(1 + x)) + 
               (2*ep^2*(3 + 2*x + 3*x^2))/(9*(-1 + x)*(1 + x))) + 
             (112*ep^2*(1 + x^2)*Zeta[3])/(9*(-1 + x)*(1 + x))) + 
           G[{-1}, x]*((28*ep^2*Pi^4*(1 + x^2))/(135*(-1 + x)*(1 + x)) + 
             Pi^2*((8*(1 + x^2))/(9*(-1 + x)*(1 + x)) + (32*ep^2*(1 + x^2))/
                (9*(-1 + x)*(1 + x)) + (4*ep*(3 + 2*x + 3*x^2))/(9*(-1 + x)*
                 (1 + x))) + ((32*ep*(1 + x^2))/(3*(-1 + x)*(1 + x)) + 
               (16*ep^2*(3 + 2*x + 3*x^2))/(3*(-1 + x)*(1 + x)))*Zeta[3]) - 
           (16*ep^2*(1 + x^2)*Zeta[5])/((-1 + x)*(1 + x))) + 
         cR*(cA*((-88*ep^2*Pi^2*(1 + x^2)*G[{-1, -1, -1}, x])/
              (9*(-1 + x)*(1 + x)) + ((-88*(1 + x^2))/(3*(-1 + x)*(1 + x)) - 
               (352*ep^2*(1 + x^2))/(3*(-1 + x)*(1 + x)) + (22*ep^2*Pi^2*
                 (1 + x^2))/(9*(-1 + x)*(1 + x)) - (44*ep*(3 + 2*x + 3*x^2))/
                (3*(-1 + x)*(1 + x)))*G[{-1, -1, 0}, x] + 
             (44*ep^2*Pi^2*(1 + x^2)*G[{-1, 0, -1}, x])/(9*(-1 + x)*(1 + 
                x)) + ((44*(1 + x^2))/(3*(-1 + x)*(1 + x)) + (176*ep^2*
                 (1 + x^2))/(3*(-1 + x)*(1 + x)) - (11*ep^2*Pi^2*(1 + x^2))/
                (9*(-1 + x)*(1 + x)) + (22*ep*(3 + 2*x + 3*x^2))/
                (3*(-1 + x)*(1 + x)))*G[{-1, 0, 0}, x] + 
             (44*ep^2*Pi^2*(1 + x^2)*G[{0, -1, -1}, x])/(9*(-1 + x)*(1 + 
                x)) + ((44*(1 + x^2))/(3*(-1 + x)*(1 + x)) + (176*ep^2*
                 (1 + x^2))/(3*(-1 + x)*(1 + x)) - (11*ep^2*Pi^2*(1 + x^2))/
                (9*(-1 + x)*(1 + x)) + (22*ep*(3 + 2*x + 3*x^2))/
                (3*(-1 + x)*(1 + x)))*G[{0, -1, 0}, x] - 
             (22*ep^2*Pi^2*(1 + x^2)*G[{0, 0, -1}, x])/(9*(-1 + x)*(1 + x)) + 
             ((176*ep*(1 + x^2))/(3*(-1 + x)*(1 + x)) + (88*ep^2*(3 + 2*x + 
                  3*x^2))/(3*(-1 + x)*(1 + x)))*G[{-1, -1, -1, 0}, x] + 
             ((-88*ep*(1 + x^2))/(3*(-1 + x)*(1 + x)) - (44*ep^2*(3 + 2*x + 
                  3*x^2))/(3*(-1 + x)*(1 + x)))*G[{-1, -1, 0, 0}, x] + 
             ((-88*ep*(1 + x^2))/(3*(-1 + x)*(1 + x)) - (44*ep^2*(3 + 2*x + 
                  3*x^2))/(3*(-1 + x)*(1 + x)))*G[{-1, 0, -1, 0}, x] + 
             ((44*ep*(1 + x^2))/(3*(-1 + x)*(1 + x)) + (22*ep^2*(3 + 2*x + 
                  3*x^2))/(3*(-1 + x)*(1 + x)))*G[{-1, 0, 0, 0}, x] + 
             ((-88*ep*(1 + x^2))/(3*(-1 + x)*(1 + x)) - (44*ep^2*(3 + 2*x + 
                  3*x^2))/(3*(-1 + x)*(1 + x)))*G[{0, -1, -1, 0}, x] + 
             ((44*ep*(1 + x^2))/(3*(-1 + x)*(1 + x)) + (22*ep^2*(3 + 2*x + 
                  3*x^2))/(3*(-1 + x)*(1 + x)))*G[{0, -1, 0, 0}, x] + 
             ((44*ep*(1 + x^2))/(3*(-1 + x)*(1 + x)) + (22*ep^2*(3 + 2*x + 
                  3*x^2))/(3*(-1 + x)*(1 + x)))*G[{0, 0, -1, 0}, x] - 
             (352*ep^2*(1 + x^2)*G[{-1, -1, -1, -1, 0}, x])/(3*(-1 + x)*(1 + 
                x)) + (176*ep^2*(1 + x^2)*G[{-1, -1, -1, 0, 0}, x])/
              (3*(-1 + x)*(1 + x)) + (176*ep^2*(1 + x^2)*G[{-1, -1, 0, -1, 
                 0}, x])/(3*(-1 + x)*(1 + x)) - (88*ep^2*(1 + x^2)*G[
                {-1, -1, 0, 0, 0}, x])/(3*(-1 + x)*(1 + x)) + 
             (176*ep^2*(1 + x^2)*G[{-1, 0, -1, -1, 0}, x])/(3*(-1 + x)*(1 + 
                x)) - (88*ep^2*(1 + x^2)*G[{-1, 0, -1, 0, 0}, x])/
              (3*(-1 + x)*(1 + x)) - (88*ep^2*(1 + x^2)*G[{-1, 0, 0, -1, 0}, 
                x])/(3*(-1 + x)*(1 + x)) + (44*ep^2*(1 + x^2)*G[{-1, 0, 0, 0, 
                 0}, x])/(3*(-1 + x)*(1 + x)) + (176*ep^2*(1 + x^2)*G[
                {0, -1, -1, -1, 0}, x])/(3*(-1 + x)*(1 + x)) - 
             (88*ep^2*(1 + x^2)*G[{0, -1, -1, 0, 0}, x])/(3*(-1 + x)*(1 + 
                x)) - (88*ep^2*(1 + x^2)*G[{0, -1, 0, -1, 0}, x])/
              (3*(-1 + x)*(1 + x)) + (44*ep^2*(1 + x^2)*G[{0, -1, 0, 0, 0}, 
                x])/(3*(-1 + x)*(1 + x)) - (88*ep^2*(1 + x^2)*G[{0, 0, -1, 
                 -1, 0}, x])/(3*(-1 + x)*(1 + x)) + (44*ep^2*(1 + x^2)*G[
                {0, 0, -1, 0, 0}, x])/(3*(-1 + x)*(1 + x)) + 
             (44*ep^2*(1 + x^2)*G[{0, 0, 0, -1, 0}, x])/(3*(-1 + x)*(1 + 
                x)) - (22*(1 - x^2 + Log[x] + x^2*Log[x]))/(3*ep^2*(-1 + x)*(
                1 + x)) - (11*(4 - 4*x^2 + 3*Log[x] + 2*x*Log[x] + 
                3*x^2*Log[x] + Log[x]^2 + x^2*Log[x]^2))/(3*ep*(-1 + x)*(1 + 
                x)) - (11*(48 - 48*x^2 + 48*Log[x] + 48*x^2*Log[x] + 
                9*Log[x]^2 + 6*x*Log[x]^2 + 9*x^2*Log[x]^2 + 2*Log[x]^3 + 
                2*x^2*Log[x]^3))/(18*(-1 + x)*(1 + x)) - 
             (11*ep*(192 - 192*x^2 + 192*Log[x] + 192*x^2*Log[x] + 
                48*Log[x]^2 + 48*x^2*Log[x]^2 + 6*Log[x]^3 + 4*x*Log[x]^3 + 
                6*x^2*Log[x]^3 + Log[x]^4 + x^2*Log[x]^4))/(36*(-1 + x)*(1 + 
                x)) - (11*ep^2*(3840 - 3840*x^2 + 3840*Log[x] + 
                3840*x^2*Log[x] + 960*Log[x]^2 + 960*x^2*Log[x]^2 + 
                160*Log[x]^3 + 160*x^2*Log[x]^3 + 15*Log[x]^4 + 
                10*x*Log[x]^4 + 15*x^2*Log[x]^4 + 2*Log[x]^5 + 
                2*x^2*Log[x]^5))/(360*(-1 + x)*(1 + x)) + 
             Pi^4*((77*ep*(1 + x^2))/(270*(-1 + x)*(1 + x)) + (11*ep^2*
                 (75 + 56*x + 93*x^2 + 47*Log[x] + 47*x^2*Log[x]))/
                (2160*(-1 + x)*(1 + x))) + ((44*(1 + x^2))/(3*(-1 + x)*
                 (1 + x)) + (22*ep*(10 + 6*x + 8*x^2 + 7*Log[x] + 
                  7*x^2*Log[x]))/(9*(-1 + x)*(1 + x)) + (11*ep^2*
                 (52 + 44*x^2 + 21*Log[x] + 14*x*Log[x] + 21*x^2*Log[x] + 
                  7*Log[x]^2 + 7*x^2*Log[x]^2))/(9*(-1 + x)*(1 + x)))*
              Zeta[3] + G[{-1, 0}, x]*((44*(1 + x^2))/(3*ep*(-1 + x)*
                 (1 + x)) + (176*ep*(1 + x^2))/(3*(-1 + x)*(1 + x)) + 
               (352*ep^2*(1 + x^2))/(3*(-1 + x)*(1 + x)) + (22*(3 + 2*x + 
                  3*x^2))/(3*(-1 + x)*(1 + x)) + Pi^2*((-11*ep*(1 + x^2))/
                  (9*(-1 + x)*(1 + x)) - (11*ep^2*(3 + 2*x + 3*x^2))/
                  (18*(-1 + x)*(1 + x))) - (308*ep^2*(1 + x^2)*Zeta[3])/
                (9*(-1 + x)*(1 + x))) + G[{0, -1}, x]*
              (Pi^2*((-22*ep*(1 + x^2))/(9*(-1 + x)*(1 + x)) - 
                 (11*ep^2*(3 + 2*x + 3*x^2))/(9*(-1 + x)*(1 + x))) - 
               (88*ep^2*(1 + x^2)*Zeta[3])/(3*(-1 + x)*(1 + x))) + 
             Pi^2*((11*(1 + x^2))/(9*ep*(-1 + x)*(1 + x)) + (11*(2 + 2*x + 
                  4*x^2 + Log[x] + x^2*Log[x]))/(18*(-1 + x)*(1 + x)) + 
               (11*ep*(12 + 20*x^2 + 3*Log[x] + 2*x*Log[x] + 3*x^2*Log[x] + 
                  Log[x]^2 + x^2*Log[x]^2))/(36*(-1 + x)*(1 + x)) + 
               (11*ep^2*(144 + 240*x^2 + 48*Log[x] + 48*x^2*Log[x] + 
                  9*Log[x]^2 + 6*x*Log[x]^2 + 9*x^2*Log[x]^2 + 2*Log[x]^3 + 
                  2*x^2*Log[x]^3))/(216*(-1 + x)*(1 + x)) - (44*ep^2*
                 (1 + x^2)*Zeta[3])/(27*(-1 + x)*(1 + x))) + 
             G[{-1, -1}, x]*(Pi^2*((44*ep*(1 + x^2))/(9*(-1 + x)*(1 + x)) + 
                 (22*ep^2*(3 + 2*x + 3*x^2))/(9*(-1 + x)*(1 + x))) + 
               (176*ep^2*(1 + x^2)*Zeta[3])/(3*(-1 + x)*(1 + x))) + 
             G[{-1}, x]*((-77*ep^2*Pi^4*(1 + x^2))/(135*(-1 + x)*(1 + x)) + 
               Pi^2*((-22*(1 + x^2))/(9*(-1 + x)*(1 + x)) - 
                 (88*ep^2*(1 + x^2))/(9*(-1 + x)*(1 + x)) - 
                 (11*ep*(3 + 2*x + 3*x^2))/(9*(-1 + x)*(1 + x))) + 
               ((-88*ep*(1 + x^2))/(3*(-1 + x)*(1 + x)) - 
                 (44*ep^2*(3 + 2*x + 3*x^2))/(3*(-1 + x)*(1 + x)))*Zeta[3]) + 
             (44*ep^2*(1 + x^2)*Zeta[5])/((-1 + x)*(1 + x))) + 
           I2R*((32*ep^2*nh*Pi^2*(1 + x^2)*G[{-1, -1, -1}, x])/
              (9*(-1 + x)*(1 + x)) + ((32*nh*(1 + x^2))/(3*(-1 + x)*
                 (1 + x)) + (128*ep^2*nh*(1 + x^2))/(3*(-1 + x)*(1 + x)) - 
               (8*ep^2*nh*Pi^2*(1 + x^2))/(9*(-1 + x)*(1 + x)) + (16*ep*nh*
                 (3 + 2*x + 3*x^2))/(3*(-1 + x)*(1 + x)))*G[{-1, -1, 0}, x] - 
             (16*ep^2*nh*Pi^2*(1 + x^2)*G[{-1, 0, -1}, x])/(9*(-1 + x)*(1 + 
                x)) + ((-16*nh*(1 + x^2))/(3*(-1 + x)*(1 + x)) - (64*ep^2*nh*
                 (1 + x^2))/(3*(-1 + x)*(1 + x)) + (4*ep^2*nh*Pi^2*(1 + x^2))/
                (9*(-1 + x)*(1 + x)) - (8*ep*nh*(3 + 2*x + 3*x^2))/
                (3*(-1 + x)*(1 + x)))*G[{-1, 0, 0}, x] - 
             (16*ep^2*nh*Pi^2*(1 + x^2)*G[{0, -1, -1}, x])/(9*(-1 + x)*(1 + 
                x)) + ((-16*nh*(1 + x^2))/(3*(-1 + x)*(1 + x)) - (64*ep^2*nh*
                 (1 + x^2))/(3*(-1 + x)*(1 + x)) + (4*ep^2*nh*Pi^2*(1 + x^2))/
                (9*(-1 + x)*(1 + x)) - (8*ep*nh*(3 + 2*x + 3*x^2))/
                (3*(-1 + x)*(1 + x)))*G[{0, -1, 0}, x] + 
             (8*ep^2*nh*Pi^2*(1 + x^2)*G[{0, 0, -1}, x])/(9*(-1 + x)*(1 + 
                x)) + ((-64*ep*nh*(1 + x^2))/(3*(-1 + x)*(1 + x)) - 
               (32*ep^2*nh*(3 + 2*x + 3*x^2))/(3*(-1 + x)*(1 + x)))*
              G[{-1, -1, -1, 0}, x] + ((32*ep*nh*(1 + x^2))/(3*(-1 + x)*
                 (1 + x)) + (16*ep^2*nh*(3 + 2*x + 3*x^2))/(3*(-1 + x)*
                 (1 + x)))*G[{-1, -1, 0, 0}, x] + ((32*ep*nh*(1 + x^2))/
                (3*(-1 + x)*(1 + x)) + (16*ep^2*nh*(3 + 2*x + 3*x^2))/
                (3*(-1 + x)*(1 + x)))*G[{-1, 0, -1, 0}, x] + 
             ((-16*ep*nh*(1 + x^2))/(3*(-1 + x)*(1 + x)) - (8*ep^2*nh*
                 (3 + 2*x + 3*x^2))/(3*(-1 + x)*(1 + x)))*G[{-1, 0, 0, 0}, 
               x] + ((32*ep*nh*(1 + x^2))/(3*(-1 + x)*(1 + x)) + (16*ep^2*nh*
                 (3 + 2*x + 3*x^2))/(3*(-1 + x)*(1 + x)))*G[{0, -1, -1, 0}, 
               x] + ((-16*ep*nh*(1 + x^2))/(3*(-1 + x)*(1 + x)) - 
               (8*ep^2*nh*(3 + 2*x + 3*x^2))/(3*(-1 + x)*(1 + x)))*
              G[{0, -1, 0, 0}, x] + ((-16*ep*nh*(1 + x^2))/(3*(-1 + x)*
                 (1 + x)) - (8*ep^2*nh*(3 + 2*x + 3*x^2))/(3*(-1 + x)*
                 (1 + x)))*G[{0, 0, -1, 0}, x] + (128*ep^2*nh*(1 + x^2)*G[
                {-1, -1, -1, -1, 0}, x])/(3*(-1 + x)*(1 + x)) - 
             (64*ep^2*nh*(1 + x^2)*G[{-1, -1, -1, 0, 0}, x])/(3*(-1 + x)*(1 + 
                x)) - (64*ep^2*nh*(1 + x^2)*G[{-1, -1, 0, -1, 0}, x])/
              (3*(-1 + x)*(1 + x)) + (32*ep^2*nh*(1 + x^2)*G[{-1, -1, 0, 0, 
                 0}, x])/(3*(-1 + x)*(1 + x)) - (64*ep^2*nh*(1 + x^2)*G[
                {-1, 0, -1, -1, 0}, x])/(3*(-1 + x)*(1 + x)) + 
             (32*ep^2*nh*(1 + x^2)*G[{-1, 0, -1, 0, 0}, x])/(3*(-1 + x)*(1 + 
                x)) + (32*ep^2*nh*(1 + x^2)*G[{-1, 0, 0, -1, 0}, x])/
              (3*(-1 + x)*(1 + x)) - (16*ep^2*nh*(1 + x^2)*G[{-1, 0, 0, 0, 
                 0}, x])/(3*(-1 + x)*(1 + x)) - (64*ep^2*nh*(1 + x^2)*G[
                {0, -1, -1, -1, 0}, x])/(3*(-1 + x)*(1 + x)) + 
             (32*ep^2*nh*(1 + x^2)*G[{0, -1, -1, 0, 0}, x])/(3*(-1 + x)*(1 + 
                x)) + (32*ep^2*nh*(1 + x^2)*G[{0, -1, 0, -1, 0}, x])/
              (3*(-1 + x)*(1 + x)) - (16*ep^2*nh*(1 + x^2)*G[{0, -1, 0, 0, 
                 0}, x])/(3*(-1 + x)*(1 + x)) + (32*ep^2*nh*(1 + x^2)*G[
                {0, 0, -1, -1, 0}, x])/(3*(-1 + x)*(1 + x)) - 
             (16*ep^2*nh*(1 + x^2)*G[{0, 0, -1, 0, 0}, x])/(3*(-1 + x)*(1 + 
                x)) - (16*ep^2*nh*(1 + x^2)*G[{0, 0, 0, -1, 0}, x])/
              (3*(-1 + x)*(1 + x)) + (8*nh*(1 - x^2 + Log[x] + x^2*Log[x]))/
              (3*ep^2*(-1 + x)*(1 + x)) + (4*nh*(4 - 4*x^2 + 3*Log[x] + 
                2*x*Log[x] + 3*x^2*Log[x] + Log[x]^2 + x^2*Log[x]^2))/
              (3*ep*(-1 + x)*(1 + x)) + (2*nh*(48 - 48*x^2 + 48*Log[x] + 
                48*x^2*Log[x] + 9*Log[x]^2 + 6*x*Log[x]^2 + 9*x^2*Log[x]^2 + 
                2*Log[x]^3 + 2*x^2*Log[x]^3))/(9*(-1 + x)*(1 + x)) + 
             (ep*nh*(192 - 192*x^2 + 192*Log[x] + 192*x^2*Log[x] + 
                48*Log[x]^2 + 48*x^2*Log[x]^2 + 6*Log[x]^3 + 4*x*Log[x]^3 + 
                6*x^2*Log[x]^3 + Log[x]^4 + x^2*Log[x]^4))/(9*(-1 + x)*(1 + 
                x)) + (ep^2*nh*(3840 - 3840*x^2 + 3840*Log[x] + 
                3840*x^2*Log[x] + 960*Log[x]^2 + 960*x^2*Log[x]^2 + 
                160*Log[x]^3 + 160*x^2*Log[x]^3 + 15*Log[x]^4 + 
                10*x*Log[x]^4 + 15*x^2*Log[x]^4 + 2*Log[x]^5 + 
                2*x^2*Log[x]^5))/(90*(-1 + x)*(1 + x)) + 
             Pi^4*((-14*ep*nh*(1 + x^2))/(135*(-1 + x)*(1 + x)) - 
               (ep^2*nh*(75 + 56*x + 93*x^2 + 47*Log[x] + 47*x^2*Log[x]))/
                (540*(-1 + x)*(1 + x))) + ((-16*nh*(1 + x^2))/(3*(-1 + x)*
                 (1 + x)) - (8*ep*nh*(10 + 6*x + 8*x^2 + 7*Log[x] + 
                  7*x^2*Log[x]))/(9*(-1 + x)*(1 + x)) - (4*ep^2*nh*
                 (52 + 44*x^2 + 21*Log[x] + 14*x*Log[x] + 21*x^2*Log[x] + 
                  7*Log[x]^2 + 7*x^2*Log[x]^2))/(9*(-1 + x)*(1 + x)))*
              Zeta[3] + G[{-1, -1}, x]*(Pi^2*((-16*ep*nh*(1 + x^2))/
                  (9*(-1 + x)*(1 + x)) - (8*ep^2*nh*(3 + 2*x + 3*x^2))/
                  (9*(-1 + x)*(1 + x))) - (64*ep^2*nh*(1 + x^2)*Zeta[3])/
                (3*(-1 + x)*(1 + x))) + Pi^2*((-4*nh*(1 + x^2))/
                (9*ep*(-1 + x)*(1 + x)) - (2*nh*(2 + 2*x + 4*x^2 + Log[x] + 
                  x^2*Log[x]))/(9*(-1 + x)*(1 + x)) - (ep*nh*(12 + 20*x^2 + 
                  3*Log[x] + 2*x*Log[x] + 3*x^2*Log[x] + Log[x]^2 + 
                  x^2*Log[x]^2))/(9*(-1 + x)*(1 + x)) - (ep^2*nh*
                 (144 + 240*x^2 + 48*Log[x] + 48*x^2*Log[x] + 9*Log[x]^2 + 
                  6*x*Log[x]^2 + 9*x^2*Log[x]^2 + 2*Log[x]^3 + 2*x^2*
                   Log[x]^3))/(54*(-1 + x)*(1 + x)) + (16*ep^2*nh*(1 + x^2)*
                 Zeta[3])/(27*(-1 + x)*(1 + x))) + G[{0, -1}, x]*
              (Pi^2*((8*ep*nh*(1 + x^2))/(9*(-1 + x)*(1 + x)) + 
                 (4*ep^2*nh*(3 + 2*x + 3*x^2))/(9*(-1 + x)*(1 + x))) + 
               (32*ep^2*nh*(1 + x^2)*Zeta[3])/(3*(-1 + x)*(1 + x))) + 
             G[{-1, 0}, x]*((-16*nh*(1 + x^2))/(3*ep*(-1 + x)*(1 + x)) - 
               (64*ep*nh*(1 + x^2))/(3*(-1 + x)*(1 + x)) - (128*ep^2*nh*
                 (1 + x^2))/(3*(-1 + x)*(1 + x)) - (8*nh*(3 + 2*x + 3*x^2))/
                (3*(-1 + x)*(1 + x)) + Pi^2*((4*ep*nh*(1 + x^2))/(9*(-1 + x)*
                   (1 + x)) + (2*ep^2*nh*(3 + 2*x + 3*x^2))/(9*(-1 + x)*
                   (1 + x))) + (112*ep^2*nh*(1 + x^2)*Zeta[3])/(9*(-1 + x)*
                 (1 + x))) + G[{-1}, x]*((28*ep^2*nh*Pi^4*(1 + x^2))/
                (135*(-1 + x)*(1 + x)) + Pi^2*((8*nh*(1 + x^2))/(9*(-1 + x)*
                   (1 + x)) + (32*ep^2*nh*(1 + x^2))/(9*(-1 + x)*(1 + x)) + 
                 (4*ep*nh*(3 + 2*x + 3*x^2))/(9*(-1 + x)*(1 + x))) + 
               ((32*ep*nh*(1 + x^2))/(3*(-1 + x)*(1 + x)) + 
                 (16*ep^2*nh*(3 + 2*x + 3*x^2))/(3*(-1 + x)*(1 + x)))*
                Zeta[3]) - (16*ep^2*nh*(1 + x^2)*Zeta[5])/((-1 + x)*(1 + 
                x))))) + eM1^2*
        (cR*I2R*nl*((-256*ep^2*Pi^2*(1 + x^2)*G[{-1, -1, -1}, x])/
            (9*(-1 + x)*(1 + x)) + ((-64*(1 + x^2))/(3*(-1 + x)*(1 + x)) - 
             (32*ep^2*Pi^2*(1 + x^2))/(9*(-1 + x)*(1 + x)) - 
             (128*ep*(7 + 3*x + 7*x^2))/(9*(-1 + x)*(1 + x)) - 
             (32*ep^2*(353 + 6*x + 353*x^2))/(27*(-1 + x)*(1 + x)))*
            G[{-1, -1, 0}, x] + (128*ep^2*Pi^2*(1 + x^2)*G[{-1, 0, -1}, x])/
            (9*(-1 + x)*(1 + x)) + ((32*(1 + x^2))/(3*(-1 + x)*(1 + x)) + 
             (16*ep^2*Pi^2*(1 + x^2))/(9*(-1 + x)*(1 + x)) + 
             (64*ep*(7 + 3*x + 7*x^2))/(9*(-1 + x)*(1 + x)) + 
             (16*ep^2*(353 + 6*x + 353*x^2))/(27*(-1 + x)*(1 + x)))*
            G[{-1, 0, 0}, x] + (128*ep^2*Pi^2*(1 + x^2)*G[{0, -1, -1}, x])/
            (9*(-1 + x)*(1 + x)) + ((32*(1 + x^2))/(3*(-1 + x)*(1 + x)) + 
             (16*ep^2*Pi^2*(1 + x^2))/(9*(-1 + x)*(1 + x)) + 
             (64*ep*(7 + 3*x + 7*x^2))/(9*(-1 + x)*(1 + x)) + 
             (16*ep^2*(353 + 6*x + 353*x^2))/(27*(-1 + x)*(1 + x)))*
            G[{0, -1, 0}, x] - (64*ep^2*Pi^2*(1 + x^2)*G[{0, 0, -1}, x])/
            (9*(-1 + x)*(1 + x)) + ((256*ep*(1 + x^2))/(3*(-1 + x)*(1 + x)) + 
             (512*ep^2*(7 + 3*x + 7*x^2))/(9*(-1 + x)*(1 + x)))*
            G[{-1, -1, -1, 0}, x] + ((-128*ep*(1 + x^2))/(3*(-1 + x)*(1 + 
                x)) - (256*ep^2*(7 + 3*x + 7*x^2))/(9*(-1 + x)*(1 + x)))*
            G[{-1, -1, 0, 0}, x] + ((-128*ep*(1 + x^2))/(3*(-1 + x)*(1 + 
                x)) - (256*ep^2*(7 + 3*x + 7*x^2))/(9*(-1 + x)*(1 + x)))*
            G[{-1, 0, -1, 0}, x] + ((64*ep*(1 + x^2))/(3*(-1 + x)*(1 + x)) + 
             (128*ep^2*(7 + 3*x + 7*x^2))/(9*(-1 + x)*(1 + x)))*
            G[{-1, 0, 0, 0}, x] + ((-128*ep*(1 + x^2))/(3*(-1 + x)*(1 + x)) - 
             (256*ep^2*(7 + 3*x + 7*x^2))/(9*(-1 + x)*(1 + x)))*
            G[{0, -1, -1, 0}, x] + ((64*ep*(1 + x^2))/(3*(-1 + x)*(1 + x)) + 
             (128*ep^2*(7 + 3*x + 7*x^2))/(9*(-1 + x)*(1 + x)))*
            G[{0, -1, 0, 0}, x] + ((64*ep*(1 + x^2))/(3*(-1 + x)*(1 + x)) + 
             (128*ep^2*(7 + 3*x + 7*x^2))/(9*(-1 + x)*(1 + x)))*
            G[{0, 0, -1, 0}, x] - (1024*ep^2*(1 + x^2)*G[{-1, -1, -1, -1, 0}, 
              x])/(3*(-1 + x)*(1 + x)) + (512*ep^2*(1 + x^2)*
             G[{-1, -1, -1, 0, 0}, x])/(3*(-1 + x)*(1 + x)) + 
           (512*ep^2*(1 + x^2)*G[{-1, -1, 0, -1, 0}, x])/(3*(-1 + x)*
             (1 + x)) - (256*ep^2*(1 + x^2)*G[{-1, -1, 0, 0, 0}, x])/
            (3*(-1 + x)*(1 + x)) + (512*ep^2*(1 + x^2)*G[{-1, 0, -1, -1, 0}, 
              x])/(3*(-1 + x)*(1 + x)) - (256*ep^2*(1 + x^2)*
             G[{-1, 0, -1, 0, 0}, x])/(3*(-1 + x)*(1 + x)) - 
           (256*ep^2*(1 + x^2)*G[{-1, 0, 0, -1, 0}, x])/(3*(-1 + x)*
             (1 + x)) + (128*ep^2*(1 + x^2)*G[{-1, 0, 0, 0, 0}, x])/
            (3*(-1 + x)*(1 + x)) + (512*ep^2*(1 + x^2)*G[{0, -1, -1, -1, 0}, 
              x])/(3*(-1 + x)*(1 + x)) - (256*ep^2*(1 + x^2)*
             G[{0, -1, -1, 0, 0}, x])/(3*(-1 + x)*(1 + x)) - 
           (256*ep^2*(1 + x^2)*G[{0, -1, 0, -1, 0}, x])/(3*(-1 + x)*
             (1 + x)) + (128*ep^2*(1 + x^2)*G[{0, -1, 0, 0, 0}, x])/
            (3*(-1 + x)*(1 + x)) - (256*ep^2*(1 + x^2)*G[{0, 0, -1, -1, 0}, 
              x])/(3*(-1 + x)*(1 + x)) + (128*ep^2*(1 + x^2)*
             G[{0, 0, -1, 0, 0}, x])/(3*(-1 + x)*(1 + x)) + 
           (128*ep^2*(1 + x^2)*G[{0, 0, 0, -1, 0}, x])/(3*(-1 + x)*(1 + x)) - 
           (4*(1 - x^2 + Log[x] + x^2*Log[x]))/(3*ep^2*(-1 + x)*(1 + x)) - 
           (4*(17 - 17*x^2 + 14*Log[x] + 6*x*Log[x] + 14*x^2*Log[x] + 
              3*Log[x]^2 + 3*x^2*Log[x]^2))/(9*ep*(-1 + x)*(1 + x)) - 
           (2*(356 - 356*x^2 + 353*Log[x] + 6*x*Log[x] + 353*x^2*Log[x] + 
              84*Log[x]^2 + 36*x*Log[x]^2 + 84*x^2*Log[x]^2 + 12*Log[x]^3 + 
              12*x^2*Log[x]^3))/(27*(-1 + x)*(1 + x)) - 
           (ep*(6932 - 6932*x^2 + 7541*Log[x] - 1218*x*Log[x] + 
              7541*x^2*Log[x] + 2118*Log[x]^2 + 36*x*Log[x]^2 + 
              2118*x^2*Log[x]^2 + 336*Log[x]^3 + 144*x*Log[x]^3 + 
              336*x^2*Log[x]^3 + 36*Log[x]^4 + 36*x^2*Log[x]^4))/
            (81*(-1 + x)*(1 + x)) - (ep^2*(652180 - 652180*x^2 + 
              750625*Log[x] - 196890*x*Log[x] + 750625*x^2*Log[x] + 
              226230*Log[x]^2 - 36540*x*Log[x]^2 + 226230*x^2*Log[x]^2 + 
              42360*Log[x]^3 + 720*x*Log[x]^3 + 42360*x^2*Log[x]^3 + 
              5040*Log[x]^4 + 2160*x*Log[x]^4 + 5040*x^2*Log[x]^4 + 
              432*Log[x]^5 + 432*x^2*Log[x]^5))/(2430*(-1 + x)*(1 + x)) + 
           Pi^4*((86*ep*(1 + x^2))/(135*(-1 + x)*(1 + x)) + 
             (ep^2*(1499 + 1032*x + 3317*x^2 + 123*Log[x] + 123*x^2*Log[x]))/
              (810*(-1 + x)*(1 + x))) + ((32*(1 + x^2))/(3*(-1 + x)*(1 + 
                x)) + (8*ep*(45 + 24*x + 67*x^2 + 13*Log[x] + 13*x^2*Log[x]))/
              (9*(-1 + x)*(1 + x)) + (8*ep^2*(519 + 12*x + 893*x^2 + 
                182*Log[x] + 78*x*Log[x] + 182*x^2*Log[x] + 39*Log[x]^2 + 
                39*x^2*Log[x]^2))/(27*(-1 + x)*(1 + x)))*Zeta[3] + 
           G[{0, -1}, x]*(Pi^2*((-32*ep*(1 + x^2))/(9*(-1 + x)*(1 + x)) - 
               (64*ep^2*(7 + 3*x + 7*x^2))/(27*(-1 + x)*(1 + x))) - 
             (256*ep^2*(1 + x^2)*Zeta[3])/(3*(-1 + x)*(1 + x))) + 
           G[{-1, 0}, x]*((16*(1 + x^2))/(3*ep*(-1 + x)*(1 + x)) + 
             (32*(7 + 3*x + 7*x^2))/(9*(-1 + x)*(1 + x)) + 
             (8*ep*(353 + 6*x + 353*x^2))/(27*(-1 + x)*(1 + x)) + 
             (4*ep^2*(7541 - 1218*x + 7541*x^2))/(81*(-1 + x)*(1 + x)) + 
             Pi^2*((8*ep*(1 + x^2))/(9*(-1 + x)*(1 + x)) + (16*ep^2*
                 (7 + 3*x + 7*x^2))/(27*(-1 + x)*(1 + x))) - 
             (416*ep^2*(1 + x^2)*Zeta[3])/(9*(-1 + x)*(1 + x))) + 
           Pi^2*((4*(1 + x^2))/(9*ep*(-1 + x)*(1 + x)) - 
             (2*(-13 - 12*x - 43*x^2 + 3*Log[x] + 3*x^2*Log[x]))/
              (27*(-1 + x)*(1 + x)) - (2*ep*(-98 - 6*x - 608*x^2 + 
                42*Log[x] + 18*x*Log[x] + 42*x^2*Log[x] + 9*Log[x]^2 + 
                9*x^2*Log[x]^2))/(81*(-1 + x)*(1 + x)) - 
             (ep^2*(-2201 + 1218*x - 12881*x^2 + 1059*Log[x] + 18*x*Log[x] + 
                1059*x^2*Log[x] + 252*Log[x]^2 + 108*x*Log[x]^2 + 
                252*x^2*Log[x]^2 + 36*Log[x]^3 + 36*x^2*Log[x]^3))/
              (243*(-1 + x)*(1 + x)) + (136*ep^2*(1 + x^2)*Zeta[3])/
              (27*(-1 + x)*(1 + x))) + G[{-1, -1}, x]*
            (Pi^2*((64*ep*(1 + x^2))/(9*(-1 + x)*(1 + x)) + (128*ep^2*
                 (7 + 3*x + 7*x^2))/(27*(-1 + x)*(1 + x))) + 
             (512*ep^2*(1 + x^2)*Zeta[3])/(3*(-1 + x)*(1 + x))) + 
           G[{-1}, x]*((-344*ep^2*Pi^4*(1 + x^2))/(135*(-1 + x)*(1 + x)) + 
             Pi^2*((-16*(1 + x^2))/(9*(-1 + x)*(1 + x)) - (32*ep*(7 + 3*x + 
                  7*x^2))/(27*(-1 + x)*(1 + x)) - (8*ep^2*(353 + 6*x + 
                  353*x^2))/(81*(-1 + x)*(1 + x))) + ((-128*ep*(1 + x^2))/
                (3*(-1 + x)*(1 + x)) - (256*ep^2*(7 + 3*x + 7*x^2))/
                (9*(-1 + x)*(1 + x)))*Zeta[3]) + (128*ep^2*(1 + x^2)*Zeta[5])/
            ((-1 + x)*(1 + x))) + 
         cR^2*((ep^2*Pi^6*(-5541 - 10393*x - 111347*x^2 + 594161*x^3 - 
              347831*x^4 + 287297*x^5 + 115963*x^6 + 40731*x^7))/
            (5670*(-1 + x)^2*(1 + x)^5) + (16*ep^2*Pi^2*(-70 + 69*x - 
              817*x^2 + 809*x^3 - 75*x^4 + 68*x^5)*G[{-1, -1, -1}, x])/
            (3*(-1 + x)*(1 + x)^4) + ((32*ep*(1 + x^2))/((-1 + x)*(1 + x)) + 
             (128*ep^2*Pi^2*(1 + x^2)^2)/(3*(-1 + x)^2*(1 + x)^2) - 
             (8*ep^2*(853 + 48*x + 6070*x^2 + 48*x^3 + 853*x^4))/
              ((-1 + x)*(1 + x)^3))*G[{-1, -1, -1, 0}, x] - 
           (32*ep^2*Pi^2*(-5 - 12*x - 34*x^2 + 55*x^3 - 83*x^4 + 14*x^5 + 
              x^7)*G[{-1, -1, 0, -1}, x])/(3*(-1 + x)^2*(1 + x)^5) + 
           ((64*(1 + x^2)^2)/((-1 + x)^2*(1 + x)^2) + 
             (16*ep*(4 + 17*x + 248*x^2 - 274*x^3 + 246*x^4 + 13*x^5 + 
                2*x^6))/((-1 + x)^2*(1 + x)^4) + (4*ep^2*(-1123 + 84*x - 
                6675*x^2 + 4120*x^3 + 6063*x^4 + 468*x^5 + 1159*x^6))/
              ((-1 + x)^2*(1 + x)^4) + (16*ep^2*Pi^2*(8 + 26*x + 29*x^2 + 
                125*x^3 + 43*x^4 + 91*x^5 + 46*x^6 + 16*x^7))/
              (3*(-1 + x)^2*(1 + x)^5))*G[{-1, -1, 0, 0}, x] + 
           ((-1152*ep^2*(2 + x + 10*x^2 + x^3 + 2*x^4))/((-1 + x)*(1 + x)^
                3) - (64*ep^2*Pi^2*(2 + 7*x - 2*x^2 + 37*x^3 - 9*x^4 + 
                22*x^5 + 5*x^6 + 2*x^7))/(3*(-1 + x)^2*(1 + x)^5))*
            G[{-1, -1, 1, 0}, x] + (32*ep^2*Pi^2*(-8 - 15*x - 73*x^2 + 
              316*x^3 - 302*x^4 + 83*x^5 + 21*x^6 + 10*x^7)*
             G[{-1, 0, -1, -1}, x])/(3*(-1 + x)^2*(1 + x)^5) + 
           ((32*(1 + x^2)^2)/((-1 + x)^2*(1 + x)^2) - 
             (16*ep*(-9 - 6*x + 131*x^2 - 123*x^3 + 12*x^4 + 11*x^5))/
              ((-1 + x)*(1 + x)^4) + (4*ep^2*(-1255 - 100*x - 7967*x^2 + 
                4264*x^3 + 4771*x^4 + 284*x^5 + 1027*x^6))/((-1 + x)^2*
               (1 + x)^4) - (64*ep^2*Pi^2*(-1 - 2*x - 4*x^2 + 63*x^3 - 
                42*x^4 + 19*x^5 + 11*x^6 + 4*x^7))/(3*(-1 + x)^2*(1 + x)^5))*
            G[{-1, 0, -1, 0}, x] - (16*ep^2*Pi^2*(23 + 63*x + 172*x^2 - 
              230*x^3 + 496*x^4 + 18*x^5 + 51*x^6 + 15*x^7)*G[{-1, 0, 0, -1}, 
              x])/(3*(-1 + x)^2*(1 + x)^5) + 
           ((-48*(1 + x^2)^2)/((-1 + x)^2*(1 + x)^2) + 
             (8*ep^2*Pi^2*(1 + x^2)*(64 + 202*x + 175*x^2 + 177*x^3 + 
                62*x^4 + 24*x^5))/(3*(-1 + x)^2*(1 + x)^5) + 
             (8*ep*(19 - 590*x^2 + 389*x^3 + 317*x^4 - 400*x^5 + 6*x^6 + 
                3*x^7))/((-1 + x)^2*(1 + x)^5) - (2*ep^2*(-1143 - 739*x - 
                8771*x^2 + 2153*x^3 + 10351*x^4 + 4331*x^5 + 1083*x^6 + 
                927*x^7))/((-1 + x)^2*(1 + x)^5))*G[{-1, 0, 0, 0}, x] - 
           (64*ep^2*Pi^2*(1 + 3*x + 5*x^2 - 7*x^3 + 14*x^4)*G[{-1, 0, 0, 1}, 
              x])/(3*(-1 + x)^2*(1 + x)^5) - (64*ep^2*Pi^2*x^2*
             (1 - 16*x + x^2)*G[{-1, 0, 1, -1}, x])/((-1 + x)*(1 + x)^5) + 
           ((-16*ep*(7 + 18*x - 71*x^2 + 220*x^3 - 71*x^4 + 18*x^5 + 7*x^6))/
              ((-1 + x)^2*(1 + x)^4) + (64*ep^2*(-29 - 19*x - 132*x^2 + 
                32*x^3 + 60*x^4 + 5*x^5 + 19*x^6))/((-1 + x)^2*(1 + x)^4) - 
             (16*ep^2*Pi^2*(1 + 45*x^2 - 46*x^3 + 102*x^4 - 5*x^5 + 24*x^6 + 
                7*x^7))/(3*(-1 + x)^2*(1 + x)^5))*G[{-1, 0, 1, 0}, x] + 
           ((-1152*ep^2*(2 + x + 10*x^2 + x^3 + 2*x^4))/((-1 + x)*(1 + x)^
                3) - (64*ep^2*Pi^2*(2 + 7*x - 2*x^2 + 37*x^3 - 9*x^4 + 
                22*x^5 + 5*x^6 + 2*x^7))/(3*(-1 + x)^2*(1 + x)^5))*
            G[{-1, 1, -1, 0}, x] - (32*ep^2*Pi^2*(-7 - 18*x - 44*x^2 + 
              209*x^3 - 181*x^4 + 64*x^5 + 30*x^6 + 11*x^7)*G[{-1, 1, 0, -1}, 
              x])/(3*(-1 + x)^2*(1 + x)^5) + 
           ((16*ep*(3 + 16*x + 62*x^2 + 16*x^3 + 3*x^4))/(1 + x)^4 + 
             (16*ep^2*(79 + 121*x + 510*x^2 + 546*x^3 + 167*x^4 + 113*x^5))/
              ((-1 + x)*(1 + x)^4) + (16*ep^2*Pi^2*(-15 - 38*x - 146*x^2 + 
                275*x^3 - 331*x^4 + 106*x^5 + 14*x^6 + 7*x^7))/
              (3*(-1 + x)^2*(1 + x)^5))*G[{-1, 1, 0, 0}, x] + 
           (64*ep^2*Pi^2*(1 + x^2)^2*G[{-1, 1, 0, 1}, x])/(3*(-1 + x)^2*
             (1 + x)^2) + ((-384*ep^2*(2 + x + 10*x^2 + x^3 + 2*x^4))/
              ((-1 + x)*(1 + x)^3) - (64*ep^2*Pi^2*(2 + 7*x - 2*x^2 + 
                37*x^3 - 9*x^4 + 22*x^5 + 5*x^6 + 2*x^7))/(3*(-1 + x)^2*
               (1 + x)^5))*G[{-1, 1, 1, 0}, x] - 
           (16*ep^2*Pi^2*(-43 - 87*x - 377*x^2 + 1571*x^3 - 1585*x^4 + 
              367*x^5 + 81*x^6 + 41*x^7)*G[{0, -1, -1, -1}, x])/
            (3*(-1 + x)^2*(1 + x)^5) + ((16*(1 + x^2)^2)/((-1 + x)^2*(1 + x)^
                2) - (16*ep*(36 - 23*x + 698*x^2 - 1174*x^3 + 700*x^4 - 
                19*x^5 + 38*x^6))/((-1 + x)^2*(1 + x)^4) + 
             (4*ep^2*(-663 - 988*x - 4383*x^2 - 4872*x^3 + 8355*x^4 - 
                604*x^5 + 1619*x^6))/((-1 + x)^2*(1 + x)^4) + 
             (16*ep^2*Pi^2*(-19 - 41*x - 169*x^2 + 693*x^3 - 651*x^4 + 
                199*x^5 + 59*x^6 + 25*x^7))/(3*(-1 + x)^2*(1 + x)^5))*
            G[{0, -1, -1, 0}, x] + (8*ep^2*Pi^2*(-55 - 113*x - 451*x^2 + 
              2075*x^3 - 1837*x^4 + 621*x^5 + 215*x^6 + 89*x^7)*
             G[{0, -1, 0, -1}, x])/(3*(-1 + x)^2*(1 + x)^5) + 
           ((-8*(3 + 3*x + 77*x^2 - 155*x^3 + 225*x^4 - 27*x^5 + 27*x^6 + 
                7*x^7))/((-1 + x)^2*(1 + x)^5) - (8*ep^2*Pi^2*(26 + 136*x - 
                365*x^2 + 1887*x^3 - 1411*x^4 + 705*x^5 + 68*x^6 + 42*x^7))/
              (3*(-1 + x)^2*(1 + x)^5) + (8*ep*(42 + 15*x + 981*x^2 - 
                1432*x^3 + 576*x^4 + 143*x^5 + 9*x^6 + 50*x^7))/
              ((-1 + x)^2*(1 + x)^5) - (2*ep^2*(-861 - 2701*x - 7897*x^2 - 
                10737*x^3 + 8797*x^4 + 10909*x^5 + 2297*x^6 + 2241*x^7))/
              ((-1 + x)^2*(1 + x)^5))*G[{0, -1, 0, 0}, x] - 
           (32*ep^2*Pi^2*(-1 - 5*x + 13*x^2 - 27*x^3 + 41*x^4 - 3*x^5 + 
              11*x^6 + 3*x^7)*G[{0, -1, 0, 1}, x])/(3*(-1 + x)^2*(1 + x)^5) - 
           (64*ep^2*Pi^2*(1 + 3*x + 11*x^2 - 12*x^3 + 11*x^4 + 3*x^5 + x^6)*
             G[{0, -1, 1, -1}, x])/((-1 + x)*(1 + x)^5) + 
           ((-48*ep*(5 + 4*x + 59*x^2 - 72*x^3 + 59*x^4 + 4*x^5 + 5*x^6))/
              ((-1 + x)^2*(1 + x)^4) + (24*ep^2*(-43 - 98*x - 133*x^2 - 
                412*x^3 + 379*x^4 - 34*x^5 + 85*x^6))/((-1 + x)^2*(1 + x)^
                4) + (32*ep^2*Pi^2*(2 + 9*x - 14*x^2 + 151*x^3 - 53*x^4 + 
                84*x^5 + 33*x^6 + 12*x^7))/(3*(-1 + x)^2*(1 + x)^5))*
            G[{0, -1, 1, 0}, x] - (8*ep^2*Pi^2*(23 + 93*x - 127*x^2 + 
              1587*x^3 - 1097*x^4 + 477*x^5 + 117*x^6 + 47*x^7)*
             G[{0, 0, -1, -1}, x])/(3*(-1 + x)^2*(1 + x)^5) + 
           ((-8*(-1 + 3*x - 49*x^2 + 351*x^3 - 281*x^4 + 99*x^5 + 27*x^6 + 
                11*x^7))/((-1 + x)^2*(1 + x)^5) + (8*ep^2*Pi^2*(17 + 44*x + 
                98*x^2 + 269*x^3 - 17*x^4 + 82*x^5 + 64*x^6 + 19*x^7))/
              (3*(-1 + x)^2*(1 + x)^5) + (8*ep*(18 + 43*x + 287*x^2 + 
                620*x^3 - 740*x^4 + 555*x^5 + 27*x^6 + 86*x^7))/
              ((-1 + x)^2*(1 + x)^5) - (2*ep^2*(-335 - 1835*x - 2475*x^2 - 
                10895*x^3 + 9391*x^4 - 197*x^5 + 1147*x^6 + 1103*x^7))/
              ((-1 + x)^2*(1 + x)^5))*G[{0, 0, -1, 0}, x] - 
           (16*ep^2*Pi^2*(-1 - 3*x - 5*x^2 + 49*x^3 - 35*x^4 + 15*x^5 + 
              9*x^6 + 3*x^7)*G[{0, 0, -1, 1}, x])/((-1 + x)^2*(1 + x)^5) + 
           (4*ep^2*Pi^2*(19 + 65*x - 31*x^2 + 2611*x^3 - 1057*x^4 + 
              1141*x^5 + 601*x^6 + 203*x^7)*G[{0, 0, 0, -1}, x])/
            (3*(-1 + x)^2*(1 + x)^5) + (8*ep^2*Pi^2*(-3 - 14*x + 21*x^2 + 
              108*x^3 + 32*x^4 + 79*x^5 + 74*x^6 + 23*x^7)*G[{0, 0, 0, 1}, 
              x])/(3*(-1 + x)^2*(1 + x)^5) - 
           (16*ep^2*Pi^2*(-1 - 3*x - 7*x^2 + 195*x^3 - 125*x^4 + 57*x^5 + 
              33*x^6 + 11*x^7)*G[{0, 0, 1, -1}, x])/((-1 + x)^2*(1 + x)^5) + 
           ((-16*(-1 - 3*x - 5*x^2 + 49*x^3 - 35*x^4 + 15*x^5 + 9*x^6 + 
                3*x^7))/((-1 + x)^2*(1 + x)^5) - (16*ep^2*Pi^2*(-2 - 11*x + 
                39*x^2 - 254*x^3 + 268*x^4 - 29*x^5 + 17*x^6 + 4*x^7))/
              (3*(-1 + x)^2*(1 + x)^5) + (8*ep*(14 + 51*x + 133*x^2 + 
                226*x^3 + 172*x^4 + 91*x^5 + 49*x^6 + 32*x^7))/
              ((-1 + x)^2*(1 + x)^5) - (4*ep^2*(-113 - 555*x - 585*x^2 - 
                2099*x^3 - 3*x^4 - 97*x^5 + 189*x^6 + 191*x^7))/
              ((-1 + x)^2*(1 + x)^5))*G[{0, 0, 1, 0}, x] - 
           (16*ep^2*Pi^2*(-1 - 3*x - 5*x^2 + 49*x^3 - 35*x^4 + 15*x^5 + 
              9*x^6 + 3*x^7)*G[{0, 0, 1, 1}, x])/(3*(-1 + x)^2*(1 + x)^5) - 
           (64*ep^2*Pi^2*(1 + 3*x + 11*x^2 - 12*x^3 + 11*x^4 + 3*x^5 + x^6)*
             G[{0, 1, -1, -1}, x])/((-1 + x)*(1 + x)^5) + 
           ((-48*ep*(5 + 4*x + 59*x^2 - 72*x^3 + 59*x^4 + 4*x^5 + 5*x^6))/
              ((-1 + x)^2*(1 + x)^4) + (24*ep^2*(-43 - 98*x - 133*x^2 - 
                412*x^3 + 379*x^4 - 34*x^5 + 85*x^6))/((-1 + x)^2*(1 + x)^
                4) + (32*ep^2*Pi^2*(2 + 9*x - 14*x^2 + 151*x^3 - 53*x^4 + 
                84*x^5 + 33*x^6 + 12*x^7))/(3*(-1 + x)^2*(1 + x)^5))*
            G[{0, 1, -1, 0}, x] + (16*ep^2*Pi^2*(3 + 18*x - 27*x^2 + 
              430*x^3 - 122*x^4 + 247*x^5 + 114*x^6 + 41*x^7)*
             G[{0, 1, 0, -1}, x])/(3*(-1 + x)^2*(1 + x)^5) + 
           ((16*(1 + x + 30*x^2 - 120*x^3 + 30*x^4 + x^5 + x^6))/
              ((-1 + x)*(1 + x)^5) - (64*ep^2*Pi^2*(3 + 11*x - 6*x^2 + 
                91*x^3 - 28*x^4 + 51*x^5 + 16*x^6 + 6*x^7))/(3*(-1 + x)^
                2*(1 + x)^5) - (16*ep*(-10 - 22*x - 221*x^2 + 182*x^3 - 
                338*x^4 + 124*x^5 + 21*x^6 + 8*x^7))/((-1 + x)^2*(1 + x)^5) - 
             (4*ep^2*(-163 - 833*x - 1699*x^2 - 4713*x^3 - 365*x^4 + 
                4233*x^5 + 755*x^6 + 737*x^7))/((-1 + x)^2*(1 + x)^5))*
            G[{0, 1, 0, 0}, x] - (16*ep^2*Pi^2*(1 + 29*x^2 - 38*x^3 + 
              94*x^4 + 11*x^5 + 24*x^6 + 7*x^7)*G[{0, 1, 0, 1}, x])/
            (3*(-1 + x)^2*(1 + x)^5) + (64*ep^2*Pi^2*(1 + 3*x + 14*x^2 - 
              60*x^3 + 14*x^4 + 3*x^5 + x^6)*G[{0, 1, 1, -1}, x])/
            ((-1 + x)*(1 + x)^5) + ((-16*ep*(5 + 4*x + 59*x^2 - 72*x^3 + 
                59*x^4 + 4*x^5 + 5*x^6))/((-1 + x)^2*(1 + x)^4) + 
             (8*ep^2*(-43 - 98*x - 133*x^2 - 412*x^3 + 379*x^4 - 34*x^5 + 
                85*x^6))/((-1 + x)^2*(1 + x)^4) + (16*ep^2*Pi^2*(13 + 34*x + 
                75*x^2 - 202*x^3 + 398*x^4 + 65*x^5 + 50*x^6 + 15*x^7))/
              (3*(-1 + x)^2*(1 + x)^5))*G[{0, 1, 1, 0}, x] + 
           ((-1152*ep^2*(2 + x + 10*x^2 + x^3 + 2*x^4))/((-1 + x)*(1 + x)^
                3) - (64*ep^2*Pi^2*(2 + 7*x - 2*x^2 + 37*x^3 - 9*x^4 + 
                22*x^5 + 5*x^6 + 2*x^7))/(3*(-1 + x)^2*(1 + x)^5))*
            G[{1, -1, -1, 0}, x] - (32*ep^2*Pi^2*(-7 - 18*x - 44*x^2 + 
              209*x^3 - 181*x^4 + 64*x^5 + 30*x^6 + 11*x^7)*G[{1, -1, 0, -1}, 
              x])/(3*(-1 + x)^2*(1 + x)^5) + 
           ((16*ep*(3 + 16*x + 62*x^2 + 16*x^3 + 3*x^4))/(1 + x)^4 + 
             (16*ep^2*(79 + 121*x + 510*x^2 + 546*x^3 + 167*x^4 + 113*x^5))/
              ((-1 + x)*(1 + x)^4) + (16*ep^2*Pi^2*(-15 - 38*x - 146*x^2 + 
                275*x^3 - 331*x^4 + 106*x^5 + 14*x^6 + 7*x^7))/
              (3*(-1 + x)^2*(1 + x)^5))*G[{1, -1, 0, 0}, x] + 
           (64*ep^2*Pi^2*(1 + x^2)^2*G[{1, -1, 0, 1}, x])/(3*(-1 + x)^2*
             (1 + x)^2) + ((-384*ep^2*(2 + x + 10*x^2 + x^3 + 2*x^4))/
              ((-1 + x)*(1 + x)^3) - (64*ep^2*Pi^2*(2 + 7*x - 2*x^2 + 
                37*x^3 - 9*x^4 + 22*x^5 + 5*x^6 + 2*x^7))/(3*(-1 + x)^2*
               (1 + x)^5))*G[{1, -1, 1, 0}, x] + 
           (32*ep^2*Pi^2*(-14 - 33*x - 103*x^2 + 442*x^3 - 428*x^4 + 
              113*x^5 + 39*x^6 + 16*x^7)*G[{1, 0, -1, -1}, x])/
            (3*(-1 + x)^2*(1 + x)^5) + ((32*(1 + x^2)^2)/((-1 + x)^2*(1 + x)^
                2) + (16*ep*(10 + 27*x + 346*x^2 + 27*x^3 + 10*x^4))/
              (1 + x)^4 + (8*ep^2*(245 + 155*x + 1790*x^2 + 322*x^3 + 
                421*x^4 + 139*x^5))/((-1 + x)*(1 + x)^4) - 
             (16*ep^2*Pi^2*(-13 - 37*x - 37*x^2 + 255*x^3 - 241*x^4 + 
                47*x^5 + 43*x^6 + 15*x^7))/(3*(-1 + x)^2*(1 + x)^5))*
            G[{1, 0, -1, 0}, x] + (32*ep^2*Pi^2*(1 + x^2)^2*G[{1, 0, -1, 1}, 
              x])/((-1 + x)^2*(1 + x)^2) - (16*ep^2*Pi^2*(1 + 4*x - 12*x^2 + 
              123*x^3 - 39*x^4 + 72*x^5 + 32*x^6 + 11*x^7)*G[{1, 0, 0, -1}, 
              x])/((-1 + x)^2*(1 + x)^5) + 
           ((-8*ep*(-11 - 17*x - 935*x^2 + 892*x^3 + 357*x^4 + 173*x^5 + 
                53*x^6))/((-1 + x)*(1 + x)^5) - (4*ep^2*(135 + 28*x + 
                891*x^2 + 2104*x^3 + 2181*x^4 + 1052*x^5 + 425*x^6))/
              ((-1 + x)*(1 + x)^5) - (32*(1 + 4*x - 7*x^2 + 30*x^3 - 16*x^4 + 
                17*x^5 + 2*x^6 + x^7))/((-1 + x)^2*(1 + x)^5) + 
             (8*ep^2*Pi^2*(69 + 206*x + 396*x^2 - 35*x^3 + 623*x^4 + 24*x^5 + 
                46*x^6 + 15*x^7))/(3*(-1 + x)^2*(1 + x)^5))*
            G[{1, 0, 0, 0}, x] - (32*ep^2*Pi^2*(4 + 13*x + 8*x^2 + 51*x^3 + 
              5*x^4 + 32*x^5 + 11*x^6 + 4*x^7)*G[{1, 0, 0, 1}, x])/
            (3*(-1 + x)^2*(1 + x)^5) + (32*ep^2*Pi^2*(-3 - 9*x - 13*x^2 + 
              57*x^3 - 43*x^4 + 23*x^5 + 15*x^6 + 5*x^7)*G[{1, 0, 1, -1}, x])/
            ((-1 + x)^2*(1 + x)^5) + ((32*(1 + x^2)^2)/((-1 + x)^2*(1 + x)^
                2) + (16*ep*(4 + 15*x + 106*x^2 + 15*x^3 + 4*x^4))/
              (1 + x)^4 + (8*ep^2*(69 + 3*x + 582*x^2 + 122*x^3 + 189*x^4 + 
                59*x^5))/((-1 + x)*(1 + x)^4) - (16*ep^2*Pi^2*(-13 - 45*x + 
                11*x^2 - 73*x^3 + 3*x^4 - 61*x^5 + 15*x^6 + 3*x^7))/
              (3*(-1 + x)^2*(1 + x)^5))*G[{1, 0, 1, 0}, x] + 
           (32*ep^2*Pi^2*(1 + x^2)^2*G[{1, 0, 1, 1}, x])/(3*(-1 + x)^2*
             (1 + x)^2) + ((-384*ep^2*(2 + x + 10*x^2 + x^3 + 2*x^4))/
              ((-1 + x)*(1 + x)^3) - (64*ep^2*Pi^2*(2 + 7*x - 2*x^2 + 
                37*x^3 - 9*x^4 + 22*x^5 + 5*x^6 + 2*x^7))/(3*(-1 + x)^2*
               (1 + x)^5))*G[{1, 1, -1, 0}, x] - 
           (32*ep^2*Pi^2*(-7 - 18*x - 44*x^2 + 209*x^3 - 181*x^4 + 64*x^5 + 
              30*x^6 + 11*x^7)*G[{1, 1, 0, -1}, x])/(3*(-1 + x)^2*
             (1 + x)^5) + ((16*ep*(15 + 37*x + 164*x^2 + 37*x^3 + 15*x^4))/
              (1 + x)^4 + (8*ep^2*(-105 + x - 854*x^2 + 1558*x^3 + 191*x^4 + 
                233*x^5))/((-1 + x)*(1 + x)^4) + (16*ep^2*Pi^2*(-15 - 38*x - 
                146*x^2 + 275*x^3 - 331*x^4 + 106*x^5 + 14*x^6 + 7*x^7))/
              (3*(-1 + x)^2*(1 + x)^5))*G[{1, 1, 0, 0}, x] + 
           (64*ep^2*Pi^2*(1 + x^2)^2*G[{1, 1, 0, 1}, x])/(3*(-1 + x)^2*
             (1 + x)^2) + ((-128*ep^2*(2 + x + 10*x^2 + x^3 + 2*x^4))/
              ((-1 + x)*(1 + x)^3) - (64*ep^2*Pi^2*(2 + 7*x - 2*x^2 + 
                37*x^3 - 9*x^4 + 22*x^5 + 5*x^6 + 2*x^7))/(3*(-1 + x)^2*
               (1 + x)^5))*G[{1, 1, 1, 0}, x] - (64*ep^2*(1 + x^2)*
             G[{-1, -1, -1, -1, 0}, x])/((-1 + x)*(1 + x)) + 
           ((-256*ep*(1 + x^2)^2)/((-1 + x)^2*(1 + x)^2) - 
             (32*ep^2*(2 + 33*x + 434*x^2 - 418*x^3 + 432*x^4 + 29*x^5))/
              ((-1 + x)^2*(1 + x)^4))*G[{-1, -1, -1, 0, 0}, x] + 
           ((-128*ep*(1 + x^2)^2)/((-1 + x)^2*(1 + x)^2) + 
             (32*ep^2*(-24 - 19*x + 193*x^2 - 185*x^3 + 25*x^4 + 26*x^5))/
              ((-1 + x)*(1 + x)^4))*G[{-1, -1, 0, -1, 0}, x] + 
           ((192*ep*(1 + x^2)^2)/((-1 + x)^2*(1 + x)^2) - 
             (16*ep^2*(32 + 19*x - 661*x^2 + 392*x^3 + 468*x^4 - 839*x^5 + 
                25*x^6 + 52*x^7))/((-1 + x)^2*(1 + x)^5))*
            G[{-1, -1, 0, 0, 0}, x] + (64*ep^2*(7 + 18*x - 71*x^2 + 220*x^3 - 
              71*x^4 + 18*x^5 + 7*x^6)*G[{-1, -1, 0, 1, 0}, x])/
            ((-1 + x)^2*(1 + x)^4) + (64*ep^2*(2 - 7*x + 12*x^2 - 7*x^3 + 
              2*x^4)*G[{-1, -1, 1, 0, 0}, x])/(1 + x)^4 + 
           ((-64*ep*(1 + x^2)^2)/((-1 + x)^2*(1 + x)^2) + 
             (32*ep^2*(51 + 45*x - 243*x^2 + 798*x^3 - 241*x^4 + 49*x^5 + 
                53*x^6))/((-1 + x)^2*(1 + x)^4))*G[{-1, 0, -1, -1, 0}, x] + 
           ((32*ep*(6 + 21*x - x^2 + 130*x^3 - 60*x^4 + 51*x^5 + 9*x^6 + 
                4*x^7))/((-1 + x)^2*(1 + x)^5) - (16*ep^2*(78 + 115*x - 
                1209*x^2 + 1970*x^3 - 34*x^4 - 359*x^5 + 133*x^6 + 74*x^7))/
              ((-1 + x)^2*(1 + x)^5))*G[{-1, 0, -1, 0, 0}, x] + 
           (96*ep^2*(7 + 18*x - 71*x^2 + 220*x^3 - 71*x^4 + 18*x^5 + 7*x^6)*
             G[{-1, 0, -1, 1, 0}, x])/((-1 + x)^2*(1 + x)^4) + 
           ((32*ep*(8 + 21*x + 62*x^2 - 123*x^3 + 193*x^4 - 12*x^5 + 9*x^6 + 
                2*x^7))/((-1 + x)^2*(1 + x)^5) - (16*ep^2*(129 + 135*x - 
                401*x^2 + 497*x^3 + 1861*x^4 - 657*x^5 + 163*x^6 + 65*x^7))/
              ((-1 + x)^2*(1 + x)^5))*G[{-1, 0, 0, -1, 0}, x] + 
           ((-16*ep*(22 + 67*x + 101*x^2 + 118*x^3 + 120*x^4 + 69*x^5 + 
                35*x^6 + 12*x^7))/((-1 + x)^2*(1 + x)^5) - 
             (8*ep^2*(23 + 330*x + 1204*x^2 - 187*x^3 - 995*x^4 + 802*x^5 + 
                88*x^6 + 15*x^7))/((-1 + x)^2*(1 + x)^5))*G[{-1, 0, 0, 0, 0}, 
             x] + ((128*ep*(1 + 3*x + 5*x^2 - 7*x^3 + 14*x^4))/
              ((-1 + x)^2*(1 + x)^5) - (32*ep^2*(23 + 60*x - 167*x^2 + 
                448*x^3 + 475*x^4 - 146*x^5 + 61*x^6 + 14*x^7))/
              ((-1 + x)^2*(1 + x)^5))*G[{-1, 0, 0, 1, 0}, x] + 
           (96*ep^2*(7 + 18*x - 71*x^2 + 220*x^3 - 71*x^4 + 18*x^5 + 7*x^6)*
             G[{-1, 0, 1, -1, 0}, x])/((-1 + x)^2*(1 + x)^4) + 
           ((32*ep*(1 + x + 30*x^2 - 120*x^3 + 30*x^4 + x^5 + x^6))/
              ((-1 + x)*(1 + x)^5) - (16*ep^2*(1 + 18*x - 686*x^2 + 
                1293*x^3 + 253*x^4 + 4*x^5 + 104*x^6 + 37*x^7))/
              ((-1 + x)^2*(1 + x)^5))*G[{-1, 0, 1, 0, 0}, x] + 
           (32*ep^2*(7 + 18*x - 71*x^2 + 220*x^3 - 71*x^4 + 18*x^5 + 7*x^6)*
             G[{-1, 0, 1, 1, 0}, x])/((-1 + x)^2*(1 + x)^4) + 
           (64*ep^2*(2 - 7*x + 12*x^2 - 7*x^3 + 2*x^4)*G[{-1, 1, -1, 0, 0}, 
              x])/(1 + x)^4 + ((-128*ep*(1 + x^2)^2)/((-1 + x)^2*(1 + x)^2) - 
             (32*ep^2*(1 + 48*x + 10*x^2 + 48*x^3 + x^4))/(1 + x)^4)*
            G[{-1, 1, 0, -1, 0}, x] + ((-32*ep^2*(18 + 104*x - 37*x^2 + 
                446*x^3 - 252*x^4 - 26*x^5 + 3*x^6))/((-1 + x)*(1 + x)^5) + 
             (64*ep*(2 + 5*x + 22*x^2 - 9*x^3 + 37*x^4 - 2*x^5 + 7*x^6 + 
                2*x^7))/((-1 + x)^2*(1 + x)^5))*G[{-1, 1, 0, 0, 0}, x] + 
           ((-128*ep*(1 + x^2)^2)/((-1 + x)^2*(1 + x)^2) - 
             (32*ep^2*(1 + 6*x + x^2)*(5 + 4*x + 5*x^2))/(1 + x)^4)*
            G[{-1, 1, 0, 1, 0}, x] - (32*ep^2*(13 + 34*x + 210*x^2 + 34*x^3 + 
              13*x^4)*G[{-1, 1, 1, 0, 0}, x])/(1 + x)^4 + 
           ((-32*ep*(1 + x^2)^2)/((-1 + x)^2*(1 + x)^2) + 
             (32*ep^2*(126 - 11*x + 2080*x^2 - 3246*x^3 + 2082*x^4 - 7*x^5 + 
                128*x^6))/((-1 + x)^2*(1 + x)^4))*G[{0, -1, -1, -1, 0}, x] + 
           ((16*ep*(3 - x + 129*x^2 - 203*x^3 + 329*x^4 - 39*x^5 + 55*x^6 + 
                15*x^7))/((-1 + x)^2*(1 + x)^5) - (16*ep^2*(162 + 149*x + 
                2933*x^2 - 3230*x^3 + 596*x^4 + 1485*x^5 + 149*x^6 + 
                188*x^7))/((-1 + x)^2*(1 + x)^5))*G[{0, -1, -1, 0, 0}, x] + 
           (288*ep^2*(5 + 4*x + 59*x^2 - 72*x^3 + 59*x^4 + 4*x^5 + 5*x^6)*
             G[{0, -1, -1, 1, 0}, x])/((-1 + x)^2*(1 + x)^4) + 
           ((16*ep*(-5 - 25*x + 93*x^2 - 103*x^3 + 229*x^4 - 3*x^5 + 79*x^6 + 
                23*x^7))/((-1 + x)^2*(1 + x)^5) - (16*ep^2*(186 + 229*x + 
                3147*x^2 - 2720*x^3 + 508*x^4 + 1781*x^5 + 119*x^6 + 
                206*x^7))/((-1 + x)^2*(1 + x)^5))*G[{0, -1, 0, -1, 0}, x] + 
           ((-8*ep*(-13 - 71*x + 291*x^2 - 623*x^3 + 833*x^4 - 141*x^5 + 
                161*x^6 + 43*x^7))/((-1 + x)^2*(1 + x)^5) + 
             (8*ep^2*(168 + 237*x + 3663*x^2 - 5618*x^3 + 5466*x^4 - 
                1071*x^5 + 95*x^6 + 260*x^7))/((-1 + x)^2*(1 + x)^5))*
            G[{0, -1, 0, 0, 0}, x] + ((64*ep*(-1 - 5*x + 13*x^2 - 27*x^3 + 
                41*x^4 - 3*x^5 + 11*x^6 + 3*x^7))/((-1 + x)^2*(1 + x)^5) - 
             (32*ep^2*(36 + 73*x + 526*x^2 - 399*x^3 + 570*x^4 + 129*x^5 + 
                56*x^6 + 33*x^7))/((-1 + x)^2*(1 + x)^5))*G[{0, -1, 0, 1, 0}, 
             x] + (288*ep^2*(5 + 4*x + 59*x^2 - 72*x^3 + 59*x^4 + 4*x^5 + 
              5*x^6)*G[{0, -1, 1, -1, 0}, x])/((-1 + x)^2*(1 + x)^4) + 
           ((-64*ep*x^2*(1 - 16*x + x^2))/((-1 + x)*(1 + x)^5) - 
             (32*ep^2*(27 + 61*x + 364*x^2 + 96*x^3 - 75*x^4 + 263*x^5 + 
                8*x^6 + 24*x^7))/((-1 + x)^2*(1 + x)^5))*G[{0, -1, 1, 0, 0}, 
             x] + (96*ep^2*(5 + 4*x + 59*x^2 - 72*x^3 + 59*x^4 + 4*x^5 + 
              5*x^6)*G[{0, -1, 1, 1, 0}, x])/((-1 + x)^2*(1 + x)^4) + 
           ((16*ep*(-13 - 21*x - 197*x^2 + 1207*x^3 - 1025*x^4 + 327*x^5 + 
                99*x^6 + 39*x^7))/((-1 + x)^2*(1 + x)^5) - 
             (16*ep^2*(102 + 271*x + 1147*x^2 + 2284*x^3 - 2056*x^4 + 
                2223*x^5 + 207*x^6 + 302*x^7))/((-1 + x)^2*(1 + x)^5))*
            G[{0, 0, -1, -1, 0}, x] + ((-8*ep*(-15 - 29*x - 165*x^2 + 
                1273*x^3 - 1035*x^4 + 335*x^5 + 131*x^6 + 49*x^7))/
              ((-1 + x)^2*(1 + x)^5) + (16*ep^2*(63 + 181*x + 773*x^2 + 
                819*x^3 - 425*x^4 + 847*x^5 + 161*x^6 + 205*x^7))/
              ((-1 + x)^2*(1 + x)^5))*G[{0, 0, -1, 0, 0}, x] + 
           ((96*ep*(-1 - 3*x - 5*x^2 + 49*x^3 - 35*x^4 + 15*x^5 + 9*x^6 + 
                3*x^7))/((-1 + x)^2*(1 + x)^5) - (48*ep^2*(14 + 51*x + 
                133*x^2 + 226*x^3 + 172*x^4 + 91*x^5 + 49*x^6 + 32*x^7))/
              ((-1 + x)^2*(1 + x)^5))*G[{0, 0, -1, 1, 0}, x] + 
           ((8*ep^2*(42 + 159*x + 751*x^2 + 2468*x^3 - 1924*x^4 + 767*x^5 - 
                613*x^6 + 14*x^7))/((-1 + x)^2*(1 + x)^5) - 
             (8*ep*(-5 - 19*x + 5*x^2 + 955*x^3 - 241*x^4 + 505*x^5 + 
                325*x^6 + 107*x^7))/((-1 + x)^2*(1 + x)^5))*
            G[{0, 0, 0, -1, 0}, x] + ((16*ep^2*(16 + 70*x + 192*x^2 + 
                337*x^3 + 436*x^4 - 104*x^5 - 52*x^6 + x^7))/
              ((-1 + x)^2*(1 + x)^5) - (16*ep*(-3 - 14*x + 21*x^2 + 108*x^3 + 
                32*x^4 + 79*x^5 + 74*x^6 + 23*x^7))/((-1 + x)^2*(1 + x)^5))*
            G[{0, 0, 0, 1, 0}, x] + ((96*ep*(-1 - 3*x - 5*x^2 + 49*x^3 - 
                35*x^4 + 15*x^5 + 9*x^6 + 3*x^7))/((-1 + x)^2*(1 + x)^5) - 
             (48*ep^2*(14 + 51*x + 133*x^2 + 226*x^3 + 172*x^4 + 91*x^5 + 
                49*x^6 + 32*x^7))/((-1 + x)^2*(1 + x)^5))*G[{0, 0, 1, -1, 0}, 
             x] + ((16*ep*(5 + 13*x + 37*x^2 - 71*x^3 + 141*x^4 + 13*x^5 + 
                17*x^6 + 5*x^7))/((-1 + x)^2*(1 + x)^5) + 
             (8*ep^2*(68 + 313*x + 677*x^2 + 1170*x^3 + 1782*x^4 - 83*x^5 + 
                457*x^6 + 224*x^7))/((-1 + x)^2*(1 + x)^5))*
            G[{0, 0, 1, 0, 0}, x] + ((32*ep*(-1 - 3*x - 5*x^2 + 49*x^3 - 
                35*x^4 + 15*x^5 + 9*x^6 + 3*x^7))/((-1 + x)^2*(1 + x)^5) - 
             (16*ep^2*(14 + 51*x + 133*x^2 + 226*x^3 + 172*x^4 + 91*x^5 + 
                49*x^6 + 32*x^7))/((-1 + x)^2*(1 + x)^5))*G[{0, 0, 1, 1, 0}, 
             x] + (288*ep^2*(5 + 4*x + 59*x^2 - 72*x^3 + 59*x^4 + 4*x^5 + 
              5*x^6)*G[{0, 1, -1, -1, 0}, x])/((-1 + x)^2*(1 + x)^4) + 
           ((-64*ep*x^2*(1 - 16*x + x^2))/((-1 + x)*(1 + x)^5) - 
             (32*ep^2*(27 + 61*x + 364*x^2 + 96*x^3 - 75*x^4 + 263*x^5 + 
                8*x^6 + 24*x^7))/((-1 + x)^2*(1 + x)^5))*G[{0, 1, -1, 0, 0}, 
             x] + (96*ep^2*(5 + 4*x + 59*x^2 - 72*x^3 + 59*x^4 + 4*x^5 + 
              5*x^6)*G[{0, 1, -1, 1, 0}, x])/((-1 + x)^2*(1 + x)^4) + 
           ((32*ep^2*(-42 - 58*x - 763*x^2 + 694*x^3 - 550*x^4 - 104*x^5 + 
                55*x^6))/((-1 + x)^2*(1 + x)^5) + (32*ep*(1 - 4*x + 67*x^2 - 
                224*x^3 + 280*x^4 - 27*x^5 + 28*x^6 + 7*x^7))/
              ((-1 + x)^2*(1 + x)^5))*G[{0, 1, 0, -1, 0}, x] + 
           ((16*ep^2*(34 + 100*x + 899*x^2 - 1038*x^3 + 2474*x^4 - 1022*x^5 - 
                43*x^6 + 4*x^7))/((-1 + x)^2*(1 + x)^5) - 
             (16*ep*(-1 - 18*x + 129*x^2 - 542*x^3 + 570*x^4 - 109*x^5 + 
                30*x^6 + 5*x^7))/((-1 + x)^2*(1 + x)^5))*G[{0, 1, 0, 0, 0}, 
             x] + ((32*ep^2*(-13 - 11*x - 258*x^2 + 217*x^3 - 175*x^4 - 
                55*x^5 + 34*x^6 + 5*x^7))/((-1 + x)^2*(1 + x)^5) + 
             (32*ep*(1 + 29*x^2 - 38*x^3 + 94*x^4 + 11*x^5 + 24*x^6 + 7*x^7))/
              ((-1 + x)^2*(1 + x)^5))*G[{0, 1, 0, 1, 0}, x] + 
           (96*ep^2*(5 + 4*x + 59*x^2 - 72*x^3 + 59*x^4 + 4*x^5 + 5*x^6)*
             G[{0, 1, 1, -1, 0}, x])/((-1 + x)^2*(1 + x)^4) + 
           ((-32*ep*(3 + 11*x + 24*x^2 - 88*x^3 + 24*x^4 + 11*x^5 + 3*x^6))/
              ((-1 + x)*(1 + x)^5) + (32*ep^2*(11 - 15*x + 109*x^2 - 
                530*x^3 - 215*x^4 + 333*x^5 + 31*x^6 + 20*x^7))/
              ((-1 + x)^2*(1 + x)^5))*G[{0, 1, 1, 0, 0}, x] + 
           (32*ep^2*(5 + 4*x + 59*x^2 - 72*x^3 + 59*x^4 + 4*x^5 + 5*x^6)*
             G[{0, 1, 1, 1, 0}, x])/((-1 + x)^2*(1 + x)^4) + 
           (64*ep^2*(2 - 7*x + 12*x^2 - 7*x^3 + 2*x^4)*G[{1, -1, -1, 0, 0}, 
              x])/(1 + x)^4 + ((-128*ep*(1 + x^2)^2)/((-1 + x)^2*(1 + x)^2) - 
             (32*ep^2*(1 + 48*x + 10*x^2 + 48*x^3 + x^4))/(1 + x)^4)*
            G[{1, -1, 0, -1, 0}, x] + ((-32*ep^2*(18 + 104*x - 37*x^2 + 
                446*x^3 - 252*x^4 - 26*x^5 + 3*x^6))/((-1 + x)*(1 + x)^5) + 
             (64*ep*(2 + 5*x + 22*x^2 - 9*x^3 + 37*x^4 - 2*x^5 + 7*x^6 + 
                2*x^7))/((-1 + x)^2*(1 + x)^5))*G[{1, -1, 0, 0, 0}, x] + 
           ((-128*ep*(1 + x^2)^2)/((-1 + x)^2*(1 + x)^2) - 
             (32*ep^2*(1 + 6*x + x^2)*(5 + 4*x + 5*x^2))/(1 + x)^4)*
            G[{1, -1, 0, 1, 0}, x] - (32*ep^2*(13 + 34*x + 210*x^2 + 34*x^3 + 
              13*x^4)*G[{1, -1, 1, 0, 0}, x])/(1 + x)^4 + 
           ((-320*ep*(1 + x^2)^2)/((-1 + x)^2*(1 + x)^2) - 
             (32*ep^2*(22 + 81*x + 862*x^2 + 81*x^3 + 22*x^4))/(1 + x)^4)*
            G[{1, 0, -1, -1, 0}, x] + ((32*ep^2*(-26 - 124*x - 701*x^2 - 
                174*x^3 + 622*x^4 + 50*x^5 + 17*x^6))/((-1 + x)*(1 + x)^5) + 
             (32*ep*(13 + 40*x + 58*x^2 + 21*x^3 + 91*x^4 + 22*x^5 + 8*x^6 + 
                3*x^7))/((-1 + x)^2*(1 + x)^5))*G[{1, 0, -1, 0, 0}, x] + 
           ((-192*ep*(1 + x^2)^2)/((-1 + x)^2*(1 + x)^2) - 
             (96*ep^2*(4 + 15*x + 106*x^2 + 15*x^3 + 4*x^4))/(1 + x)^4)*
            G[{1, 0, -1, 1, 0}, x] + ((16*ep^2*(23 + 17*x - 1901*x^2 + 
                2740*x^3 + 415*x^4 + 515*x^5 + 127*x^6))/((-1 + x)*(1 + x)^
                5) + (64*ep*(5 + 17*x - 6*x^2 + 96*x^3 - 12*x^4 + 66*x^5 + 
                19*x^6 + 7*x^7))/((-1 + x)^2*(1 + x)^5))*G[{1, 0, 0, -1, 0}, 
             x] + ((-8*ep^2*(-107 - 417*x - 2275*x^2 + 228*x^3 + 1505*x^4 + 
                309*x^5 + 125*x^6))/((-1 + x)*(1 + x)^5) - 
             (48*ep*(7 + 22*x + 24*x^2 + 15*x^3 + 41*x^4 + 16*x^5 + 2*x^6 + 
                x^7))/((-1 + x)^2*(1 + x)^5))*G[{1, 0, 0, 0, 0}, x] + 
           ((16*ep^2*(-7 - 53*x - 707*x^2 + 892*x^3 + 129*x^4 + 209*x^5 + 
                49*x^6))/((-1 + x)*(1 + x)^5) + (64*ep*(4 + 13*x + 8*x^2 + 
                51*x^3 + 5*x^4 + 32*x^5 + 11*x^6 + 4*x^7))/((-1 + x)^2*
               (1 + x)^5))*G[{1, 0, 0, 1, 0}, x] + 
           ((-192*ep*(1 + x^2)^2)/((-1 + x)^2*(1 + x)^2) - 
             (96*ep^2*(4 + 15*x + 106*x^2 + 15*x^3 + 4*x^4))/(1 + x)^4)*
            G[{1, 0, 1, -1, 0}, x] + ((16*ep^2*(-103 - 331*x - 1057*x^2 - 
                1272*x^3 + 1353*x^4 - 5*x^5 + 31*x^6))/((-1 + x)*(1 + x)^5) - 
             (64*ep*(-5 - 15*x - 31*x^2 + 19*x^3 - 47*x^4 + 11*x^5 + 3*x^6 + 
                x^7))/((-1 + x)^2*(1 + x)^5))*G[{1, 0, 1, 0, 0}, x] + 
           ((-64*ep*(1 + x^2)^2)/((-1 + x)^2*(1 + x)^2) - 
             (32*ep^2*(4 + 15*x + 106*x^2 + 15*x^3 + 4*x^4))/(1 + x)^4)*
            G[{1, 0, 1, 1, 0}, x] - (32*ep^2*(13 + 34*x + 210*x^2 + 34*x^3 + 
              13*x^4)*G[{1, 1, -1, 0, 0}, x])/(1 + x)^4 + 
           ((-128*ep*(1 + x^2)^2)/((-1 + x)^2*(1 + x)^2) - 
             (32*ep^2*(17 + 75*x + 20*x^2 + 75*x^3 + 17*x^4))/(1 + x)^4)*
            G[{1, 1, 0, -1, 0}, x] + ((16*ep^2*(-96 - 293*x - 492*x^2 - 
                892*x^3 + 1070*x^4 + 137*x^5 + 54*x^6))/((-1 + x)*(1 + x)^
                5) + (64*ep*(2 + 5*x + 22*x^2 - 9*x^3 + 37*x^4 - 2*x^5 + 
                7*x^6 + 2*x^7))/((-1 + x)^2*(1 + x)^5))*G[{1, 1, 0, 0, 0}, 
             x] + ((-128*ep*(1 + x^2)^2)/((-1 + x)^2*(1 + x)^2) - 
             (32*ep^2*(7 + 37*x - 12*x^2 + 37*x^3 + 7*x^4))/(1 + x)^4)*
            G[{1, 1, 0, 1, 0}, x] - (32*ep^2*(38 + 69*x + 638*x^2 + 69*x^3 + 
              38*x^4)*G[{1, 1, 1, 0, 0}, x])/(1 + x)^4 + 
           (1024*ep^2*(1 + x^2)^2*G[{-1, -1, -1, -1, 0, 0}, x])/
            ((-1 + x)^2*(1 + x)^2) + (512*ep^2*(1 + x^2)^2*
             G[{-1, -1, -1, 0, -1, 0}, x])/((-1 + x)^2*(1 + x)^2) - 
           (768*ep^2*(1 + x^2)^2*G[{-1, -1, -1, 0, 0, 0}, x])/
            ((-1 + x)^2*(1 + x)^2) + (256*ep^2*(1 + x^2)^2*
             G[{-1, -1, 0, -1, -1, 0}, x])/((-1 + x)^2*(1 + x)^2) - 
           (64*ep^2*(9 + 24*x + 76*x^2 - 25*x^3 + 165*x^4 + 24*x^5 + 36*x^6 + 
              11*x^7)*G[{-1, -1, 0, -1, 0, 0}, x])/((-1 + x)^2*(1 + x)^5) - 
           (64*ep^2*(7 + 24*x + 13*x^2 + 228*x^3 - 88*x^4 + 87*x^5 + 36*x^6 + 
              13*x^7)*G[{-1, -1, 0, 0, -1, 0}, x])/((-1 + x)^2*(1 + x)^5) + 
           (32*ep^2*(29 + 86*x + 154*x^2 + 239*x^3 + 237*x^4 + 186*x^5 + 
              118*x^6 + 39*x^7)*G[{-1, -1, 0, 0, 0, 0}, x])/
            ((-1 + x)^2*(1 + x)^5) - (128*ep^2*(1 + 3*x + 5*x^2 + 35*x^3 - 
              7*x^4 + 15*x^5 + 9*x^6 + 3*x^7)*G[{-1, -1, 0, 0, 1, 0}, x])/
            ((-1 + x)^2*(1 + x)^5) + (64*ep^2*(1 + x + 30*x^2 - 120*x^3 + 
              30*x^4 + x^5 + x^6)*G[{-1, -1, 0, 1, 0, 0}, x])/
            ((-1 + x)*(1 + x)^5) + (512*ep^2*(1 + x^2)^2*
             G[{-1, -1, 1, 0, -1, 0}, x])/((-1 + x)^2*(1 + x)^2) - 
           (128*ep^2*(4 + 13*x + 8*x^2 + 51*x^3 + 5*x^4 + 32*x^5 + 11*x^6 + 
              4*x^7)*G[{-1, -1, 1, 0, 0, 0}, x])/((-1 + x)^2*(1 + x)^5) + 
           (512*ep^2*(1 + x^2)^2*G[{-1, -1, 1, 0, 1, 0}, x])/
            ((-1 + x)^2*(1 + x)^2) + (128*ep^2*(1 + x^2)^2*
             G[{-1, 0, -1, -1, -1, 0}, x])/((-1 + x)^2*(1 + x)^2) - 
           (64*ep^2*(12 + 41*x + 3*x^2 + 196*x^3 - 70*x^4 + 87*x^5 + 13*x^6 + 
              6*x^7)*G[{-1, 0, -1, -1, 0, 0}, x])/((-1 + x)^2*(1 + x)^5) - 
           (64*ep^2*(16 + 53*x + 21*x^2 + 146*x^3 - 20*x^4 + 69*x^5 + x^6 + 
              2*x^7)*G[{-1, 0, -1, 0, -1, 0}, x])/((-1 + x)^2*(1 + x)^5) + 
           (32*ep^2*(29 + 103*x - 33*x^2 + 469*x^3 - 259*x^4 + 183*x^5 - 
              13*x^6 + x^7)*G[{-1, 0, -1, 0, 0, 0}, x])/((-1 + x)^2*
             (1 + x)^5) + (256*ep^2*(-2 - 7*x - x^2 - 24*x^3 + 10*x^4 - 
              9*x^5 + x^6)*G[{-1, 0, -1, 0, 1, 0}, x])/((-1 + x)^2*
             (1 + x)^5) - (128*ep^2*x^2*(1 - 16*x + x^2)*
             G[{-1, 0, -1, 1, 0, 0}, x])/((-1 + x)*(1 + x)^5) - 
           (64*ep^2*(26 + 69*x + 196*x^2 - 467*x^3 + 649*x^4 - 66*x^5 + 
              9*x^6)*G[{-1, 0, 0, -1, -1, 0}, x])/((-1 + x)^2*(1 + x)^5) + 
           (32*ep^2*(33 + 91*x + 210*x^2 - 458*x^3 + 696*x^4 - 40*x^5 + 
              11*x^6 + x^7)*G[{-1, 0, 0, -1, 0, 0}, x])/((-1 + x)^2*
             (1 + x)^5) - (768*ep^2*(1 + 3*x + 5*x^2 - 7*x^3 + 14*x^4)*
             G[{-1, 0, 0, -1, 1, 0}, x])/((-1 + x)^2*(1 + x)^5) + 
           (32*ep^2*(79 + 239*x + 380*x^2 + 58*x^3 + 656*x^4 + 130*x^5 + 
              67*x^6 + 23*x^7)*G[{-1, 0, 0, 0, -1, 0}, x])/
            ((-1 + x)^2*(1 + x)^5) - (16*ep^2*(36 + 111*x + 161*x^2 + 
              232*x^3 + 174*x^4 + 129*x^5 + 63*x^6 + 22*x^7)*
             G[{-1, 0, 0, 0, 0, 0}, x])/((-1 + x)^2*(1 + x)^5) + 
           (32*ep^2*(33 + 104*x + 129*x^2 + 102*x^3 + 178*x^4 + 71*x^5 + 
              16*x^6 + 7*x^7)*G[{-1, 0, 0, 0, 1, 0}, x])/((-1 + x)^2*
             (1 + x)^5) - (768*ep^2*(1 + 3*x + 5*x^2 - 7*x^3 + 14*x^4)*
             G[{-1, 0, 0, 1, -1, 0}, x])/((-1 + x)^2*(1 + x)^5) - 
           (64*ep^2*(5 + 16*x + 19*x^2 + 88*x^3 - 18*x^4 + 31*x^5 + 14*x^6 + 
              5*x^7)*G[{-1, 0, 0, 1, 0, 0}, x])/((-1 + x)^2*(1 + x)^5) - 
           (256*ep^2*(1 + 3*x + 5*x^2 - 7*x^3 + 14*x^4)*
             G[{-1, 0, 0, 1, 1, 0}, x])/((-1 + x)^2*(1 + x)^5) - 
           (128*ep^2*x^2*(1 - 16*x + x^2)*G[{-1, 0, 1, -1, 0, 0}, x])/
            ((-1 + x)*(1 + x)^5) - (64*ep^2*(11 + 40*x - 7*x^2 + 308*x^3 - 
              196*x^4 + 87*x^5 + 8*x^6 + 5*x^7)*G[{-1, 0, 1, 0, -1, 0}, x])/
            ((-1 + x)^2*(1 + x)^5) + (32*ep^2*(7 + 36*x - 99*x^2 + 584*x^3 - 
              528*x^4 + 139*x^5 - 12*x^6 + x^7)*G[{-1, 0, 1, 0, 0, 0}, x])/
            ((-1 + x)^2*(1 + x)^5) - (64*ep^2*(11 + 36*x + 31*x^2 + 122*x^3 - 
              10*x^4 + 49*x^5 + 12*x^6 + 5*x^7)*G[{-1, 0, 1, 0, 1, 0}, x])/
            ((-1 + x)^2*(1 + x)^5) - (64*ep^2*(3 + 11*x + 24*x^2 - 88*x^3 + 
              24*x^4 + 11*x^5 + 3*x^6)*G[{-1, 0, 1, 1, 0, 0}, x])/
            ((-1 + x)*(1 + x)^5) + (512*ep^2*(1 + x^2)^2*
             G[{-1, 1, -1, 0, -1, 0}, x])/((-1 + x)^2*(1 + x)^2) - 
           (128*ep^2*(4 + 13*x + 8*x^2 + 51*x^3 + 5*x^4 + 32*x^5 + 11*x^6 + 
              4*x^7)*G[{-1, 1, -1, 0, 0, 0}, x])/((-1 + x)^2*(1 + x)^5) + 
           (512*ep^2*(1 + x^2)^2*G[{-1, 1, -1, 0, 1, 0}, x])/
            ((-1 + x)^2*(1 + x)^2) + (1280*ep^2*(1 + x^2)^2*
             G[{-1, 1, 0, -1, -1, 0}, x])/((-1 + x)^2*(1 + x)^2) - 
           (64*ep^2*(11 + 32*x + 62*x^2 + 147*x^3 + 77*x^4 + 98*x^5 + 
              64*x^6 + 21*x^7)*G[{-1, 1, 0, -1, 0, 0}, x])/
            ((-1 + x)^2*(1 + x)^5) + (768*ep^2*(1 + x^2)^2*
             G[{-1, 1, 0, -1, 1, 0}, x])/((-1 + x)^2*(1 + x)^2) - 
           (128*ep^2*(13 + 37*x + 96*x^2 + 30*x^3 + 138*x^4 + 24*x^5 + 
              35*x^6 + 11*x^7)*G[{-1, 1, 0, 0, -1, 0}, x])/
            ((-1 + x)^2*(1 + x)^5) + (96*ep^2*(5 + 14*x + 36*x^2 + 69*x^3 + 
              43*x^4 + 44*x^5 + 34*x^6 + 11*x^7)*G[{-1, 1, 0, 0, 0, 0}, x])/
            ((-1 + x)^2*(1 + x)^5) - (128*ep^2*(8 + 23*x + 52*x^2 + 33*x^3 + 
              79*x^4 + 28*x^5 + 25*x^6 + 8*x^7)*G[{-1, 1, 0, 0, 1, 0}, x])/
            ((-1 + x)^2*(1 + x)^5) + (768*ep^2*(1 + x^2)^2*
             G[{-1, 1, 0, 1, -1, 0}, x])/((-1 + x)^2*(1 + x)^2) - 
           (128*ep^2*(1 + 3*x - x^2 + 61*x^3 - 5*x^4 + 41*x^5 + 21*x^6 + 
              7*x^7)*G[{-1, 1, 0, 1, 0, 0}, x])/((-1 + x)^2*(1 + x)^5) + 
           (256*ep^2*(1 + x^2)^2*G[{-1, 1, 0, 1, 1, 0}, x])/
            ((-1 + x)^2*(1 + x)^2) + (512*ep^2*(1 + x^2)^2*
             G[{-1, 1, 1, 0, -1, 0}, x])/((-1 + x)^2*(1 + x)^2) - 
           (128*ep^2*(4 + 13*x + 8*x^2 + 51*x^3 + 5*x^4 + 32*x^5 + 11*x^6 + 
              4*x^7)*G[{-1, 1, 1, 0, 0, 0}, x])/((-1 + x)^2*(1 + x)^5) + 
           (512*ep^2*(1 + x^2)^2*G[{-1, 1, 1, 0, 1, 0}, x])/
            ((-1 + x)^2*(1 + x)^2) + (64*ep^2*(1 + x^2)^2*
             G[{0, -1, -1, -1, -1, 0}, x])/((-1 + x)^2*(1 + x)^2) - 
           (32*ep^2*(3 - 9*x + 233*x^2 - 299*x^3 + 537*x^4 - 63*x^5 + 
              111*x^6 + 31*x^7)*G[{0, -1, -1, -1, 0, 0}, x])/
            ((-1 + x)^2*(1 + x)^5) - (32*ep^2*(-13 - 57*x + 161*x^2 - 
              99*x^3 + 337*x^4 + 9*x^5 + 159*x^6 + 47*x^7)*
             G[{0, -1, -1, 0, -1, 0}, x])/((-1 + x)^2*(1 + x)^5) + 
           (16*ep^2*(-17 - 95*x + 443*x^2 - 395*x^3 + 1053*x^4 + 27*x^5 + 
              377*x^6 + 111*x^7)*G[{0, -1, -1, 0, 0, 0}, x])/
            ((-1 + x)^2*(1 + x)^5) - (256*ep^2*(-1 - 5*x + 13*x^2 - 27*x^3 + 
              41*x^4 - 3*x^5 + 11*x^6 + 3*x^7)*G[{0, -1, -1, 0, 1, 0}, x])/
            ((-1 + x)^2*(1 + x)^5) - (128*ep^2*(1 + 3*x + 11*x^2 - 12*x^3 + 
              11*x^4 + 3*x^5 + x^6)*G[{0, -1, -1, 1, 0, 0}, x])/
            ((-1 + x)*(1 + x)^5) - (32*ep^2*(-29 - 121*x + 229*x^2 - 
              215*x^3 + 565*x^4 + 21*x^5 + 271*x^6 + 79*x^7)*
             G[{0, -1, 0, -1, -1, 0}, x])/((-1 + x)^2*(1 + x)^5) + 
           (16*ep^2*(-45 - 215*x + 647*x^2 - 803*x^3 + 1685*x^4 - 17*x^5 + 
              593*x^6 + 171*x^7)*G[{0, -1, 0, -1, 0, 0}, x])/
            ((-1 + x)^2*(1 + x)^5) - (384*ep^2*(-1 - 5*x + 13*x^2 - 27*x^3 + 
              41*x^4 - 3*x^5 + 11*x^6 + 3*x^7)*G[{0, -1, 0, -1, 1, 0}, x])/
            ((-1 + x)^2*(1 + x)^5) + (16*ep^2*(-73 - 297*x + 543*x^2 - 
              413*x^3 + 1155*x^4 - 13*x^5 + 615*x^6 + 179*x^7)*
             G[{0, -1, 0, 0, -1, 0}, x])/((-1 + x)^2*(1 + x)^5) - 
           (24*ep^2*(5 - 9*x + 269*x^2 + 55*x^3 + 631*x^4 + 221*x^5 + 
              303*x^6 + 93*x^7)*G[{0, -1, 0, 0, 0, 0}, x])/
            ((-1 + x)^2*(1 + x)^5) + (128*ep^2*(-3 - 16*x + 48*x^2 - 63*x^3 + 
              133*x^4 + 2*x^5 + 46*x^6 + 13*x^7)*G[{0, -1, 0, 0, 1, 0}, x])/
            ((-1 + x)^2*(1 + x)^5) - (384*ep^2*(-1 - 5*x + 13*x^2 - 27*x^3 + 
              41*x^4 - 3*x^5 + 11*x^6 + 3*x^7)*G[{0, -1, 0, 1, -1, 0}, x])/
            ((-1 + x)^2*(1 + x)^5) + (32*ep^2*(-4 - 31*x + 142*x^2 - 
              339*x^3 + 577*x^4 + 28*x^5 + 133*x^6 + 38*x^7)*
             G[{0, -1, 0, 1, 0, 0}, x])/((-1 + x)^2*(1 + x)^5) - 
           (128*ep^2*(-1 - 5*x + 13*x^2 - 27*x^3 + 41*x^4 - 3*x^5 + 11*x^6 + 
              3*x^7)*G[{0, -1, 0, 1, 1, 0}, x])/((-1 + x)^2*(1 + x)^5) - 
           (128*ep^2*(1 + 3*x + 11*x^2 - 12*x^3 + 11*x^4 + 3*x^5 + x^6)*
             G[{0, -1, 1, -1, 0, 0}, x])/((-1 + x)*(1 + x)^5) - 
           (128*ep^2*x^2*(3 + 61*x - 5*x^2 + 37*x^3 + 24*x^4 + 8*x^5)*
             G[{0, -1, 1, 0, -1, 0}, x])/((-1 + x)^2*(1 + x)^5) + 
           (64*ep^2*(4 + 13*x + 8*x^2 + 115*x^3 + 39*x^4 + 102*x^5 + 53*x^6 + 
              18*x^7)*G[{0, -1, 1, 0, 0, 0}, x])/((-1 + x)^2*(1 + x)^5) - 
           (128*ep^2*(1 + 2*x + 11*x^2 + 38*x^3 + 18*x^4 + 29*x^5 + 22*x^6 + 
              7*x^7)*G[{0, -1, 1, 0, 1, 0}, x])/((-1 + x)^2*(1 + x)^5) + 
           (128*ep^2*(1 + 3*x + 14*x^2 - 60*x^3 + 14*x^4 + 3*x^5 + x^6)*
             G[{0, -1, 1, 1, 0, 0}, x])/((-1 + x)*(1 + x)^5) - 
           (32*ep^2*(-49 - 105*x - 553*x^2 + 3507*x^3 - 2933*x^4 + 963*x^5 + 
              351*x^6 + 131*x^7)*G[{0, 0, -1, -1, -1, 0}, x])/
            ((-1 + x)^2*(1 + x)^5) + (16*ep^2*(-63 - 149*x - 549*x^2 + 
              4145*x^3 - 3347*x^4 + 1119*x^5 + 491*x^6 + 177*x^7)*
             G[{0, 0, -1, -1, 0, 0}, x])/((-1 + x)^2*(1 + x)^5) - 
           (576*ep^2*(-1 - 3*x - 5*x^2 + 49*x^3 - 35*x^4 + 15*x^5 + 9*x^6 + 
              3*x^7)*G[{0, 0, -1, -1, 1, 0}, x])/((-1 + x)^2*(1 + x)^5) + 
           (16*ep^2*(-79 - 201*x - 605*x^2 + 4157*x^3 - 3415*x^4 + 1135*x^5 + 
              519*x^6 + 185*x^7)*G[{0, 0, -1, 0, -1, 0}, x])/
            ((-1 + x)^2*(1 + x)^5) - (8*ep^2*(-83 - 229*x - 393*x^2 + 
              2857*x^3 - 2283*x^4 + 803*x^5 + 475*x^6 + 165*x^7)*
             G[{0, 0, -1, 0, 0, 0}, x])/((-1 + x)^2*(1 + x)^5) + 
           (128*ep^2*(-4 - 13*x - 11*x^2 + 130*x^3 - 88*x^4 + 41*x^5 + 
              31*x^6 + 10*x^7)*G[{0, 0, -1, 0, 1, 0}, x])/
            ((-1 + x)^2*(1 + x)^5) - (576*ep^2*(-1 - 3*x - 5*x^2 + 49*x^3 - 
              35*x^4 + 15*x^5 + 9*x^6 + 3*x^7)*G[{0, 0, -1, 1, -1, 0}, x])/
            ((-1 + x)^2*(1 + x)^5) + (64*ep^2*(-6 - 18*x - 29*x^2 + 221*x^3 - 
              165*x^4 + 69*x^5 + 42*x^6 + 14*x^7)*G[{0, 0, -1, 1, 0, 0}, x])/
            ((-1 + x)^2*(1 + x)^5) - (192*ep^2*(-1 - 3*x - 5*x^2 + 49*x^3 - 
              35*x^4 + 15*x^5 + 9*x^6 + 3*x^7)*G[{0, 0, -1, 1, 1, 0}, x])/
            ((-1 + x)^2*(1 + x)^5) + (16*ep^2*(-41 - 151*x - 7*x^2 + 
              3055*x^3 - 829*x^4 + 1597*x^5 + 1105*x^6 + 359*x^7)*
             G[{0, 0, 0, -1, -1, 0}, x])/((-1 + x)^2*(1 + x)^5) - 
           (8*ep^2*(-51 - 199*x + 131*x^2 + 3391*x^3 - 605*x^4 + 1859*x^5 + 
              1393*x^6 + 449*x^7)*G[{0, 0, 0, -1, 0, 0}, x])/
            ((-1 + x)^2*(1 + x)^5) + (96*ep^2*(-3 - 14*x + 21*x^2 + 108*x^3 + 
              32*x^4 + 79*x^5 + 74*x^6 + 23*x^7)*G[{0, 0, 0, -1, 1, 0}, x])/
            ((-1 + x)^2*(1 + x)^5) - (8*ep^2*(-13 - 75*x + 153*x^2 + 
              1367*x^3 + 19*x^4 + 837*x^5 + 669*x^6 + 211*x^7)*
             G[{0, 0, 0, 0, -1, 0}, x])/((-1 + x)^2*(1 + x)^5) - 
           (16*ep^2*(-7 - 39*x + 87*x^2 + 71*x^3 + 223*x^4 + 123*x^5 + 
              165*x^6 + 49*x^7)*G[{0, 0, 0, 0, 1, 0}, x])/
            ((-1 + x)^2*(1 + x)^5) + (96*ep^2*(-3 - 14*x + 21*x^2 + 108*x^3 + 
              32*x^4 + 79*x^5 + 74*x^6 + 23*x^7)*G[{0, 0, 0, 1, -1, 0}, x])/
            ((-1 + x)^2*(1 + x)^5) - (16*ep^2*(-17 - 74*x + 95*x^2 + 
              372*x^3 + 272*x^4 + 365*x^5 + 350*x^6 + 109*x^7)*
             G[{0, 0, 0, 1, 0, 0}, x])/((-1 + x)^2*(1 + x)^5) + 
           (32*ep^2*(-3 - 14*x + 21*x^2 + 108*x^3 + 32*x^4 + 79*x^5 + 
              74*x^6 + 23*x^7)*G[{0, 0, 0, 1, 1, 0}, x])/((-1 + x)^2*
             (1 + x)^5) - (576*ep^2*(-1 - 3*x - 5*x^2 + 49*x^3 - 35*x^4 + 
              15*x^5 + 9*x^6 + 3*x^7)*G[{0, 0, 1, -1, -1, 0}, x])/
            ((-1 + x)^2*(1 + x)^5) + (64*ep^2*(-6 - 18*x - 29*x^2 + 221*x^3 - 
              165*x^4 + 69*x^5 + 42*x^6 + 14*x^7)*G[{0, 0, 1, -1, 0, 0}, x])/
            ((-1 + x)^2*(1 + x)^5) - (192*ep^2*(-1 - 3*x - 5*x^2 + 49*x^3 - 
              35*x^4 + 15*x^5 + 9*x^6 + 3*x^7)*G[{0, 0, 1, -1, 1, 0}, x])/
            ((-1 + x)^2*(1 + x)^5) + (32*ep^2*(-19 - 51*x - 131*x^2 + 
              633*x^3 - 675*x^4 + 101*x^5 + 33*x^6 + 13*x^7)*
             G[{0, 0, 1, 0, -1, 0}, x])/((-1 + x)^2*(1 + x)^5) - 
           (16*ep^2*(-21 - 67*x - 47*x^2 - 17*x^3 - 81*x^4 - 23*x^5 + 
              25*x^6 + 7*x^7)*G[{0, 0, 1, 0, 0, 0}, x])/((-1 + x)^2*
             (1 + x)^5) + (32*ep^2*(-5 - 15*x - 27*x^2 + 279*x^3 - 209*x^4 + 
              77*x^5 + 45*x^6 + 15*x^7)*G[{0, 0, 1, 0, 1, 0}, x])/
            ((-1 + x)^2*(1 + x)^5) - (192*ep^2*(-1 - 3*x - 5*x^2 + 49*x^3 - 
              35*x^4 + 15*x^5 + 9*x^6 + 3*x^7)*G[{0, 0, 1, 1, -1, 0}, x])/
            ((-1 + x)^2*(1 + x)^5) + (32*ep^2*(5 + 9*x + 59*x^2 - 249*x^3 + 
              319*x^4 - 9*x^5 + 21*x^6 + 5*x^7)*G[{0, 0, 1, 1, 0, 0}, x])/
            ((-1 + x)^2*(1 + x)^5) - (64*ep^2*(-1 - 3*x - 5*x^2 + 49*x^3 - 
              35*x^4 + 15*x^5 + 9*x^6 + 3*x^7)*G[{0, 0, 1, 1, 1, 0}, x])/
            ((-1 + x)^2*(1 + x)^5) - (128*ep^2*(1 + 3*x + 11*x^2 - 12*x^3 + 
              11*x^4 + 3*x^5 + x^6)*G[{0, 1, -1, -1, 0, 0}, x])/
            ((-1 + x)*(1 + x)^5) - (128*ep^2*x^2*(3 + 61*x - 5*x^2 + 37*x^3 + 
              24*x^4 + 8*x^5)*G[{0, 1, -1, 0, -1, 0}, x])/
            ((-1 + x)^2*(1 + x)^5) + (64*ep^2*(4 + 13*x + 8*x^2 + 115*x^3 + 
              39*x^4 + 102*x^5 + 53*x^6 + 18*x^7)*G[{0, 1, -1, 0, 0, 0}, x])/
            ((-1 + x)^2*(1 + x)^5) - (128*ep^2*(1 + 2*x + 11*x^2 + 38*x^3 + 
              18*x^4 + 29*x^5 + 22*x^6 + 7*x^7)*G[{0, 1, -1, 0, 1, 0}, x])/
            ((-1 + x)^2*(1 + x)^5) + (128*ep^2*(1 + 3*x + 14*x^2 - 60*x^3 + 
              14*x^4 + 3*x^5 + x^6)*G[{0, 1, -1, 1, 0, 0}, x])/
            ((-1 + x)*(1 + x)^5) - (64*ep^2*(3 - 12*x + 201*x^2 - 448*x^3 + 
              728*x^4 - x^5 + 132*x^6 + 37*x^7)*G[{0, 1, 0, -1, -1, 0}, x])/
            ((-1 + x)^2*(1 + x)^5) + (64*ep^2*(5 - x + 164*x^2 - 248*x^3 + 
              570*x^4 + 66*x^5 + 139*x^6 + 41*x^7)*G[{0, 1, 0, -1, 0, 0}, x])/
            ((-1 + x)^2*(1 + x)^5) - (192*ep^2*(1 + 29*x^2 - 38*x^3 + 
              94*x^4 + 11*x^5 + 24*x^6 + 7*x^7)*G[{0, 1, 0, -1, 1, 0}, x])/
            ((-1 + x)^2*(1 + x)^5) + (32*ep^2*(-11 - 70*x + 307*x^2 - 
              722*x^3 + 1030*x^4 - 87*x^5 + 202*x^6 + 55*x^7)*
             G[{0, 1, 0, 0, -1, 0}, x])/((-1 + x)^2*(1 + x)^5) - 
           (16*ep^2*(25 + 30*x + 461*x^2 - 732*x^3 + 1656*x^4 + 199*x^5 + 
              366*x^6 + 107*x^7)*G[{0, 1, 0, 0, 0, 0}, x])/
            ((-1 + x)^2*(1 + x)^5) + (32*ep^2*(3 - 10*x + 169*x^2 - 98*x^3 + 
              462*x^4 + 91*x^5 + 166*x^6 + 49*x^7)*G[{0, 1, 0, 0, 1, 0}, x])/
            ((-1 + x)^2*(1 + x)^5) - (192*ep^2*(1 + 29*x^2 - 38*x^3 + 
              94*x^4 + 11*x^5 + 24*x^6 + 7*x^7)*G[{0, 1, 0, 1, -1, 0}, x])/
            ((-1 + x)^2*(1 + x)^5) + (32*ep^2*(25 + 52*x + 263*x^2 - 
              492*x^3 + 1052*x^4 + 137*x^5 + 188*x^6 + 55*x^7)*
             G[{0, 1, 0, 1, 0, 0}, x])/((-1 + x)^2*(1 + x)^5) - 
           (64*ep^2*(1 + 29*x^2 - 38*x^3 + 94*x^4 + 11*x^5 + 24*x^6 + 7*x^7)*
             G[{0, 1, 0, 1, 1, 0}, x])/((-1 + x)^2*(1 + x)^5) + 
           (128*ep^2*(1 + 3*x + 14*x^2 - 60*x^3 + 14*x^4 + 3*x^5 + x^6)*
             G[{0, 1, 1, -1, 0, 0}, x])/((-1 + x)*(1 + x)^5) - 
           (64*ep^2*(5 + 16*x - x^2 + 116*x^3 - 4*x^4 + 81*x^5 + 32*x^6 + 
              11*x^7)*G[{0, 1, 1, 0, -1, 0}, x])/((-1 + x)^2*(1 + x)^5) + 
           (32*ep^2*(23 + 62*x + 105*x^2 - 278*x^3 + 586*x^4 + 115*x^5 + 
              70*x^6 + 21*x^7)*G[{0, 1, 1, 0, 0, 0}, x])/((-1 + x)^2*
             (1 + x)^5) - (64*ep^2*(3 + 8*x + 13*x^2 + 112*x^3 + 67*x^5 + 
              40*x^6 + 13*x^7)*G[{0, 1, 1, 0, 1, 0}, x])/((-1 + x)^2*
             (1 + x)^5) + (64*ep^2*(7 + 19*x + 108*x^2 - 384*x^3 + 108*x^4 + 
              19*x^5 + 7*x^6)*G[{0, 1, 1, 1, 0, 0}, x])/
            ((-1 + x)*(1 + x)^5) + (512*ep^2*(1 + x^2)^2*
             G[{1, -1, -1, 0, -1, 0}, x])/((-1 + x)^2*(1 + x)^2) - 
           (128*ep^2*(4 + 13*x + 8*x^2 + 51*x^3 + 5*x^4 + 32*x^5 + 11*x^6 + 
              4*x^7)*G[{1, -1, -1, 0, 0, 0}, x])/((-1 + x)^2*(1 + x)^5) + 
           (512*ep^2*(1 + x^2)^2*G[{1, -1, -1, 0, 1, 0}, x])/
            ((-1 + x)^2*(1 + x)^2) + (1280*ep^2*(1 + x^2)^2*
             G[{1, -1, 0, -1, -1, 0}, x])/((-1 + x)^2*(1 + x)^2) - 
           (64*ep^2*(11 + 32*x + 62*x^2 + 147*x^3 + 77*x^4 + 98*x^5 + 
              64*x^6 + 21*x^7)*G[{1, -1, 0, -1, 0, 0}, x])/
            ((-1 + x)^2*(1 + x)^5) + (768*ep^2*(1 + x^2)^2*
             G[{1, -1, 0, -1, 1, 0}, x])/((-1 + x)^2*(1 + x)^2) - 
           (128*ep^2*(13 + 37*x + 96*x^2 + 30*x^3 + 138*x^4 + 24*x^5 + 
              35*x^6 + 11*x^7)*G[{1, -1, 0, 0, -1, 0}, x])/
            ((-1 + x)^2*(1 + x)^5) + (96*ep^2*(5 + 14*x + 36*x^2 + 69*x^3 + 
              43*x^4 + 44*x^5 + 34*x^6 + 11*x^7)*G[{1, -1, 0, 0, 0, 0}, x])/
            ((-1 + x)^2*(1 + x)^5) - (128*ep^2*(8 + 23*x + 52*x^2 + 33*x^3 + 
              79*x^4 + 28*x^5 + 25*x^6 + 8*x^7)*G[{1, -1, 0, 0, 1, 0}, x])/
            ((-1 + x)^2*(1 + x)^5) + (768*ep^2*(1 + x^2)^2*
             G[{1, -1, 0, 1, -1, 0}, x])/((-1 + x)^2*(1 + x)^2) - 
           (128*ep^2*(1 + 3*x - x^2 + 61*x^3 - 5*x^4 + 41*x^5 + 21*x^6 + 
              7*x^7)*G[{1, -1, 0, 1, 0, 0}, x])/((-1 + x)^2*(1 + x)^5) + 
           (256*ep^2*(1 + x^2)^2*G[{1, -1, 0, 1, 1, 0}, x])/
            ((-1 + x)^2*(1 + x)^2) + (512*ep^2*(1 + x^2)^2*
             G[{1, -1, 1, 0, -1, 0}, x])/((-1 + x)^2*(1 + x)^2) - 
           (128*ep^2*(4 + 13*x + 8*x^2 + 51*x^3 + 5*x^4 + 32*x^5 + 11*x^6 + 
              4*x^7)*G[{1, -1, 1, 0, 0, 0}, x])/((-1 + x)^2*(1 + x)^5) + 
           (512*ep^2*(1 + x^2)^2*G[{1, -1, 1, 0, 1, 0}, x])/
            ((-1 + x)^2*(1 + x)^2) + (2432*ep^2*(1 + x^2)^2*
             G[{1, 0, -1, -1, -1, 0}, x])/((-1 + x)^2*(1 + x)^2) - 
           (64*ep^2*(37 + 112*x + 176*x^2 + 111*x^3 + 281*x^4 + 104*x^5 + 
              56*x^6 + 19*x^7)*G[{1, 0, -1, -1, 0, 0}, x])/
            ((-1 + x)^2*(1 + x)^5) + (1152*ep^2*(1 + x^2)^2*
             G[{1, 0, -1, -1, 1, 0}, x])/((-1 + x)^2*(1 + x)^2) - 
           (64*ep^2*(49 + 148*x + 234*x^2 + 117*x^3 + 387*x^4 + 126*x^5 + 
              68*x^6 + 23*x^7)*G[{1, 0, -1, 0, -1, 0}, x])/
            ((-1 + x)^2*(1 + x)^5) + (64*ep^2*(36 + 112*x + 139*x^2 + 
              41*x^3 + 239*x^4 + 61*x^5 + 8*x^6 + 4*x^7)*
             G[{1, 0, -1, 0, 0, 0}, x])/((-1 + x)^2*(1 + x)^5) - 
           (128*ep^2*(13 + 40*x + 59*x^2 + 60*x^3 + 80*x^4 + 41*x^5 + 
              20*x^6 + 7*x^7)*G[{1, 0, -1, 0, 1, 0}, x])/((-1 + x)^2*
             (1 + x)^5) + (1152*ep^2*(1 + x^2)^2*G[{1, 0, -1, 1, -1, 0}, x])/
            ((-1 + x)^2*(1 + x)^2) - (128*ep^2*(8 + 24*x + 39*x^2 + 17*x^3 + 
              67*x^4 + 21*x^5 + 12*x^6 + 4*x^7)*G[{1, 0, -1, 1, 0, 0}, x])/
            ((-1 + x)^2*(1 + x)^5) + (384*ep^2*(1 + x^2)^2*
             G[{1, 0, -1, 1, 1, 0}, x])/((-1 + x)^2*(1 + x)^2) - 
           (384*ep^2*(7 + 23*x + 4*x^2 + 110*x^3 + 2*x^4 + 76*x^5 + 25*x^6 + 
              9*x^7)*G[{1, 0, 0, -1, -1, 0}, x])/((-1 + x)^2*(1 + x)^5) + 
           (32*ep^2*(55 + 182*x + 20*x^2 + 803*x^3 + 9*x^4 + 560*x^5 + 
              166*x^6 + 61*x^7)*G[{1, 0, 0, -1, 0, 0}, x])/
            ((-1 + x)^2*(1 + x)^5) - (384*ep^2*(4 + 13*x + 8*x^2 + 51*x^3 + 
              5*x^4 + 32*x^5 + 11*x^6 + 4*x^7)*G[{1, 0, 0, -1, 1, 0}, x])/
            ((-1 + x)^2*(1 + x)^5) + (32*ep^2*(91 + 282*x + 356*x^2 + 
              331*x^3 + 565*x^4 + 284*x^5 + 102*x^6 + 37*x^7)*
             G[{1, 0, 0, 0, -1, 0}, x])/((-1 + x)^2*(1 + x)^5) - 
           (16*ep^2*(35 + 118*x + 36*x^2 + 343*x^3 - 7*x^4 + 204*x^5 + 
              26*x^6 + 13*x^7)*G[{1, 0, 0, 0, 0, 0}, x])/((-1 + x)^2*
             (1 + x)^5) + (64*ep^2*(23 + 72*x + 91*x^2 + 122*x^3 + 116*x^4 + 
              79*x^5 + 30*x^6 + 11*x^7)*G[{1, 0, 0, 0, 1, 0}, x])/
            ((-1 + x)^2*(1 + x)^5) - (384*ep^2*(4 + 13*x + 8*x^2 + 51*x^3 + 
              5*x^4 + 32*x^5 + 11*x^6 + 4*x^7)*G[{1, 0, 0, 1, -1, 0}, x])/
            ((-1 + x)^2*(1 + x)^5) + (128*ep^2*(5 + 18*x - 14*x^2 + 131*x^3 - 
              40*x^4 + 79*x^5 + 21*x^6 + 8*x^7)*G[{1, 0, 0, 1, 0, 0}, x])/
            ((-1 + x)^2*(1 + x)^5) - (128*ep^2*(4 + 13*x + 8*x^2 + 51*x^3 + 
              5*x^4 + 32*x^5 + 11*x^6 + 4*x^7)*G[{1, 0, 0, 1, 1, 0}, x])/
            ((-1 + x)^2*(1 + x)^5) + (1152*ep^2*(1 + x^2)^2*
             G[{1, 0, 1, -1, -1, 0}, x])/((-1 + x)^2*(1 + x)^2) - 
           (128*ep^2*(8 + 24*x + 39*x^2 + 17*x^3 + 67*x^4 + 21*x^5 + 12*x^6 + 
              4*x^7)*G[{1, 0, 1, -1, 0, 0}, x])/((-1 + x)^2*(1 + x)^5) + 
           (384*ep^2*(1 + x^2)^2*G[{1, 0, 1, -1, 1, 0}, x])/
            ((-1 + x)^2*(1 + x)^2) - (128*ep^2*(18 + 53*x + 113*x^2 - 
              44*x^3 + 184*x^4 - 13*x^5 + 7*x^6 + 2*x^7)*
             G[{1, 0, 1, 0, -1, 0}, x])/((-1 + x)^2*(1 + x)^5) - 
           (64*ep^2*(-27 - 84*x - 122*x^2 - 3*x^3 - 179*x^4 - 8*x^5 + 6*x^6 + 
              x^7)*G[{1, 0, 1, 0, 0, 0}, x])/((-1 + x)^2*(1 + x)^5) - 
           (384*ep^2*(3 + 9*x + 17*x^2 + 3*x^3 + 25*x^4 + 3*x^5 + 3*x^6 + 
              x^7)*G[{1, 0, 1, 0, 1, 0}, x])/((-1 + x)^2*(1 + x)^5) + 
           (384*ep^2*(1 + x^2)^2*G[{1, 0, 1, 1, -1, 0}, x])/
            ((-1 + x)^2*(1 + x)^2) - (128*ep^2*(3 + 11*x - 2*x^2 + 52*x^3 - 
              24*x^4 + 22*x^5 + x^6 + x^7)*G[{1, 0, 1, 1, 0, 0}, x])/
            ((-1 + x)^2*(1 + x)^5) + (128*ep^2*(1 + x^2)^2*
             G[{1, 0, 1, 1, 1, 0}, x])/((-1 + x)^2*(1 + x)^2) + 
           (512*ep^2*(1 + x^2)^2*G[{1, 1, -1, 0, -1, 0}, x])/
            ((-1 + x)^2*(1 + x)^2) - (128*ep^2*(4 + 13*x + 8*x^2 + 51*x^3 + 
              5*x^4 + 32*x^5 + 11*x^6 + 4*x^7)*G[{1, 1, -1, 0, 0, 0}, x])/
            ((-1 + x)^2*(1 + x)^5) + (512*ep^2*(1 + x^2)^2*
             G[{1, 1, -1, 0, 1, 0}, x])/((-1 + x)^2*(1 + x)^2) + 
           (1280*ep^2*(1 + x^2)^2*G[{1, 1, 0, -1, -1, 0}, x])/
            ((-1 + x)^2*(1 + x)^2) - (64*ep^2*(11 + 32*x + 62*x^2 + 147*x^3 + 
              77*x^4 + 98*x^5 + 64*x^6 + 21*x^7)*G[{1, 1, 0, -1, 0, 0}, x])/
            ((-1 + x)^2*(1 + x)^5) + (768*ep^2*(1 + x^2)^2*
             G[{1, 1, 0, -1, 1, 0}, x])/((-1 + x)^2*(1 + x)^2) - 
           (128*ep^2*(13 + 37*x + 96*x^2 + 30*x^3 + 138*x^4 + 24*x^5 + 
              35*x^6 + 11*x^7)*G[{1, 1, 0, 0, -1, 0}, x])/
            ((-1 + x)^2*(1 + x)^5) + (96*ep^2*(5 + 14*x + 36*x^2 + 69*x^3 + 
              43*x^4 + 44*x^5 + 34*x^6 + 11*x^7)*G[{1, 1, 0, 0, 0, 0}, x])/
            ((-1 + x)^2*(1 + x)^5) - (128*ep^2*(8 + 23*x + 52*x^2 + 33*x^3 + 
              79*x^4 + 28*x^5 + 25*x^6 + 8*x^7)*G[{1, 1, 0, 0, 1, 0}, x])/
            ((-1 + x)^2*(1 + x)^5) + (768*ep^2*(1 + x^2)^2*
             G[{1, 1, 0, 1, -1, 0}, x])/((-1 + x)^2*(1 + x)^2) - 
           (128*ep^2*(1 + 3*x - x^2 + 61*x^3 - 5*x^4 + 41*x^5 + 21*x^6 + 
              7*x^7)*G[{1, 1, 0, 1, 0, 0}, x])/((-1 + x)^2*(1 + x)^5) + 
           (256*ep^2*(1 + x^2)^2*G[{1, 1, 0, 1, 1, 0}, x])/
            ((-1 + x)^2*(1 + x)^2) + (512*ep^2*(1 + x^2)^2*
             G[{1, 1, 1, 0, -1, 0}, x])/((-1 + x)^2*(1 + x)^2) - 
           (128*ep^2*(4 + 13*x + 8*x^2 + 51*x^3 + 5*x^4 + 32*x^5 + 11*x^6 + 
              4*x^7)*G[{1, 1, 1, 0, 0, 0}, x])/((-1 + x)^2*(1 + x)^5) + 
           (512*ep^2*(1 + x^2)^2*G[{1, 1, 1, 0, 1, 0}, x])/
            ((-1 + x)^2*(1 + x)^2) + (2*(1 - x^2 + Log[x] + x^2*Log[x])^2)/
            (ep^2*(-1 + x)^2*(1 + x)^2) + (2*(1 - x^2 + Log[x] + x^2*Log[x])*
             (4 - 4*x^2 + 3*Log[x] + 2*x*Log[x] + 3*x^2*Log[x] + Log[x]^2 + 
              x^2*Log[x]^2))/(ep*(-1 + x)^2*(1 + x)^2) + 
           (276 + 828*x + 276*x^2 - 1380*x^3 - 1380*x^4 + 276*x^5 + 828*x^6 + 
             276*x^7 + 255*Log[x] + 711*x*Log[x] + 603*x^2*Log[x] + 
             147*x^3*Log[x] - 147*x^4*Log[x] - 603*x^5*Log[x] - 
             711*x^6*Log[x] - 255*x^7*Log[x] + 165*Log[x]^2 + 
             177*x*Log[x]^2 + 753*x^2*Log[x]^2 - 2163*x^3*Log[x]^2 + 
             1647*x^4*Log[x]^2 + 4371*x^5*Log[x]^2 + 507*x^6*Log[x]^2 + 
             687*x^7*Log[x]^2 + 40*Log[x]^3 + 80*x*Log[x]^3 + 
             40*x^2*Log[x]^3 - 56*x^3*Log[x]^3 - 360*x^4*Log[x]^3 + 
             752*x^5*Log[x]^3 + 56*x^6*Log[x]^3 - 40*x^7*Log[x]^3 + 
             7*Log[x]^4 + 19*x*Log[x]^4 + 53*x^2*Log[x]^4 + 
             121*x^3*Log[x]^4 + 117*x^4*Log[x]^4 + 117*x^5*Log[x]^4 + 
             83*x^6*Log[x]^4 + 27*x^7*Log[x]^4)/(6*(-1 + x)^2*(1 + x)^5) + 
           (ep*(240 + 1920*x + 1440*x^2 - 3600*x^3 - 3600*x^4 + 1440*x^5 + 
              1920*x^6 + 240*x^7 + 480*Log[2]^4 - 1440*x*Log[2]^4 - 
              2400*x^2*Log[2]^4 + 3360*x^3*Log[2]^4 + 3360*x^4*Log[2]^4 - 
              2400*x^5*Log[2]^4 - 1440*x^6*Log[2]^4 + 480*x^7*Log[2]^4 + 
              7185*Log[x] + 17745*x*Log[x] + 2925*x^2*Log[x] - 
              7635*x^3*Log[x] + 7635*x^4*Log[x] - 2925*x^5*Log[x] - 
              17745*x^6*Log[x] - 7185*x^7*Log[x] + 4590*Log[x]^2 + 
              2190*x*Log[x]^2 + 26850*x^2*Log[x]^2 - 38910*x^3*Log[x]^2 + 
              53730*x^4*Log[x]^2 + 109410*x^5*Log[x]^2 + 6990*x^6*Log[x]^2 + 
              19470*x^7*Log[x]^2 + 1370*Log[x]^3 - 1950*x*Log[x]^3 + 
              2770*x^2*Log[x]^3 - 32790*x^3*Log[x]^3 + 36230*x^4*Log[x]^3 + 
              24030*x^5*Log[x]^3 + 5870*x^6*Log[x]^3 + 5430*x^7*Log[x]^3 + 
              220*Log[x]^4 + 340*x*Log[x]^4 - 200*x^2*Log[x]^4 - 
              4300*x^3*Log[x]^4 + 3740*x^4*Log[x]^4 + 3700*x^5*Log[x]^4 + 
              2640*x^6*Log[x]^4 + 260*x^7*Log[x]^4 + 30*Log[x]^5 + 
              78*x*Log[x]^5 + 226*x^2*Log[x]^5 + 290*x^3*Log[x]^5 + 
              522*x^4*Log[x]^5 + 354*x^5*Log[x]^5 + 270*x^6*Log[x]^5 + 
              86*x^7*Log[x]^5))/(60*(-1 + x)^2*(1 + x)^5) - 
           (ep^2*(-57960 - 220680*x - 104760*x^2 + 383400*x^3 + 383400*x^4 - 
              104760*x^5 - 220680*x^6 - 57960*x^7 - 1440*Log[2]^4 + 
              82080*x*Log[2]^4 - 18720*x^2*Log[2]^4 - 61920*x^3*Log[2]^4 - 
              61920*x^4*Log[2]^4 - 18720*x^5*Log[2]^4 + 82080*x^6*Log[2]^4 - 
              1440*x^7*Log[2]^4 + 3456*Log[2]^5 - 10368*x*Log[2]^5 - 
              17280*x^2*Log[2]^5 + 24192*x^3*Log[2]^5 + 24192*x^4*Log[2]^5 - 
              17280*x^5*Log[2]^5 - 10368*x^6*Log[2]^5 + 3456*x^7*Log[2]^5 - 
              114345*Log[x] - 247545*x*Log[x] + 195435*x^2*Log[x] + 
              328635*x^3*Log[x] - 328635*x^4*Log[x] - 195435*x^5*Log[x] + 
              247545*x^6*Log[x] + 114345*x^7*Log[x] - 73350*Log[x]^2 + 
              67770*x*Log[x]^2 - 294570*x^2*Log[x]^2 + 784710*x^3*Log[x]^2 - 
              628650*x^4*Log[x]^2 - 1826730*x^5*Log[x]^2 - 477990*x^6*Log[x]^
                2 - 500310*x^7*Log[x]^2 - 22440*Log[x]^3 + 71160*x*Log[x]^3 - 
              53760*x^2*Log[x]^3 + 596640*x^3*Log[x]^3 - 1069680*x^4*Log[x]^
                3 - 216240*x^5*Log[x]^3 - 108360*x^6*Log[x]^3 - 
              57480*x^7*Log[x]^3 - 4515*Log[x]^4 + 10425*x*Log[x]^4 + 
              825*x^2*Log[x]^4 + 192045*x^3*Log[x]^4 - 158445*x^4*Log[x]^4 - 
              128745*x^5*Log[x]^4 - 61545*x^6*Log[x]^4 - 34365*x^7*Log[x]^4 - 
              552*Log[x]^5 - 744*x*Log[x]^5 + 1152*x^2*Log[x]^5 + 
              7848*x^3*Log[x]^5 + 3192*x^4*Log[x]^5 - 14568*x^5*Log[x]^5 - 
              3984*x^6*Log[x]^5 - 24*x^7*Log[x]^5 - 62*Log[x]^6 - 
              158*x*Log[x]^6 - 530*x^2*Log[x]^6 - 1090*x^3*Log[x]^6 - 
              1290*x^4*Log[x]^6 - 1170*x^5*Log[x]^6 - 862*x^6*Log[x]^6 - 
              278*x^7*Log[x]^6))/(360*(-1 + x)^2*(1 + x)^5) + 
           Pi^4*((-59 - 113*x - 745*x^2 + 2973*x^3 - 2119*x^4 + 1355*x^5 + 
               479*x^6 + 181*x^7)/(90*(-1 + x)^2*(1 + x)^5) - 
             (ep*(400 + 1126*x - 7490*x^2 + 19508*x^3 - 16836*x^4 + 
                3106*x^5 - 2594*x^6 - 292*x^7 + 53*Log[x] + 493*x*Log[x] - 
                1941*x^2*Log[x] + 11899*x^3*Log[x] - 6985*x^4*Log[x] + 
                5451*x^5*Log[x] + 1613*x^6*Log[x] + 649*x^7*Log[x]))/
              (90*(-1 + x)^2*(1 + x)^5) + (ep^2*(-865 + 17831*x - 17869*x^2 + 
                14675*x^3 + 34425*x^4 - 87327*x^5 + 60533*x^6 + 8293*x^7 + 
                2496*Log[2] - 7488*x*Log[2] - 12480*x^2*Log[2] + 
                17472*x^3*Log[2] + 17472*x^4*Log[2] - 12480*x^5*Log[2] - 
                7488*x^6*Log[2] + 2496*x^7*Log[2] - 480*Log[2]^2 - 
                3360*x*Log[2]^2 + 6240*x^2*Log[2]^2 - 2400*x^3*Log[2]^2 + 
                22560*x^4*Log[2]^2 + 8160*x^5*Log[2]^2 + 12000*x^6*Log[2]^2 + 
                3360*x^7*Log[2]^2 - 588*Log[x] - 1956*x*Log[x] - 
                33132*x^2*Log[x] + 179156*x^3*Log[x] - 394884*x^4*Log[x] + 
                147956*x^5*Log[x] - 54340*x^6*Log[x] - 9636*x^7*Log[x] - 
                236*Log[x]^2 - 1200*x*Log[x]^2 + 4944*x^2*Log[x]^2 + 
                7260*x^3*Log[x]^2 + 18052*x^4*Log[x]^2 + 13136*x^5*Log[x]^2 + 
                12048*x^6*Log[x]^2 + 3852*x^7*Log[x]^2))/(360*(-1 + x)^2*
               (1 + x)^5)) + ((192*ep*(1 - 4*x + x^2))/(1 + x)^2 + 
             (96*ep^2*(1 - 56*x - 42*x^2 - 56*x^3 + x^4))/(1 + x)^4 - 
             (32*ep^2*Pi^2*(-1 - 7*x + 13*x^2 - 5*x^3 + 47*x^4 + 17*x^5 + 
                25*x^6 + 7*x^7))/((-1 + x)^2*(1 + x)^5))*PolyLog[4, 1/2] + 
           (1152*ep^2*(1 - 4*x + x^2)*PolyLog[5, 1/2])/(1 + x)^2 - 
           (256*ep^2*(1 + x^2)^2*G[{-1, -1, 1}, x]*Zeta[3])/
            ((-1 + x)^2*(1 + x)^2) - (256*ep^2*(1 + x^2)^2*G[{-1, 1, 1}, x]*
             Zeta[3])/((-1 + x)^2*(1 + x)^2) - (256*ep^2*(1 + x^2)^2*
             G[{1, -1, 1}, x]*Zeta[3])/((-1 + x)^2*(1 + x)^2) - 
           (256*ep^2*(1 + x^2)^2*G[{1, 1, 1}, x]*Zeta[3])/
            ((-1 + x)^2*(1 + x)^2) + ((4*(-11 - 59*x + 111*x^2 - 121*x^3 - 
                117*x^4 + 123*x^5 - 47*x^6 - 7*x^7 - 8*Log[x] - 36*x*Log[x] + 
                80*x^2*Log[x] - 228*x^3*Log[x] + 228*x^4*Log[x] - 
                80*x^5*Log[x] + 36*x^6*Log[x] + 8*x^7*Log[x]))/
              ((-1 + x)^2*(1 + x)^5) - (2*ep*(173 + 573*x + 3161*x^2 - 
                11623*x^3 - 3385*x^4 + 10775*x^5 + 819*x^6 + 1043*x^7 + 
                142*Log[x] + 48*x*Log[x] + 2892*x^2*Log[x] - 11786*x^3*
                 Log[x] + 13094*x^4*Log[x] - 4164*x^5*Log[x] + 432*x^6*
                 Log[x] + 110*x^7*Log[x] + 56*Log[x]^2 + 162*x*Log[x]^2 + 
                172*x^2*Log[x]^2 + 650*x^3*Log[x]^2 + 386*x^4*Log[x]^2 + 
                568*x^5*Log[x]^2 + 282*x^6*Log[x]^2 + 92*x^7*Log[x]^2))/
              (3*(-1 + x)^2*(1 + x)^5) - (2*ep^2*(1013 + 1173*x + 16583*x^2 - 
                40081*x^3 - 16693*x^4 + 36779*x^5 + 633*x^6 + 3665*x^7 + 
                731*Log[x] + 115*x*Log[x] + 8463*x^2*Log[x] - 21041*x^3*
                 Log[x] - 427*x^4*Log[x] + 13533*x^5*Log[x] + 641*x^6*
                 Log[x] + 2593*x^7*Log[x] + 158*Log[x]^2 - 59*x*Log[x]^2 + 
                837*x^2*Log[x]^2 - 7890*x^3*Log[x]^2 - 880*x^4*Log[x]^2 + 
                2337*x^5*Log[x]^2 + 325*x^6*Log[x]^2 + 52*x^7*Log[x]^2 + 
                40*Log[x]^3 + 70*x*Log[x]^3 + 472*x^2*Log[x]^3 + 
                474*x^3*Log[x]^3 + 1402*x^4*Log[x]^3 + 868*x^5*Log[x]^3 + 
                734*x^6*Log[x]^3 + 228*x^7*Log[x]^3))/(3*(-1 + x)^2*(1 + x)^
                5))*Zeta[3] + (ep^2*(187 + 553*x - 855*x^2 + 5555*x^3 - 
              1705*x^4 + 3605*x^5 + 1097*x^6 + 363*x^7)*Zeta[3]^2)/
            ((-1 + x)^2*(1 + x)^5) + G[{-1, 1, -1}, x]*
            ((32*ep^2*Pi^2*(2 - 7*x + 12*x^2 - 7*x^3 + 2*x^4))/(1 + x)^4 - 
             (256*ep^2*(1 + x^2)^2*Zeta[3])/((-1 + x)^2*(1 + x)^2)) + 
           G[{1, -1, -1}, x]*((32*ep^2*Pi^2*(2 - 7*x + 12*x^2 - 7*x^3 + 
                2*x^4))/(1 + x)^4 - (256*ep^2*(1 + x^2)^2*Zeta[3])/
              ((-1 + x)^2*(1 + x)^2)) + G[{1, 1, -1}, x]*
            ((-16*ep^2*Pi^2*(13 + 34*x + 210*x^2 + 34*x^3 + 13*x^4))/
              (1 + x)^4 - (256*ep^2*(1 + x^2)^2*Zeta[3])/((-1 + x)^2*(1 + x)^
                2)) + G[{-1, -1, 0}, x]*((-16*(1 + x^2))/((-1 + x)*(1 + x)) + 
             (4*ep*(257 - 48*x + 2078*x^2 - 48*x^3 + 257*x^4))/
              ((-1 + x)*(1 + x)^3) + (4*ep^2*(743 - 392*x + 5250*x^2 - 
                392*x^3 + 743*x^4))/((-1 + x)*(1 + x)^3) + 
             Pi^2*((-32*ep*(1 + x^2)^2)/(3*(-1 + x)^2*(1 + x)^2) - 
               (8*ep^2*(63 + 6*x + 838*x^2 - 349*x^3 - 275*x^4 + 654*x^5 + 
                  6*x^6 + 81*x^7))/(3*(-1 + x)^2*(1 + x)^5)) + 
             (64*ep^2*(2 + 11*x - 9*x^2 + 48*x^3 - 9*x^4 + 11*x^5 + 2*x^6)*
               Zeta[3])/((-1 + x)*(1 + x)^5)) + G[{0, 1, 0}, x]*
            ((8*(5 + 4*x + 59*x^2 - 72*x^3 + 59*x^4 + 4*x^5 + 5*x^6))/
              ((-1 + x)^2*(1 + x)^4) - (4*ep*(-43 - 98*x - 133*x^2 - 
                412*x^3 + 379*x^4 - 34*x^5 + 85*x^6))/((-1 + x)^2*(1 + x)^
                4) - (8*ep^2*(-77 - 130*x + 17*x^2 - 476*x^3 + 365*x^4 - 
                50*x^5 + 95*x^6))/((-1 + x)^2*(1 + x)^4) + 
             Pi^2*((-8*ep*(-5 - 18*x + 15*x^2 - 88*x^3 + 60*x^4 - 35*x^5 + 
                  6*x^6 + x^7))/(3*(-1 + x)^2*(1 + x)^5) + (4*ep^2*
                 (-9 + 87*x + 117*x^2 - 241*x^3 + 2537*x^4 - 1451*x^5 + 
                  43*x^6 + 69*x^7))/(3*(-1 + x)^2*(1 + x)^5)) - 
             (32*ep^2*x*(14 - 115*x + 869*x^2 - 673*x^3 + 255*x^4 + 70*x^5 + 
                28*x^6)*Zeta[3])/((-1 + x)^2*(1 + x)^5)) + 
           G[{-1, -1}, x]*((4*ep^2*Pi^4*(62 + 218*x + 85*x^2 + 2127*x^3 - 
                419*x^4 + 1135*x^5 + 514*x^6 + 182*x^7))/(45*(-1 + x)^2*
               (1 + x)^5) + Pi^2*((-8*ep*(-28 + 39*x - 313*x^2 + 305*x^3 - 
                  45*x^4 + 26*x^5))/(3*(-1 + x)*(1 + x)^4) + (2*ep^2*
                 (-19 - 175*x + 2126*x^2 - 8026*x^3 + 101*x^4 - 535*x^5 - 
                  96*Log[2] + 432*x*Log[2] - 912*x^2*Log[2] + 912*x^3*
                   Log[2] - 432*x^4*Log[2] + 96*x^5*Log[2]))/(3*(-1 + x)*
                 (1 + x)^4)) - (16*ep^2*(68 - 87*x + 534*x^2 - 758*x^3 + 
                530*x^4 - 95*x^5 + 64*x^6)*Zeta[3])/((-1 + x)^2*(1 + x)^4)) + 
           G[{-1, 0, 1}, x]*((8*ep^2*Pi^2*(7 + 25*x - 53*x^2 + 149*x^3 + 
                149*x^4 - 53*x^5 + 25*x^6 + 7*x^7 - 24*x^2*Log[2] + 
                408*x^3*Log[2] - 408*x^4*Log[2] + 24*x^5*Log[2]))/
              (3*(-1 + x)^2*(1 + x)^5) - (32*ep^2*(-17 - 40*x - 168*x^2 + 
                609*x^3 - 721*x^4 + 88*x^5 - 8*x^6 + x^7)*Zeta[3])/
              ((-1 + x)^2*(1 + x)^5)) + G[{-1, 1, 0}, x]*
            ((192*ep*(2 + x + 10*x^2 + x^3 + 2*x^4))/((-1 + x)*(1 + x)^3) + 
             (24*ep^2*(43 + 20*x + 130*x^2 + 20*x^3 + 43*x^4))/
              ((-1 + x)*(1 + x)^3) + Pi^2*((-16*ep^2*(9 + 70*x - 150*x^2 + 
                  446*x^3 - 139*x^4 + 8*x^5 + 12*x^6))/(3*(-1 + x)*
                 (1 + x)^5) + (32*ep*(1 + 2*x + 17*x^2 - 16*x^3 + 30*x^4 - 
                  7*x^5 + 4*x^6 + x^7))/(3*(-1 + x)^2*(1 + x)^5)) + 
             (128*ep^2*(-1 - 3*x - 8*x^2 + 20*x^3 - 13*x^4 + 13*x^5 + 6*x^6 + 
                2*x^7)*Zeta[3])/((-1 + x)^2*(1 + x)^5)) + G[{1, -1, 0}, x]*
            ((192*ep*(2 + x + 10*x^2 + x^3 + 2*x^4))/((-1 + x)*(1 + x)^3) + 
             (24*ep^2*(43 + 20*x + 130*x^2 + 20*x^3 + 43*x^4))/
              ((-1 + x)*(1 + x)^3) + Pi^2*((-16*ep^2*(9 + 70*x - 150*x^2 + 
                  446*x^3 - 139*x^4 + 8*x^5 + 12*x^6))/(3*(-1 + x)*
                 (1 + x)^5) + (32*ep*(1 + 2*x + 17*x^2 - 16*x^3 + 30*x^4 - 
                  7*x^5 + 4*x^6 + x^7))/(3*(-1 + x)^2*(1 + x)^5)) + 
             (128*ep^2*(-1 - 3*x - 8*x^2 + 20*x^3 - 13*x^4 + 13*x^5 + 6*x^6 + 
                2*x^7)*Zeta[3])/((-1 + x)^2*(1 + x)^5)) + 
           G[{1, 1, 0}, x]*((64*ep*(2 + x + 10*x^2 + x^3 + 2*x^4))/
              ((-1 + x)*(1 + x)^3) + (8*ep^2*(43 + 20*x + 130*x^2 + 20*x^3 + 
                43*x^4))/((-1 + x)*(1 + x)^3) + 
             Pi^2*((8*ep^2*(-57 - 179*x - 261*x^2 - 892*x^3 + 839*x^4 + 
                  23*x^5 + 15*x^6))/(3*(-1 + x)*(1 + x)^5) + (32*ep*
                 (1 + 2*x + 17*x^2 - 16*x^3 + 30*x^4 - 7*x^5 + 4*x^6 + x^7))/
                (3*(-1 + x)^2*(1 + x)^5)) + (128*ep^2*(-1 - 3*x - 8*x^2 + 
                20*x^3 - 13*x^4 + 13*x^5 + 6*x^6 + 2*x^7)*Zeta[3])/
              ((-1 + x)^2*(1 + x)^5)) + G[{-1, 0, -1}, x]*
            (Pi^2*((-16*ep*(-2 - 3*x - 19*x^2 + 76*x^3 - 62*x^4 + 29*x^5 + 
                  9*x^6 + 4*x^7))/(3*(-1 + x)^2*(1 + x)^5) - (8*ep^2*
                 (81 - 204*x + 774*x^2 - 1257*x^3 + 331*x^4 + 672*x^5 + 
                  54*x^6 + 61*x^7 - 24*x^2*Log[2] + 408*x^3*Log[2] - 
                  408*x^4*Log[2] + 24*x^5*Log[2]))/(3*(-1 + x)^2*
                 (1 + x)^5)) - (32*ep^2*(-12 - 34*x - 43*x^2 + 73*x^3 - 
                101*x^4 + 23*x^5 + 22*x^6 + 8*x^7)*Zeta[3])/
              ((-1 + x)^2*(1 + x)^5)) + G[{0, 1, 1}, x]*
            ((-8*ep^2*Pi^2*(-5 - 9*x - 63*x^2 + 13*x^3 + 13*x^4 - 63*x^5 - 
                9*x^6 - 5*x^7 - 24*Log[2] - 48*x*Log[2] - 264*x^2*Log[2] + 
                1776*x^3*Log[2] - 1776*x^4*Log[2] + 264*x^5*Log[2] + 
                48*x^6*Log[2] + 24*x^7*Log[2]))/(3*(-1 + x)^2*(1 + x)^5) + 
             (64*ep^2*(-7 - 17*x - 45*x^2 + 431*x^3 - 375*x^4 + 85*x^5 + 
                41*x^6 + 15*x^7)*Zeta[3])/((-1 + x)^2*(1 + x)^5)) + 
           G[{0, 1, -1}, x]*(Pi^2*((-32*ep*x^2*(1 - 16*x + x^2))/
                ((-1 + x)*(1 + x)^5) + (8*ep^2*(11 - 5*x + 91*x^2 - 361*x^3 - 
                  19*x^4 + 293*x^5 + 101*x^6 + 17*x^7 - 8*Log[2] - 
                  16*x*Log[2] - 88*x^2*Log[2] + 592*x^3*Log[2] - 592*x^4*
                   Log[2] + 88*x^5*Log[2] + 16*x^6*Log[2] + 8*x^7*Log[2]))/
                ((-1 + x)^2*(1 + x)^5)) + (32*ep^2*(1 + 2*x + 23*x^2 - 
                54*x^3 + 166*x^4 + 57*x^5 + 46*x^6 + 15*x^7)*Zeta[3])/
              ((-1 + x)^2*(1 + x)^5)) + G[{0, -1, 1}, x]*
            ((8*ep^2*Pi^2*(5 + 9*x + 63*x^2 - 13*x^3 - 13*x^4 + 63*x^5 + 
                9*x^6 + 5*x^7 - 8*Log[2] - 16*x*Log[2] - 64*x^2*Log[2] + 
                184*x^3*Log[2] - 184*x^4*Log[2] + 64*x^5*Log[2] + 
                16*x^6*Log[2] + 8*x^7*Log[2]))/((-1 + x)^2*(1 + x)^5) + 
             (32*ep^2*(1 + 2*x + 2*x^2 + 303*x^3 - 191*x^4 + 78*x^5 + 
                46*x^6 + 15*x^7)*Zeta[3])/((-1 + x)^2*(1 + x)^5)) + 
           G[{1, 0, 0}, x]*((-8*(8 + 15*x + 194*x^2 + 15*x^3 + 8*x^4))/
              (1 + x)^4 - (4*ep*(51 + 53*x + 298*x^2 + 406*x^3 + 139*x^4 + 
                77*x^5))/((-1 + x)*(1 + x)^4) - (4*ep^2*(49 - 43*x + 
                556*x^2 + 644*x^3 + 547*x^4 + 295*x^5))/((-1 + x)*(1 + x)^
                4) + Pi^2*((4*ep^2*(81 + 414*x - 747*x^2 + 3592*x^3 - 
                  1009*x^4 + 370*x^5 + 51*x^6))/(3*(-1 + x)*(1 + x)^5) + 
               (8*ep*(-9 - 20*x - 116*x^2 + 317*x^3 - 289*x^4 + 136*x^5 + 
                  32*x^6 + 13*x^7))/(3*(-1 + x)^2*(1 + x)^5)) + 
             (32*ep^2*(19 + 65*x + 14*x^2 + 326*x^3 - 60*x^4 + 176*x^5 + 
                49*x^6 + 19*x^7)*Zeta[3])/((-1 + x)^2*(1 + x)^5)) + 
           G[{1, 0, 1}, x]*(Pi^2*((-16*ep*(1 + x^2)^2)/(3*(-1 + x)^2*
                 (1 + x)^2) - (8*ep^2*(-4 - 15*x - 102*x^2 + 102*x^4 + 
                  15*x^5 + 4*x^6 + 48*Log[2] + 192*x*Log[2] + 408*x^2*
                   Log[2] - 192*x^3*Log[2] + 408*x^4*Log[2] + 192*x^5*
                   Log[2] + 48*x^6*Log[2]))/(3*(-1 + x)*(1 + x)^5)) + 
             (32*ep^2*(-25 - 77*x - 150*x^2 + 172*x^3 - 214*x^4 + 120*x^5 + 
                59*x^6 + 19*x^7)*Zeta[3])/((-1 + x)^2*(1 + x)^5)) + 
           G[{0, -1, -1}, x]*(Pi^2*((8*ep*(-19 - 39*x - 161*x^2 + 611*x^3 - 
                  625*x^4 + 151*x^5 + 33*x^6 + 17*x^7))/(3*(-1 + x)^2*
                 (1 + x)^5) - (8*ep^2*(-9 - 167*x + 369*x^2 - 1634*x^3 + 
                  109*x^4 - 243*x^5 + 79*x^6 + 24*Log[2] + 72*x*Log[2] + 
                  264*x^2*Log[2] - 288*x^3*Log[2] + 264*x^4*Log[2] + 
                  72*x^5*Log[2] + 24*x^6*Log[2]))/(3*(-1 + x)*(1 + x)^5)) + 
             (32*ep^2*(-22 - 57*x - 101*x^2 + 480*x^3 - 438*x^4 + 131*x^5 + 
                75*x^6 + 28*x^7)*Zeta[3])/((-1 + x)^2*(1 + x)^5)) + 
           G[{1, 0, -1}, x]*(Pi^2*((-16*ep*(-10 - 27*x - 59*x^2 + 188*x^3 - 
                  202*x^4 + 49*x^5 + 21*x^6 + 8*x^7))/(3*(-1 + x)^2*
                 (1 + x)^5) + (8*ep^2*(-20 - 279*x - 168*x^2 - 852*x^3 + 
                  438*x^4 + 27*x^5 + 38*x^6 + 48*Log[2] + 192*x*Log[2] + 
                  408*x^2*Log[2] - 192*x^3*Log[2] + 408*x^4*Log[2] + 
                  192*x^5*Log[2] + 48*x^6*Log[2]))/(3*(-1 + x)*(1 + x)^5)) - 
             (32*ep^2*(-13 - 35*x - 72*x^2 + 448*x^3 - 322*x^4 + 162*x^5 + 
                89*x^6 + 31*x^7)*Zeta[3])/((-1 + x)^2*(1 + x)^5)) + 
           G[{0, -1, 0}, x]*((-8*(1 + x^2)^2)/(ep*(-1 + x)^2*(1 + x)^2) + 
             (8*(-6 + 11*x - 173*x^2 + 181*x^3 - 5*x^4 + 8*x^5))/
              ((-1 + x)*(1 + x)^4) - (2*ep*(-127 - 196*x - 1119*x^2 - 
                1720*x^3 + 3291*x^4 - 196*x^5 + 579*x^6))/((-1 + x)^2*(1 + x)^
                4) - (4*ep^2*(-264 - 260*x - 835*x^2 - 2016*x^3 + 4194*x^4 - 
                532*x^5 + 737*x^6))/((-1 + x)^2*(1 + x)^4) + 
             Pi^2*((-8*ep*(-13 - 35*x - 61*x^2 + 189*x^3 - 231*x^4 + 31*x^5 + 
                  17*x^6 + 7*x^7))/(3*(-1 + x)^2*(1 + x)^5) + (8*ep^2*
                 (12 + 50*x + 186*x^2 + 189*x^3 - 140*x^4 + 66*x^5 - 
                  106*x^6 + 63*x^7))/(3*(-1 + x)^2*(1 + x)^5)) - 
             (32*ep^2*(-5 - 3*x - 127*x^2 + 991*x^3 - 725*x^4 + 317*x^5 + 
                117*x^6 + 43*x^7)*Zeta[3])/(3*(-1 + x)^2*(1 + x)^5)) + 
           G[{0, 0, 1}, x]*(Pi^2*((8*ep*(-1 - 3*x - 5*x^2 + 49*x^3 - 35*x^4 + 
                  15*x^5 + 9*x^6 + 3*x^7))/(3*(-1 + x)^2*(1 + x)^5) + 
               (4*ep^2*(-14 - 51*x - 133*x^2 - 226*x^3 - 172*x^4 - 91*x^5 - 
                  49*x^6 - 32*x^7 - 24*x^2*Log[2] + 1752*x^3*Log[2] - 
                  1080*x^4*Log[2] + 504*x^5*Log[2] + 288*x^6*Log[2] + 
                  96*x^7*Log[2]))/(3*(-1 + x)^2*(1 + x)^5)) - 
             (16*ep^2*(10 + 24*x + 85*x^2 + 329*x^3 + 91*x^4 + 215*x^5 + 
                156*x^6 + 50*x^7)*Zeta[3])/((-1 + x)^2*(1 + x)^5)) + 
           G[{-1, 0, 0}, x]*((-16*(1 + x^2)^2)/(ep*(-1 + x)^2*(1 + x)^2) - 
             (8*(5 + 9*x + 155*x^2 - 202*x^3 + 153*x^4 + 5*x^5 + 3*x^6))/
              ((-1 + x)^2*(1 + x)^4) - (2*ep*(-307 + 124*x - 2075*x^2 + 
                1448*x^3 + 2335*x^4 + 124*x^5 + 399*x^6))/((-1 + x)^2*(1 + x)^
                4) - (4*ep^2*(-545 + 362*x - 3022*x^2 + 3724*x^3 + 2007*x^4 + 
                90*x^5 + 456*x^6))/((-1 + x)^2*(1 + x)^4) + 
             Pi^2*((-8*ep*(10 + 28*x + 61*x^2 + x^3 + 83*x^4 - x^5 + 8*x^6 + 
                  2*x^7))/(3*(-1 + x)^2*(1 + x)^5) - (4*ep^2*(87 + 584*x - 
                  1522*x^2 + 3143*x^3 + 371*x^4 - 854*x^5 + 224*x^6 + 
                  15*x^7))/(3*(-1 + x)^2*(1 + x)^5)) + 
             (16*ep^2*(83 + 252*x + 469*x^2 + 452*x^3 + 584*x^4 + 271*x^5 + 
                192*x^6 + 65*x^7)*Zeta[3])/(3*(-1 + x)^2*(1 + x)^5)) + 
           G[{0, 0, -1}, x]*(Pi^2*((4*ep*(11 + 45*x - 59*x^2 + 859*x^3 - 
                  593*x^4 + 249*x^5 + 69*x^6 + 27*x^7))/(3*(-1 + x)^2*
                 (1 + x)^5) - (4*ep^2*x*(-155 + 247*x + 280*x^2 - 2530*x^3 + 
                  1905*x^4 + 51*x^5 + 74*x^6 - 24*x*Log[2] + 1752*x^2*
                   Log[2] - 1080*x^3*Log[2] + 504*x^4*Log[2] + 288*x^5*
                   Log[2] + 96*x^6*Log[2]))/(3*(-1 + x)^2*(1 + x)^5)) + 
             (16*ep^2*(-12 + 4*x - 385*x^2 + 2713*x^3 - 2209*x^4 + 745*x^5 + 
                212*x^6 + 84*x^7)*Zeta[3])/((-1 + x)^2*(1 + x)^5)) + 
           G[{-1, 1}, x]*((4*ep^2*Pi^4*(-19 + 10*x - 740*x^2 + 3289*x^3 - 
                2253*x^4 + 1480*x^5 + 434*x^6 + 167*x^7))/(45*(-1 + x)^2*
               (1 + x)^5) - (32*ep^2*Pi^2*(2 + 3*x + 11*x^2 + 11*x^3 + 
                3*x^4 + 2*x^5 - 2*Log[2] + 9*x*Log[2] - 19*x^2*Log[2] + 
                19*x^3*Log[2] - 9*x^4*Log[2] + 2*x^5*Log[2]))/
              ((-1 + x)*(1 + x)^4) + ((64*ep*(1 + x^2)^2)/((-1 + x)^2*
                 (1 + x)^2) - (80*ep^2*(3 + 11*x + 70*x^2 + 11*x^3 + 3*x^4))/
                (1 + x)^4)*Zeta[3]) + G[{1, -1}, x]*
            ((4*ep^2*Pi^4*(-19 + 10*x - 740*x^2 + 3289*x^3 - 2253*x^4 + 
                1480*x^5 + 434*x^6 + 167*x^7))/(45*(-1 + x)^2*(1 + x)^5) + 
             Pi^2*((8*ep*(3 + 16*x + 62*x^2 + 16*x^3 + 3*x^4))/(1 + x)^4 - 
               (8*ep^2*(25 + 35*x + 62*x^2 + 26*x^3 - 11*x^4 - 9*x^5 - 
                  26*Log[2] - 42*x*Log[2] - 352*x^2*Log[2] + 352*x^3*Log[2] + 
                  42*x^4*Log[2] + 26*x^5*Log[2]))/((-1 + x)*(1 + x)^4)) + 
             ((64*ep*(1 + x^2)^2)/((-1 + x)^2*(1 + x)^2) + (8*ep^2*
                 (33 + 226*x + 602*x^2 + 226*x^3 + 33*x^4))/(1 + x)^4)*
              Zeta[3]) + G[{1, 1}, x]*((4*ep^2*Pi^4*(-19 + 10*x - 740*x^2 + 
                3289*x^3 - 2253*x^4 + 1480*x^5 + 434*x^6 + 167*x^7))/
              (45*(-1 + x)^2*(1 + x)^5) + (16*ep^2*Pi^2*(-4 - 6*x - 22*x^2 - 
                22*x^3 - 6*x^4 - 4*x^5 - 39*Log[2] - 63*x*Log[2] - 
                528*x^2*Log[2] + 528*x^3*Log[2] + 63*x^4*Log[2] + 
                39*x^5*Log[2]))/(3*(-1 + x)*(1 + x)^4) + 
             ((64*ep*(1 + x^2)^2)/((-1 + x)^2*(1 + x)^2) - (8*ep^2*
                 (159 + 328*x + 2138*x^2 + 328*x^3 + 159*x^4))/(1 + x)^4)*
              Zeta[3]) + G[{1, 0}, x]*((-32*(2 + x + 10*x^2 + x^3 + 2*x^4))/
              ((-1 + x)*(1 + x)^3) - (4*ep*(43 + 20*x + 130*x^2 + 20*x^3 + 
                43*x^4))/((-1 + x)*(1 + x)^3) - (4*ep^2*(195 + 212*x + 
                210*x^2 + 212*x^3 + 195*x^4))/((-1 + x)*(1 + x)^3) - 
             (2*ep^2*Pi^4*(-341 - 698*x - 4704*x^2 + 11715*x^3 - 12051*x^4 + 
                4464*x^5 + 554*x^6 + 293*x^7))/(45*(-1 + x)^2*(1 + x)^5) + 
             Pi^2*((-4*ep*(14 + 27*x - 334*x^2 + 892*x^3 - 244*x^4 + 
                  129*x^5 + 28*x^6))/(3*(-1 + x)*(1 + x)^5) - (2*ep^2*
                 (-73 - 316*x - 493*x^2 - 184*x^3 + 653*x^4 + 356*x^5 + 
                  217*x^6))/(3*(-1 + x)*(1 + x)^5) - (8*(1 + 5*x - 19*x^2 + 
                  53*x^3 - 39*x^4 + 29*x^5 + x^6 + x^7))/(3*(-1 + x)^2*
                 (1 + x)^5)) + ((8*ep^2*(-43 + 60*x - 1819*x^2 + 1272*x^3 + 
                  1523*x^4 + 276*x^5 + 115*x^6))/((-1 + x)*(1 + x)^5) + 
               (16*ep*(-7 - 21*x - 47*x^2 + 59*x^3 - 73*x^4 + 37*x^5 + 
                  15*x^6 + 5*x^7))/((-1 + x)^2*(1 + x)^5))*Zeta[3]) + 
           G[{-1, 0}, x]*((8*(1 + x^2))/(ep*(-1 + x)*(1 + x)) - 
             (2*(55 - 48*x + 562*x^2 - 48*x^3 + 55*x^4))/((-1 + x)*(1 + x)^
                3) - (4*ep*(81 - 104*x + 766*x^2 - 104*x^3 + 81*x^4))/
              ((-1 + x)*(1 + x)^3) - (4*ep^2*(398 - 47*x + 2346*x^2 - 
                47*x^3 + 398*x^4))/((-1 + x)*(1 + x)^3) + 
             (2*ep^2*Pi^4*(500 + 1333*x + 3603*x^2 - 2264*x^3 + 7178*x^4 - 
                93*x^5 + 773*x^6 + 202*x^7))/(45*(-1 + x)^2*(1 + x)^5) + 
             Pi^2*((8*(1 + x^2)^2)/(3*(-1 + x)^2*(1 + x)^2) + (4*ep*
                 (40 - x + 221*x^2 - 50*x^3 - 124*x^4 + 405*x^5 - x^6 + 
                  22*x^7))/(3*(-1 + x)^2*(1 + x)^5) + (4*ep^2*(28 - 107*x + 
                  1174*x^2 - 1063*x^3 - 9*x^4 + 1170*x^5 + 219*x^6 + 
                  124*x^7))/(3*(-1 + x)^2*(1 + x)^5)) + 
             ((32*ep*(2 + 11*x - 9*x^2 + 48*x^3 - 9*x^4 + 11*x^5 + 2*x^6))/
                ((-1 + x)*(1 + x)^5) + (16*ep^2*(43 + 60*x + 252*x^2 + 
                  2173*x^3 - 4063*x^4 + 1968*x^5 - 84*x^6 + 35*x^7))/
                (3*(-1 + x)^2*(1 + x)^5))*Zeta[3]) + G[{0, -1}, x]*
            (-(ep^2*Pi^4*(295 + 1199*x - 1305*x^2 + 25299*x^3 - 12685*x^4 + 
                 10315*x^5 + 4207*x^6 + 1507*x^7))/(45*(-1 + x)^2*(1 + x)^
                5) + (32*ep^2*x^2*(1 - 16*x + x^2)*Log[2]^4)/
              ((-1 + x)*(1 + x)^5) + Pi^2*((-4*(-7 - 15*x - 53*x^2 + 
                  131*x^3 - 145*x^4 + 43*x^5 + 9*x^6 + 5*x^7))/(3*(-1 + x)^2*
                 (1 + x)^5) + (4*ep*(3 + 92*x - 192*x^2 + 1103*x^3 - 
                  489*x^4 - 102*x^5 - 178*x^6 + 19*x^7 + 24*x^2*Log[2] - 
                  408*x^3*Log[2] + 408*x^4*Log[2] - 24*x^5*Log[2]))/
                (3*(-1 + x)^2*(1 + x)^5) + (ep^2*(-15 + 1205*x - 451*x^2 + 
                  3657*x^3 - 11385*x^4 + 11075*x^5 - 1589*x^6 + 575*x^7 + 
                  144*Log[2] - 336*x*Log[2] + 672*x^2*Log[2] - 8352*x^3*
                   Log[2] - 144*x^4*Log[2] + 5520*x^5*Log[2] + 2208*x^6*
                   Log[2] + 288*x^7*Log[2] - 192*x^2*Log[2]^2 + 3264*x^3*
                   Log[2]^2 - 3264*x^4*Log[2]^2 + 192*x^5*Log[2]^2))/
                (3*(-1 + x)^2*(1 + x)^5)) + (768*ep^2*x^2*(1 - 16*x + x^2)*
               PolyLog[4, 1/2])/((-1 + x)*(1 + x)^5) + 
             ((-16*ep*(-9 - 25*x - 28*x^2 + 94*x^3 - 80*x^4 + 38*x^5 + 
                  31*x^6 + 11*x^7))/((-1 + x)^2*(1 + x)^5) - (8*ep^2*
                 (114 - 92*x + 2295*x^2 - 2653*x^3 - 1578*x^4 + 2808*x^5 + 
                  429*x^6 + 85*x^7))/((-1 + x)^2*(1 + x)^5))*Zeta[3]) + 
           G[{0, 1}, x]*((-2*ep^2*Pi^4*(207 + 754*x - 215*x^2 + 9334*x^3 - 
                2138*x^4 + 5355*x^5 + 2330*x^6 + 821*x^7))/(45*(-1 + x)^
                2*(1 + x)^5) - (32*ep^2*x^2*(1 - 16*x + x^2)*Log[2]^4)/
              ((-1 + x)*(1 + x)^5) + Pi^2*((-4*ep*(5 + 9*x + 63*x^2 - 
                  13*x^3 - 13*x^4 + 63*x^5 + 9*x^6 + 5*x^7 + 24*x^2*Log[2] - 
                  408*x^3*Log[2] + 408*x^4*Log[2] - 24*x^5*Log[2]))/
                (3*(-1 + x)^2*(1 + x)^5) - (2*ep^2*(43 + 141*x + 231*x^2 + 
                  545*x^3 + 33*x^4 - 345*x^5 - 51*x^6 - 85*x^7 + 72*Log[2] - 
                  168*x*Log[2] + 336*x^2*Log[2] - 4176*x^3*Log[2] - 
                  72*x^4*Log[2] + 2760*x^5*Log[2] + 1104*x^6*Log[2] + 
                  144*x^7*Log[2] - 96*x^2*Log[2]^2 + 1632*x^3*Log[2]^2 - 
                  1632*x^4*Log[2]^2 + 96*x^5*Log[2]^2))/(3*(-1 + x)^2*
                 (1 + x)^5)) - (768*ep^2*x^2*(1 - 16*x + x^2)*PolyLog[4, 
                1/2])/((-1 + x)*(1 + x)^5) + ((-16*ep*(-5 - 4*x - 108*x^2 + 
                  693*x^3 - 637*x^4 + 148*x^5 + 28*x^6 + 13*x^7))/
                ((-1 + x)^2*(1 + x)^5) + (8*ep^2*(-28 - 146*x - 1049*x^2 + 
                  609*x^3 - 2972*x^4 + 1874*x^5 + 197*x^6 + 107*x^7))/
                ((-1 + x)^2*(1 + x)^5))*Zeta[3]) + 
           Pi^2*((-2*(1 + x^2)*(1 - x^2 + Log[x] + x^2*Log[x]))/
              (3*ep*(-1 + x)^2*(1 + x)^2) - (-39 - 7*x + 789*x^2 - 1067*x^3 - 
               565*x^4 + 1131*x^5 - 185*x^6 - 57*x^7 + 48*Log[2] - 144*x*
                Log[2] - 240*x^2*Log[2] + 336*x^3*Log[2] + 336*x^4*Log[2] - 
               240*x^5*Log[2] - 144*x^6*Log[2] + 48*x^7*Log[2] - 4*x*Log[x] + 
               396*x^2*Log[x] + 304*x^3*Log[x] + 600*x^4*Log[x] - 340*x^5*
                Log[x] - 4*x^6*Log[x] + 72*x^7*Log[x] + 4*Log[x]^2 + 4*x*
                Log[x]^2 + 64*x^2*Log[x]^2 - 248*x^3*Log[x]^2 + 80*x^4*
                Log[x]^2 - 184*x^5*Log[x]^2 - 76*x^6*Log[x]^2 - 28*x^7*
                Log[x]^2)/(6*(-1 + x)^2*(1 + x)^5) + (ep*(489 + 753*x - 
                9741*x^2 + 12843*x^3 + 6711*x^4 - 14145*x^5 + 2541*x^6 + 
                549*x^7 - 72*Log[2] + 4104*x*Log[2] - 936*x^2*Log[2] - 
                3096*x^3*Log[2] - 3096*x^4*Log[2] - 936*x^5*Log[2] + 
                4104*x^6*Log[2] - 72*x^7*Log[2] + 288*Log[2]^2 - 
                864*x*Log[2]^2 - 1440*x^2*Log[2]^2 + 2016*x^3*Log[2]^2 + 
                2016*x^4*Log[2]^2 - 1440*x^5*Log[2]^2 - 864*x^6*Log[2]^2 + 
                288*x^7*Log[2]^2 + 51*Log[x] - 57*x*Log[x] - 3609*x^2*
                 Log[x] - 1293*x^3*Log[x] + 7053*x^4*Log[x] - 9975*x^5*
                 Log[x] - 375*x^6*Log[x] - 1011*x^7*Log[x] + 126*x*Log[x]^2 + 
                54*x^2*Log[x]^2 - 4716*x^3*Log[x]^2 + 11916*x^4*Log[x]^2 - 
                3954*x^5*Log[x]^2 + 2286*x^6*Log[x]^2 + 432*x^7*Log[x]^2 - 
                8*Log[x]^3 + 16*x*Log[x]^3 - 364*x^2*Log[x]^3 - 
                332*x^3*Log[x]^3 - 900*x^4*Log[x]^3 - 516*x^5*Log[x]^3 - 
                544*x^6*Log[x]^3 - 168*x^7*Log[x]^3))/(18*(-1 + x)^2*(1 + x)^
                5) - (ep^2*(-5373 - 5325*x + 75405*x^2 - 99627*x^3 - 
                53595*x^4 + 110133*x^5 - 16437*x^6 - 5181*x^7 + 3456*Log[2] - 
                23616*x*Log[2] - 6336*x^2*Log[2] + 26496*x^3*Log[2] + 
                26496*x^4*Log[2] - 6336*x^5*Log[2] - 23616*x^6*Log[2] + 
                3456*x^7*Log[2] - 288*Log[2]^2 + 16416*x*Log[2]^2 - 
                3744*x^2*Log[2]^2 - 12384*x^3*Log[2]^2 - 12384*x^4*Log[2]^2 - 
                3744*x^5*Log[2]^2 + 16416*x^6*Log[2]^2 - 288*x^7*Log[2]^2 + 
                1152*Log[2]^3 - 3456*x*Log[2]^3 - 5760*x^2*Log[2]^3 + 
                8064*x^3*Log[2]^3 + 8064*x^4*Log[2]^3 - 5760*x^5*Log[2]^3 - 
                3456*x^6*Log[2]^3 + 1152*x^7*Log[2]^3 - 48*Log[2]^4 - 
                336*x*Log[2]^4 + 624*x^2*Log[2]^4 - 240*x^3*Log[2]^4 + 
                2256*x^4*Log[2]^4 + 816*x^5*Log[2]^4 + 1200*x^6*Log[2]^4 + 
                336*x^7*Log[2]^4 - 639*Log[x] + 873*x*Log[x] + 28977*x^2*
                 Log[x] + 35241*x^3*Log[x] - 81513*x^4*Log[x] + 62367*x^5*
                 Log[x] - 4665*x^6*Log[x] + 8511*x^7*Log[x] - 102*Log[x]^2 - 
                1614*x*Log[x]^2 + 2466*x^2*Log[x]^2 + 15954*x^3*Log[x]^2 - 
                20286*x^4*Log[x]^2 - 3462*x^5*Log[x]^2 - 8766*x^6*Log[x]^2 - 
                2622*x^7*Log[x]^2 - 148*x*Log[x]^3 - 612*x^2*Log[x]^3 + 
                336*x^3*Log[x]^3 - 3720*x^4*Log[x]^3 + 2668*x^5*Log[x]^3 + 
                1900*x^6*Log[x]^3 + 600*x^7*Log[x]^3 + 8*Log[x]^4 - 
                26*x*Log[x]^4 + 352*x^2*Log[x]^4 - 558*x^3*Log[x]^4 + 
                866*x^4*Log[x]^4 - 132*x^5*Log[x]^4 + 158*x^6*Log[x]^4 + 
                36*x^7*Log[x]^4))/(36*(-1 + x)^2*(1 + x)^5) + 
             ((-2*ep*(3 + 61*x - 255*x^2 + 1567*x^3 - 1245*x^4 + 485*x^5 + 
                  77*x^6 + 43*x^7))/(3*(-1 + x)^2*(1 + x)^5) - 
               (ep^2*(167 + 27*x - 2433*x^2 - 22273*x^3 + 48997*x^4 - 
                  20847*x^5 + 6285*x^6 - 707*x^7 - 252*Log[2] - 1764*x*
                   Log[2] + 3276*x^2*Log[2] - 1260*x^3*Log[2] + 11844*x^4*
                   Log[2] + 4284*x^5*Log[2] + 6300*x^6*Log[2] + 1764*x^7*
                   Log[2] - 112*Log[x] - 132*x*Log[x] - 1736*x^2*Log[x] + 
                  8540*x^3*Log[x] - 4900*x^4*Log[x] + 4336*x^5*Log[x] + 
                  1692*x^6*Log[x] + 632*x^7*Log[x]))/(9*(-1 + x)^2*
                 (1 + x)^5))*Zeta[3]) + ((6*ep*(-3 + 71*x - 805*x^2 + 
                3217*x^3 - 2699*x^4 + 1175*x^5 + 151*x^6 + 77*x^7))/
              ((-1 + x)^2*(1 + x)^5) + (ep^2*(-1473 - 1459*x + 42701*x^2 - 
                121473*x^3 + 86329*x^4 - 17853*x^5 + 7331*x^6 - 759*x^7 - 
                48*Log[x] - 1520*x*Log[x] + 10096*x^2*Log[x] - 24784*x^3*
                 Log[x] + 33296*x^4*Log[x] - 4016*x^5*Log[x] + 5168*x^6*
                 Log[x] + 1264*x^7*Log[x]))/((-1 + x)^2*(1 + x)^5))*Zeta[5] + 
           G[{-1}, x]*(Pi^4*((-2*ep*(121 + 331*x + 830*x^2 - 846*x^3 + 
                  1700*x^4 - 220*x^5 + 35*x^6 + x^7))/(45*(-1 + x)^2*
                 (1 + x)^5) + (ep^2*(-243 - 2473*x + 10267*x^2 - 25399*x^3 + 
                  10869*x^4 - 557*x^5 + 1019*x^6 + 373*x^7))/(45*(-1 + x)^2*
                 (1 + x)^5)) - (8*ep^2*(3 + 16*x + 62*x^2 + 16*x^3 + 3*x^4)*
               Log[2]^4)/(1 + x)^4 - (192*ep^2*(3 + 16*x + 62*x^2 + 16*x^3 + 
                3*x^4)*PolyLog[4, 1/2])/(1 + x)^4 + 
             ((4*ep*(45 - 78*x + 231*x^2 - 108*x^3 + 223*x^4 - 94*x^5 + 
                  37*x^6))/((-1 + x)^2*(1 + x)^4) + (8*ep^2*(-221 + 13*x - 
                  916*x^2 - 1766*x^3 + 2957*x^4 - 107*x^5 + 296*x^6))/
                ((-1 + x)^2*(1 + x)^4))*Zeta[3] + 
             Pi^2*((4*(-7 + 24*x - 61*x^2 + 53*x^3 - 30*x^4 + 5*x^5))/
                (3*(-1 + x)*(1 + x)^4) + (ep*(47 + 59*x - 646*x^2 + 
                  2594*x^3 - 217*x^4 + 83*x^5 - 72*Log[2] - 312*x*Log[2] - 
                  1104*x^2*Log[2] + 1104*x^3*Log[2] + 312*x^4*Log[2] + 
                  72*x^5*Log[2]))/(3*(-1 + x)*(1 + x)^4) - (2*ep^2*
                 (14 - 120*x + 1525*x^2 - 4583*x^3 + 525*x^4 - 241*x^5 + 
                  204*Log[2] + 276*x*Log[2] + 216*x^2*Log[2] - 216*x^3*
                   Log[2] - 276*x^4*Log[2] - 204*x^5*Log[2] - 72*Log[2]^2 - 
                  312*x*Log[2]^2 - 1104*x^2*Log[2]^2 + 1104*x^3*Log[2]^2 + 
                  312*x^4*Log[2]^2 + 72*x^5*Log[2]^2))/(3*(-1 + x)*
                 (1 + x)^4) + (8*ep^2*(33 + 73*x + 300*x^2 - 542*x^3 + 
                  864*x^4 - 70*x^5 + 65*x^6 + 13*x^7)*Zeta[3])/(3*(-1 + x)^2*
                 (1 + x)^5)) - (24*ep^2*(57 + 131*x + 680*x^2 - 1220*x^3 + 
                1738*x^4 - 310*x^5 + 91*x^6 + 17*x^7)*Zeta[5])/
              ((-1 + x)^2*(1 + x)^5)) + G[{1}, x]*
            (Pi^4*((ep^2*(713 + 4735*x - 6267*x^2 + 31244*x^3 - 9703*x^4 + 
                  1973*x^5 + 361*x^6))/(45*(-1 + x)*(1 + x)^5) + 
               (2*ep*(-130 - 323*x - 1295*x^2 + 2512*x^3 - 3030*x^4 + 
                  925*x^5 + 101*x^6 + 56*x^7))/(45*(-1 + x)^2*(1 + x)^5)) + 
             (8*ep^2*(3 + 16*x + 62*x^2 + 16*x^3 + 3*x^4)*Log[2]^4)/
              (1 + x)^4 + (192*ep^2*(3 + 16*x + 62*x^2 + 16*x^3 + 3*x^4)*
               PolyLog[4, 1/2])/(1 + x)^4 + ((-16*(1 + x^2)^2)/((-1 + x)^2*
                 (1 + x)^2) + (4*ep*(79 + 142*x + 1698*x^2 + 142*x^3 + 
                  79*x^4))/(1 + x)^4 + (16*ep^2*(7 + 29*x - 27*x^2 + 
                  511*x^3 + 103*x^4 + 81*x^5))/((-1 + x)*(1 + x)^4))*
              Zeta[3] + Pi^2*((-8*ep*(-4 - 6*x - 22*x^2 - 22*x^3 - 6*x^4 - 
                  4*x^5 - 9*Log[2] - 39*x*Log[2] - 138*x^2*Log[2] + 
                  138*x^3*Log[2] + 39*x^4*Log[2] + 9*x^5*Log[2]))/
                (3*(-1 + x)*(1 + x)^4) + (2*ep^2*(43 + 63*x + 150*x^2 + 
                  150*x^3 + 63*x^4 + 43*x^5 + 204*Log[2] + 276*x*Log[2] + 
                  216*x^2*Log[2] - 216*x^3*Log[2] - 276*x^4*Log[2] - 
                  204*x^5*Log[2] - 72*Log[2]^2 - 312*x*Log[2]^2 - 
                  1104*x^2*Log[2]^2 + 1104*x^3*Log[2]^2 + 312*x^4*Log[2]^2 + 
                  72*x^5*Log[2]^2))/(3*(-1 + x)*(1 + x)^4) - (8*ep^2*
                 (-35 - 83*x - 262*x^2 + 828*x^3 - 982*x^4 + 152*x^5 + 
                  17*x^6 + 13*x^7)*Zeta[3])/(3*(-1 + x)^2*(1 + x)^5)) - 
             (8*ep^2*(107 + 313*x + 376*x^2 + 988*x^3 + 930*x^4 + 994*x^5 + 
                509*x^6 + 167*x^7)*Zeta[5])/((-1 + x)^2*(1 + x)^5))) + 
         cR*(I2R*((16*ep^2*nh*Pi^2*(19 - 2*x + 206*x^2 - 2*x^3 + 19*x^4)*G[
                {1, -1}, x])/(9*(1 + x)^4) - (16*ep^2*nh*Pi^2*(19 - 2*x + 
                206*x^2 - 2*x^3 + 19*x^4)*G[{1, 0}, x])/(27*(1 + x)^4) - 
             (32*ep^2*nh*Pi^2*(1 + x^2)*G[{-1, -1, -1}, x])/(9*(-1 + x)*(1 + 
                x)) + ((-32*nh*(1 + x^2))/(3*(-1 + x)*(1 + x)) - (16*ep*nh*
                 (3 + 2*x + 3*x^2))/(3*(-1 + x)*(1 + x)) - (16*ep^2*nh*Pi^2*
                 (1 + 6*x + x^2)*(1 - 2*x + 12*x^2 - 2*x^3 + x^4))/
                (9*(-1 + x)*(1 + x)^5) - (8*ep^2*nh*(409 + 164*x + 3782*x^2 + 
                  164*x^3 + 409*x^4))/(27*(-1 + x)*(1 + x)^3))*
              G[{-1, -1, 0}, x] + (32*ep^2*nh*Pi^2*(2 + 8*x + 5*x^2 + 
                106*x^3 + 5*x^4 + 8*x^5 + 2*x^6)*G[{-1, 0, -1}, x])/
              (9*(-1 + x)*(1 + x)^5) + ((16*nh*(1 + x^2))/(3*(-1 + x)*
                 (1 + x)) - (8*ep^2*nh*Pi^2*(1 + 6*x + x^2)*(1 - 2*x + 
                  12*x^2 - 2*x^3 + x^4))/(9*(-1 + x)*(1 + x)^5) - 
               (16*ep*nh*(-14 - 6*x - 131*x^2 + 77*x^3 - 27*x^4 + 5*x^5))/
                (9*(-1 + x)*(1 + x)^4) + (8*ep^2*nh*(353 + 237*x + 3371*x^2 + 
                  575*x^3 + 336*x^4 + 56*x^5))/(27*(-1 + x)*(1 + x)^4))*
              G[{-1, 0, 0}, x] - (32*ep^2*nh*Pi^2*(1 + 4*x - 2*x^2 + 98*x^3 - 
                2*x^4 + 4*x^5 + x^6)*G[{0, -1, -1}, x])/(9*(-1 + x)*(1 + x)^
                5) + ((16*nh*(1 + x^2))/(3*(-1 + x)*(1 + x)) + (8*ep^2*nh*
                 Pi^2*(1 + 6*x + x^2)*(1 - 2*x + 12*x^2 - 2*x^3 + x^4))/
                (3*(-1 + x)*(1 + x)^5) - (16*ep*nh*(-14 - 6*x - 131*x^2 + 
                  77*x^3 - 27*x^4 + 5*x^5))/(9*(-1 + x)*(1 + x)^4) + 
               (8*ep^2*nh*(353 + 237*x + 3371*x^2 + 575*x^3 + 336*x^4 + 
                  56*x^5))/(27*(-1 + x)*(1 + x)^4))*G[{0, -1, 0}, x] + 
             (16*ep^2*nh*Pi^2*(2 + 8*x - x^2 + 166*x^3 - x^4 + 8*x^5 + 2*x^6)*
               G[{0, 0, -1}, x])/(9*(-1 + x)*(1 + x)^5) - 
             (32*ep^2*nh*Pi^2*(1 + 6*x + x^2)*(1 - 2*x + 12*x^2 - 2*x^3 + 
                x^4)*G[{0, 1, -1}, x])/(3*(-1 + x)*(1 + x)^5) + 
             (32*ep^2*nh*Pi^2*(1 + 6*x + x^2)*(1 - 2*x + 12*x^2 - 2*x^3 + 
                x^4)*G[{0, 1, 0}, x])/(9*(-1 + x)*(1 + x)^5) + 
             ((-16*ep*nh*(19 - 2*x + 206*x^2 - 2*x^3 + 19*x^4))/
                (9*(1 + x)^4) - (8*ep^2*nh*(99 + 66*x + 998*x^2 + 66*x^3 + 
                  99*x^4))/(9*(1 + x)^4))*G[{1, 0, 0}, x] + 
             ((64*ep*nh*(1 + x^2))/(3*(-1 + x)*(1 + x)) + (32*ep^2*nh*
                 (3 + 2*x + 3*x^2))/(3*(-1 + x)*(1 + x)))*G[{-1, -1, -1, 0}, 
               x] + ((-32*ep*nh*(1 + x^2))/(3*(-1 + x)*(1 + x)) + 
               (32*ep^2*nh*(-14 - 6*x - 131*x^2 + 77*x^3 - 27*x^4 + 5*x^5))/
                (9*(-1 + x)*(1 + x)^4))*G[{-1, -1, 0, 0}, x] + 
             ((-32*ep*nh*(1 + x^2))/(3*(-1 + x)*(1 + x)) + (32*ep^2*nh*
                 (-14 - 6*x - 131*x^2 + 77*x^3 - 27*x^4 + 5*x^5))/
                (9*(-1 + x)*(1 + x)^4))*G[{-1, 0, -1, 0}, x] + 
             ((32*ep*nh*x^2*(1 - 10*x + x^2))/((-1 + x)*(1 + x)^5) - 
               (16*ep^2*nh*(-57 - 6*x - 576*x^2 - 26*x^3 + 172*x^4 - 14*x^5 + 
                  19*x^6))/(9*(-1 + x)*(1 + x)^5))*G[{-1, 0, 0, 0}, x] + 
             (32*ep^2*nh*(19 - 2*x + 206*x^2 - 2*x^3 + 19*x^4)*G[
                {-1, 1, 0, 0}, x])/(9*(1 + x)^4) + ((-32*ep*nh*(1 + x^2))/
                (3*(-1 + x)*(1 + x)) + (32*ep^2*nh*(-14 - 6*x - 131*x^2 + 
                  77*x^3 - 27*x^4 + 5*x^5))/(9*(-1 + x)*(1 + x)^4))*
              G[{0, -1, -1, 0}, x] + ((32*ep*nh*(1 + 5*x + x^2)*(1 - x + 
                  8*x^2 - x^3 + x^4))/(3*(-1 + x)*(1 + x)^5) - (16*ep^2*nh*
                 (-28 - 28*x - 259*x^2 - 82*x^3 + 489*x^4 - 36*x^5 + 48*x^6))/
                (9*(-1 + x)*(1 + x)^5))*G[{0, -1, 0, 0}, x] + 
             ((32*ep*nh*(1 + 5*x + x^2)*(1 - x + 8*x^2 - x^3 + x^4))/
                (3*(-1 + x)*(1 + x)^5) - (16*ep^2*nh*(-28 - 28*x - 259*x^2 - 
                  82*x^3 + 489*x^4 - 36*x^5 + 48*x^6))/(9*(-1 + x)*
                 (1 + x)^5))*G[{0, 0, -1, 0}, x] + 
             ((32*ep*nh*(1 + 6*x + x^2)*(1 - 2*x + 12*x^2 - 2*x^3 + x^4))/
                (3*(-1 + x)*(1 + x)^5) - (32*ep^2*nh*(-14 - 8*x - 122*x^2 - 
                  28*x^3 + 439*x^4 - 14*x^5 + 43*x^6))/(9*(-1 + x)*
                 (1 + x)^5))*G[{0, 1, 0, 0}, x] + (32*ep^2*nh*(19 - 2*x + 
                206*x^2 - 2*x^3 + 19*x^4)*G[{1, -1, 0, 0}, x])/
              (9*(1 + x)^4) + (32*ep^2*nh*(19 - 2*x + 206*x^2 - 2*x^3 + 
                19*x^4)*G[{1, 0, -1, 0}, x])/(9*(1 + x)^4) - 
             (64*ep^2*nh*(19 - 2*x + 206*x^2 - 2*x^3 + 19*x^4)*G[
                {1, 0, 0, 0}, x])/(9*(1 + x)^4) + (64*ep^2*nh*(19 - 2*x + 
                206*x^2 - 2*x^3 + 19*x^4)*G[{1, 1, 0, 0}, x])/(9*(1 + x)^4) - 
             (128*ep^2*nh*(1 + x^2)*G[{-1, -1, -1, -1, 0}, x])/
              (3*(-1 + x)*(1 + x)) + (64*ep^2*nh*(1 + x^2)*G[{-1, -1, -1, 0, 
                 0}, x])/(3*(-1 + x)*(1 + x)) + (64*ep^2*nh*(1 + x^2)*G[
                {-1, -1, 0, -1, 0}, x])/(3*(-1 + x)*(1 + x)) - 
             (64*ep^2*nh*(1 + 5*x + x^2)*(1 - x + 8*x^2 - x^3 + x^4)*G[
                {-1, -1, 0, 0, 0}, x])/(3*(-1 + x)*(1 + x)^5) + 
             (64*ep^2*nh*(1 + x^2)*G[{-1, 0, -1, -1, 0}, x])/(3*(-1 + x)*(1 + 
                x)) - (64*ep^2*nh*x^2*(1 - 10*x + x^2)*G[{-1, 0, -1, 0, 0}, 
                x])/((-1 + x)*(1 + x)^5) - (64*ep^2*nh*x^2*(1 - 10*x + x^2)*G[
                {-1, 0, 0, -1, 0}, x])/((-1 + x)*(1 + x)^5) - 
             (32*ep^2*nh*(1 + 4*x - 2*x^2 + 98*x^3 - 2*x^4 + 4*x^5 + x^6)*G[
                {-1, 0, 0, 0, 0}, x])/(3*(-1 + x)*(1 + x)^5) + 
             (64*ep^2*nh*(1 + 6*x + x^2)*(1 - 2*x + 12*x^2 - 2*x^3 + x^4)*G[
                {-1, 0, 1, 0, 0}, x])/(3*(-1 + x)*(1 + x)^5) + 
             (64*ep^2*nh*(1 + x^2)*G[{0, -1, -1, -1, 0}, x])/(3*(-1 + x)*(1 + 
                x)) - (64*ep^2*nh*(1 + 5*x + x^2)*(1 - x + 8*x^2 - x^3 + x^4)*
               G[{0, -1, -1, 0, 0}, x])/(3*(-1 + x)*(1 + x)^5) - 
             (64*ep^2*nh*(1 + 5*x + x^2)*(1 - x + 8*x^2 - x^3 + x^4)*G[
                {0, -1, 0, -1, 0}, x])/(3*(-1 + x)*(1 + x)^5) + 
             (32*ep^2*nh*(1 + 4*x + 2*x^2 + 58*x^3 + 2*x^4 + 4*x^5 + x^6)*G[
                {0, -1, 0, 0, 0}, x])/((-1 + x)*(1 + x)^5) - 
             (64*ep^2*nh*(1 + 6*x + x^2)*(1 - 2*x + 12*x^2 - 2*x^3 + x^4)*G[
                {0, -1, 1, 0, 0}, x])/(3*(-1 + x)*(1 + x)^5) - 
             (64*ep^2*nh*(1 + 5*x + x^2)*(1 - x + 8*x^2 - x^3 + x^4)*G[
                {0, 0, -1, -1, 0}, x])/(3*(-1 + x)*(1 + x)^5) + 
             (32*ep^2*nh*(2 + 8*x + 5*x^2 + 106*x^3 + 5*x^4 + 8*x^5 + 2*x^6)*
               G[{0, 0, -1, 0, 0}, x])/(3*(-1 + x)*(1 + x)^5) + 
             (32*ep^2*nh*(2 + 8*x + 5*x^2 + 106*x^3 + 5*x^4 + 8*x^5 + 2*x^6)*
               G[{0, 0, 0, -1, 0}, x])/(3*(-1 + x)*(1 + x)^5) + 
             (64*ep^2*nh*(1 + 6*x + x^2)*(1 - 2*x + 12*x^2 - 2*x^3 + x^4)*G[
                {0, 0, 1, 0, 0}, x])/(3*(-1 + x)*(1 + x)^5) - 
             (64*ep^2*nh*(1 + 6*x + x^2)*(1 - 2*x + 12*x^2 - 2*x^3 + x^4)*G[
                {0, 1, -1, 0, 0}, x])/(3*(-1 + x)*(1 + x)^5) - 
             (64*ep^2*nh*(1 + 6*x + x^2)*(1 - 2*x + 12*x^2 - 2*x^3 + x^4)*G[
                {0, 1, 0, -1, 0}, x])/(3*(-1 + x)*(1 + x)^5) + 
             (128*ep^2*nh*(1 + 6*x + x^2)*(1 - 2*x + 12*x^2 - 2*x^3 + x^4)*G[
                {0, 1, 0, 0, 0}, x])/(3*(-1 + x)*(1 + x)^5) - 
             (128*ep^2*nh*(1 + 6*x + x^2)*(1 - 2*x + 12*x^2 - 2*x^3 + x^4)*G[
                {0, 1, 1, 0, 0}, x])/(3*(-1 + x)*(1 + x)^5) - 
             (8*nh*(1 - x^2 + Log[x] + x^2*Log[x]))/(3*ep^2*(-1 + x)*(1 + 
                x)) - (4*nh*(4 - 4*x^2 + 3*Log[x] + 2*x*Log[x] + 
                3*x^2*Log[x] + Log[x]^2 + x^2*Log[x]^2))/(3*ep*(-1 + x)*(1 + 
                x)) - (2*nh*(910 + 2464*x + 2198*x^2 - 2198*x^4 - 2464*x^5 - 
                910*x^6 + 409*Log[x] + 982*x*Log[x] + 4519*x^2*Log[x] + 
                7892*x^3*Log[x] + 4519*x^4*Log[x] + 982*x^5*Log[x] + 
                409*x^6*Log[x] + 84*Log[x]^2 + 120*x*Log[x]^2 + 
                822*x^2*Log[x]^2 + 324*x^3*Log[x]^2 - 300*x^4*Log[x]^2 + 
                132*x^5*Log[x]^2 - 30*x^6*Log[x]^2 + 12*Log[x]^3 + 
                48*x*Log[x]^3 + 48*x^2*Log[x]^3 + 456*x^3*Log[x]^3 + 
                48*x^4*Log[x]^3 + 48*x^5*Log[x]^3 + 12*x^6*Log[x]^3))/
              (27*(-1 + x)*(1 + x)^5) - (ep*nh*(4714 + 14560*x + 14978*x^2 - 
                14978*x^4 - 14560*x^5 - 4714*x^6 + 2295*Log[x] + 
                6194*x*Log[x] + 26825*x^2*Log[x] + 45852*x^3*Log[x] + 
                26825*x^4*Log[x] + 6194*x^5*Log[x] + 2295*x^6*Log[x] + 
                706*Log[x]^2 + 1180*x*Log[x]^2 + 7216*x^2*Log[x]^2 + 
                7892*x^3*Log[x]^2 + 1822*x^4*Log[x]^2 + 784*x^5*Log[x]^2 + 
                112*x^6*Log[x]^2 + 112*Log[x]^3 + 112*x*Log[x]^3 + 
                1036*x^2*Log[x]^3 + 328*x^3*Log[x]^3 - 1956*x^4*Log[x]^3 + 
                144*x^5*Log[x]^3 - 192*x^6*Log[x]^3 + 12*Log[x]^4 + 
                48*x*Log[x]^4 + 30*x^2*Log[x]^4 + 636*x^3*Log[x]^4 + 
                30*x^4*Log[x]^4 + 48*x^5*Log[x]^4 + 12*x^6*Log[x]^4))/
              (27*(-1 + x)*(1 + x)^5) - (ep^2*nh*(1758950 + 4910240*x + 
                4543630*x^2 - 4543630*x^4 - 4910240*x^5 - 1758950*x^6 - 
                30240*Log[2]^4 - 250560*x*Log[2]^4 + 591840*x^2*Log[2]^4 - 
                591840*x^4*Log[2]^4 + 250560*x^5*Log[2]^4 + 30240*x^6*
                 Log[2]^4 + 789665*Log[x] + 1828430*x*Log[x] + 9030815*x^2*
                 Log[x] + 15984100*x^3*Log[x] + 9030815*x^4*Log[x] + 
                1828430*x^5*Log[x] + 789665*x^6*Log[x] + 226230*Log[x]^2 + 
                299580*x*Log[x]^2 + 2342400*x^2*Log[x]^2 + 2063340*x^3*
                 Log[x]^2 + 71850*x^4*Log[x]^2 + 257880*x^5*Log[x]^2 - 
                19680*x^6*Log[x]^2 + 42360*Log[x]^3 + 64320*x*Log[x]^3 + 
                384540*x^2*Log[x]^3 + 449400*x^3*Log[x]^3 - 262740*x^4*
                 Log[x]^3 + 16800*x^5*Log[x]^3 - 28920*x^6*Log[x]^3 + 
                5040*Log[x]^4 + 3960*x*Log[x]^4 + 45270*x^2*Log[x]^4 + 
                12420*x^3*Log[x]^4 - 123030*x^4*Log[x]^4 + 5760*x^5*
                 Log[x]^4 - 12060*x^6*Log[x]^4 + 432*Log[x]^5 + 
                1728*x*Log[x]^5 + 756*x^2*Log[x]^5 + 26136*x^3*Log[x]^5 + 
                756*x^4*Log[x]^5 + 1728*x^5*Log[x]^5 + 432*x^6*Log[x]^5))/
              (2430*(-1 + x)*(1 + x)^5) + Pi^4*((2*ep*nh*(10 + 40*x + 
                  67*x^2 + 110*x^3 + 67*x^4 + 40*x^5 + 10*x^6))/(135*(-1 + x)*
                 (1 + x)^5) + (ep^2*nh*(-621 - 5712*x + 15372*x^2 + 
                  1054*x^3 - 14036*x^4 + 6532*x^5 + 763*x^6 + 51*Log[x] + 
                  204*x*Log[x] + 267*x^2*Log[x] + 1308*x^3*Log[x] + 
                  267*x^4*Log[x] + 204*x^5*Log[x] + 51*x^6*Log[x]))/
                (405*(-1 + x)*(1 + x)^5)) - (128*ep^2*nh*(-1 + x)^2*(7 + 
                72*x + 7*x^2)*PolyLog[4, 1/2])/(3*(1 + x)^4) + 
             ((16*nh*(1 + x^2))/(3*(-1 + x)*(1 + x)) + (8*ep*nh*(79 + 454*x - 
                  675*x^2 + 108*x^3 + 849*x^4 - 370*x^5 - 61*x^6 + 
                  14*Log[x] + 56*x*Log[x] + 62*x^2*Log[x] + 472*x^3*Log[x] + 
                  62*x^4*Log[x] + 56*x^5*Log[x] + 14*x^6*Log[x]))/
                (9*(-1 + x)*(1 + x)^5) + (4*ep^2*nh*(2263 + 10936*x - 
                  6503*x^2 + 7892*x^3 + 15541*x^4 - 8972*x^5 - 1445*x^6 + 
                  354*Log[x] + 420*x*Log[x] + 3282*x^2*Log[x] + 1200*x^3*
                   Log[x] - 5694*x^4*Log[x] + 516*x^5*Log[x] - 558*x^6*
                   Log[x] + 78*Log[x]^2 + 312*x*Log[x]^2 + 222*x^2*Log[x]^2 + 
                  3864*x^3*Log[x]^2 + 222*x^4*Log[x]^2 + 312*x^5*Log[x]^2 + 
                  78*x^6*Log[x]^2))/(27*(-1 + x)*(1 + x)^5))*Zeta[3] + 
             G[{-1, -1}, x]*(Pi^2*((16*ep*nh*(1 + x^2))/(9*(-1 + x)*
                   (1 + x)) + (16*ep^2*nh*(-8 + 16*x - 95*x^2 + 113*x^3 - 
                    5*x^4 + 11*x^5))/(9*(-1 + x)*(1 + x)^4)) + (64*ep^2*nh*
                 (1 + x^2)*Zeta[3])/(3*(-1 + x)*(1 + x))) + 
             G[{0, 1}, x]*((32*ep^2*nh*Pi^2*(1 + 6*x + x^2)*(1 - 2*x + 
                  12*x^2 - 2*x^3 + x^4)*Log[2])/(3*(-1 + x)*(1 + x)^5) - 
               (176*ep^2*nh*(1 + 6*x + x^2)*(1 - 2*x + 12*x^2 - 2*x^3 + x^4)*
                 Zeta[3])/(3*(-1 + x)*(1 + x)^5)) + G[{1}, x]*
              ((-16*ep^2*nh*Pi^2*(19 - 2*x + 206*x^2 - 2*x^3 + 19*x^4)*
                 Log[2])/(9*(1 + x)^4) + (88*ep^2*nh*(19 - 2*x + 206*x^2 - 
                  2*x^3 + 19*x^4)*Zeta[3])/(9*(1 + x)^4)) + 
             G[{0, -1}, x]*(Pi^2*((16*ep*nh*(1 + 4*x - 2*x^2 + 98*x^3 - 
                    2*x^4 + 4*x^5 + x^6))/(9*(-1 + x)*(1 + x)^5) - 
                 (8*ep^2*nh*(-28 - 4*x - 229*x^2 - 30*x^3 + 1267*x^4 - 
                    20*x^5 + 124*x^6 + 36*Log[2] + 144*x*Log[2] + 36*x^2*
                     Log[2] + 2448*x^3*Log[2] + 36*x^4*Log[2] + 144*x^5*
                     Log[2] + 36*x^6*Log[2]))/(27*(-1 + x)*(1 + x)^5)) + 
               (16*ep^2*nh*(1 + 4*x - 3*x^2 + 108*x^3 - 3*x^4 + 4*x^5 + x^6)*
                 Zeta[3])/((-1 + x)*(1 + x)^5)) + G[{-1, 0}, x]*
              ((16*nh*(1 + x^2))/(3*ep*(-1 + x)*(1 + x)) + (8*nh*(3 + 2*x + 
                  3*x^2))/(3*(-1 + x)*(1 + x)) + (4*ep*nh*(409 + 164*x + 
                  3782*x^2 + 164*x^3 + 409*x^4))/(27*(-1 + x)*(1 + x)^3) + 
               (2*ep^2*nh*(2295 + 1604*x + 21322*x^2 + 1604*x^3 + 2295*x^4))/
                (27*(-1 + x)*(1 + x)^3) + Pi^2*((-8*ep*nh*(1 + 6*x + x^2)*
                   (1 - 2*x + 12*x^2 - 2*x^3 + x^4))/(9*(-1 + x)*(1 + x)^5) - 
                 (4*ep^2*nh*(-67 + 26*x - 691*x^2 + 56*x^3 + 57*x^4 + 
                    18*x^5 + 9*x^6))/(27*(-1 + x)*(1 + x)^5)) - (32*ep^2*nh*
                 (1 + 4*x + 25*x^2 - 172*x^3 + 25*x^4 + 4*x^5 + x^6)*Zeta[3])/
                (9*(-1 + x)*(1 + x)^5)) + Pi^2*((4*nh*(1 + x^2))/
                (9*ep*(-1 + x)*(1 + x)) - (4*nh*(-2 - 42*x + 113*x^2 - 
                  18*x^3 - 142*x^4 + 28*x^5 - x^6 + Log[x] + 4*x*Log[x] + 
                  x^2*Log[x] + 68*x^3*Log[x] + x^4*Log[x] + 4*x^5*Log[x] + 
                  x^6*Log[x]))/(9*(-1 + x)*(1 + x)^5) + (2*ep*nh*
                 (458 + 3008*x - 3223*x^2 + 3946*x^3 + 7742*x^4 - 2026*x^5 - 
                  49*x^6 - 504*Log[2] - 4176*x*Log[2] + 9864*x^2*Log[2] - 
                  9864*x^4*Log[2] + 4176*x^5*Log[2] + 504*x^6*Log[2] - 
                  27*Log[x] - 54*x*Log[x] - 171*x^2*Log[x] - 168*x^3*Log[x] + 
                  2073*x^4*Log[x] - 78*x^5*Log[x] + 201*x^6*Log[x] - 
                  9*Log[x]^2 - 36*x*Log[x]^2 - 9*x^2*Log[x]^2 - 612*x^3*
                   Log[x]^2 - 9*x^4*Log[x]^2 - 36*x^5*Log[x]^2 - 
                  9*x^6*Log[x]^2))/(81*(-1 + x)*(1 + x)^5) - (ep^2*nh*
                 (-1262 - 20772*x + 33377*x^2 - 22926*x^3 - 60202*x^4 + 
                  14578*x^5 - 1033*x^6 + 5256*Log[2] + 33120*x*Log[2] - 
                  47448*x^2*Log[2] + 47448*x^4*Log[2] - 33120*x^5*Log[2] - 
                  5256*x^6*Log[2] - 2016*Log[2]^2 - 16704*x*Log[2]^2 + 
                  39456*x^2*Log[2]^2 - 39456*x^4*Log[2]^2 + 16704*x^5*
                   Log[2]^2 + 2016*x^6*Log[2]^2 + 409*Log[x] + 766*x*Log[x] + 
                  2905*x^2*Log[x] + 7088*x^3*Log[x] - 7883*x^4*Log[x] - 
                  26*x^5*Log[x] - 779*x^6*Log[x] + 84*Log[x]^2 + 
                  48*x*Log[x]^2 + 732*x^2*Log[x]^2 + 168*x^3*Log[x]^2 - 
                  2634*x^4*Log[x]^2 + 84*x^5*Log[x]^2 - 258*x^6*Log[x]^2 + 
                  12*Log[x]^3 + 48*x*Log[x]^3 + 12*x^2*Log[x]^3 + 
                  816*x^3*Log[x]^3 + 12*x^4*Log[x]^3 + 48*x^5*Log[x]^3 + 
                  12*x^6*Log[x]^3))/(81*(-1 + x)*(1 + x)^5) + (4*ep^2*nh*
                 (25 + 100*x + 13*x^2 + 1820*x^3 + 13*x^4 + 100*x^5 + 25*x^6)*
                 Zeta[3])/(27*(-1 + x)*(1 + x)^5)) + G[{-1}, x]*
              ((-4*ep^2*nh*Pi^4*(3 + 12*x + 22*x^2 + 14*x^3 + 22*x^4 + 
                  12*x^5 + 3*x^6))/(45*(-1 + x)*(1 + x)^5) + Pi^2*
                ((-8*nh*(1 + x^2))/(9*(-1 + x)*(1 + x)) - 
                 (8*ep*nh*(-8 + 16*x - 95*x^2 + 113*x^3 - 5*x^4 + 11*x^5))/
                  (9*(-1 + x)*(1 + x)^4) + (4*ep^2*nh*(241 - 435*x + 
                    2221*x^2 - 6167*x^3 - 138*x^4 - 650*x^5 - 684*Log[2] + 
                    756*x*Log[2] - 7488*x^2*Log[2] + 7488*x^3*Log[2] - 
                    756*x^4*Log[2] + 684*x^5*Log[2]))/(81*(-1 + x)*
                   (1 + x)^4)) + ((-32*ep*nh*(1 + x^2))/(3*(-1 + x)*
                   (1 + x)) - (8*ep^2*nh*(-77 + 171*x - 932*x^2 + 1148*x^3 - 
                    39*x^4 + 113*x^5))/(9*(-1 + x)*(1 + x)^4))*Zeta[3]) + 
             (4*ep^2*nh*(1 + 4*x + 73*x^2 - 652*x^3 + 73*x^4 + 4*x^5 + x^6)*
               Zeta[5])/(3*(-1 + x)*(1 + x)^5)) + 
           cA*(-(ep^2*Pi^6*(6133 - 72005*x + 613753*x^2 - 1446105*x^3 + 
                 1792003*x^4 - 366683*x^5 + 220247*x^6 + 43281*x^7))/
              (22680*(-1 + x)^2*(1 + x)^5) + ((-1616*ep*(1 + x^2))/
                (3*(-1 + x)*(1 + x)) + (16*ep^2*Pi^2*(1 + x^2)*(5 + 3*x^2))/
                (3*(-1 + x)^2*(1 + x)^2) + (8*ep^2*(517 - 2014*x + 3794*x^2 - 
                  2014*x^3 + 517*x^4))/(9*(-1 + x)*(1 + x)^3))*
              G[{-1, -1, -1, 0}, x] + (16*ep^2*Pi^2*(-1 - 14*x^2 + 83*x^3 - 
                55*x^4 + 34*x^5 + 12*x^6 + 5*x^7)*G[{-1, -1, 0, -1}, x])/
              (3*(-1 + x)^2*(1 + x)^5) + ((-8*ep^2*(983 - 105*x + 7883*x^2 - 
                  3187*x^3 - 2202*x^4 + 20*x^5))/(9*(-1 + x)*(1 + x)^4) + 
               (8*ep*(77 + 606*x - 1105*x^2 + 2129*x^3 + 162*x^4 + 179*x^5))/
                (3*(-1 + x)*(1 + x)^4) + (16*ep^2*Pi^2*(2 + 8*x - 4*x^2 + 
                  67*x^3 - 39*x^4 + 24*x^5 + 4*x^6 + 2*x^7))/(3*(-1 + x)^2*
                 (1 + x)^5))*G[{-1, -1, 0, 0}, x] - (32*ep^2*Pi^2*(1 + x^2)^
                2*G[{-1, -1, 0, 1}, x])/(3*(-1 + x)^2*(1 + x)^2) + 
             ((-144*ep*(1 + x^2))/((-1 + x)*(1 + x)) + (144*ep^2*(3 - 8*x + 
                  26*x^2 - 8*x^3 + 3*x^4))/((-1 + x)*(1 + x)^3) + 
               (16*ep^2*Pi^2*(7 + 11*x + 99*x^2 - 225*x^3 + 281*x^4 - 
                  59*x^5 + 13*x^6 + x^7))/(3*(-1 + x)^2*(1 + x)^5))*
              G[{-1, -1, 1, 0}, x] - (16*ep^2*Pi^2*(-8 - 15*x - 73*x^2 + 
                316*x^3 - 302*x^4 + 83*x^5 + 21*x^6 + 10*x^7)*G[{-1, 0, -1, 
                 -1}, x])/(3*(-1 + x)^2*(1 + x)^5) + ((-16*(1 + x^2)^2)/
                ((-1 + x)^2*(1 + x)^2) - (8*ep^2*(911 - 537*x + 8999*x^2 - 
                  4303*x^3 - 1770*x^4 + 92*x^5))/(9*(-1 + x)*(1 + x)^4) + 
               (8*ep*(74 + 657*x - 1231*x^2 + 2255*x^3 + 111*x^4 + 182*x^5))/
                (3*(-1 + x)*(1 + x)^4) + (8*ep^2*Pi^2*(-13 - 23*x - 147*x^2 + 
                  515*x^3 - 501*x^4 + 157*x^5 + 29*x^6 + 15*x^7))/
                (3*(-1 + x)^2*(1 + x)^5))*G[{-1, 0, -1, 0}, x] - 
             (16*ep^2*Pi^2*(1 + x^2)^2*G[{-1, 0, -1, 1}, x])/
              ((-1 + x)^2*(1 + x)^2) + (16*ep^2*Pi^2*(11 + 39*x + 13*x^2 + 
                108*x^3 + 18*x^4 + 77*x^5 + 15*x^6 + 7*x^7)*G[{-1, 0, 0, -1}, 
                x])/(3*(-1 + x)^2*(1 + x)^5) + ((8*(1 + x^2)*(3 + x^2))/
                ((-1 + x)^2*(1 + x)^2) - (4*ep*(-22 + 1199*x - 3142*x^2 + 
                  2374*x^3 + 3512*x^4 + 71*x^5 + 200*x^6))/(3*(-1 + x)*
                 (1 + x)^5) - (4*ep^2*(-1235 - 1364*x - 18560*x^2 + 
                  4286*x^3 + 12652*x^4 + 3460*x^5 + 385*x^6))/(9*(-1 + x)*
                 (1 + x)^5) - (4*ep^2*Pi^2*(61 + 175*x + 367*x^2 - 89*x^3 + 
                  677*x^4 + 53*x^5 + 77*x^6 + 23*x^7))/(3*(-1 + x)^2*
                 (1 + x)^5))*G[{-1, 0, 0, 0}, x] + (8*ep^2*Pi^2*(11 + 33*x + 
                53*x^2 + 15*x^3 + 97*x^4 + 27*x^5 + 15*x^6 + 5*x^7)*G[
                {-1, 0, 0, 1}, x])/(3*(-1 + x)^2*(1 + x)^5) - 
             (16*ep^2*Pi^2*(1 + 3*x + 7*x^2 - 27*x^3 + 41*x^4 + 3*x^5 + 
                3*x^6 + x^7)*G[{-1, 0, 1, -1}, x])/((-1 + x)^2*(1 + x)^5) + 
             ((-16*(1 + x^2)^2)/((-1 + x)^2*(1 + x)^2) - (32*ep^2*
                 (11 - 11*x + 109*x^2 - x^3 - 19*x^4 + 7*x^5))/((-1 + x)*
                 (1 + x)^4) + (8*ep*(7 + 83*x - 212*x^2 + 308*x^3 - 11*x^4 + 
                  17*x^5))/((-1 + x)*(1 + x)^4) + (8*ep^2*Pi^2*(-14 - 27*x - 
                  159*x^2 + 338*x^3 - 408*x^4 + 109*x^5 - 3*x^6 + 4*x^7))/
                (3*(-1 + x)^2*(1 + x)^5))*G[{-1, 0, 1, 0}, x] - 
             (16*ep^2*Pi^2*(1 + x^2)^2*G[{-1, 0, 1, 1}, x])/(3*(-1 + x)^
                2*(1 + x)^2) + ((-144*ep*(1 + x^2))/((-1 + x)*(1 + x)) + 
               (144*ep^2*(3 - 8*x + 26*x^2 - 8*x^3 + 3*x^4))/((-1 + x)*
                 (1 + x)^3) + (16*ep^2*Pi^2*(7 + 11*x + 99*x^2 - 225*x^3 + 
                  281*x^4 - 59*x^5 + 13*x^6 + x^7))/(3*(-1 + x)^2*(1 + x)^5))*
              G[{-1, 1, -1, 0}, x] + (16*ep^2*Pi^2*(-7 - 18*x - 44*x^2 + 
                209*x^3 - 181*x^4 + 64*x^5 + 30*x^6 + 11*x^7)*G[{-1, 1, 0, 
                 -1}, x])/(3*(-1 + x)^2*(1 + x)^5) + 
             ((8*ep*(15 + 49*x + 94*x^2 + 2*x^3 + 23*x^4 + 9*x^5))/
                ((-1 + x)*(1 + x)^4) - (8*ep^2*(19 - 83*x + 198*x^2 + 
                  234*x^3 - 37*x^4 + 53*x^5))/((-1 + x)*(1 + x)^4) + 
               (8*ep^2*Pi^2*(6 + 47*x - 163*x^2 + 622*x^3 - 566*x^4 + 
                  203*x^5 - 23*x^6 + 2*x^7))/(3*(-1 + x)^2*(1 + x)^5))*
              G[{-1, 1, 0, 0}, x] - (32*ep^2*Pi^2*(1 + x^2)^2*G[{-1, 1, 0, 
                 1}, x])/(3*(-1 + x)^2*(1 + x)^2) + ((-48*ep*(1 + x^2))/
                ((-1 + x)*(1 + x)) + (48*ep^2*(3 - 8*x + 26*x^2 - 8*x^3 + 
                  3*x^4))/((-1 + x)*(1 + x)^3) + (16*ep^2*Pi^2*(7 + 11*x + 
                  99*x^2 - 225*x^3 + 281*x^4 - 59*x^5 + 13*x^6 + x^7))/
                (3*(-1 + x)^2*(1 + x)^5))*G[{-1, 1, 1, 0}, x] + 
             (8*ep^2*Pi^2*(-53 - 117*x - 427*x^2 + 1501*x^3 - 1655*x^4 + 
                317*x^5 + 51*x^6 + 31*x^7)*G[{0, -1, -1, -1}, x])/
              (3*(-1 + x)^2*(1 + x)^5) + ((-40*(1 + x^2)^2)/((-1 + x)^2*
                 (1 + x)^2) + (8*ep*(17 + 81*x + 140*x^2 + 884*x^3 + 
                  687*x^4 + 239*x^5))/(3*(-1 + x)*(1 + x)^4) - (8*ep^2*
                 (-25 - 3849*x + 11699*x^2 - 7003*x^3 + 1542*x^4 + 1028*x^5))/
                (9*(-1 + x)*(1 + x)^4) - (4*ep^2*Pi^2*(-53 - 151*x - 
                  241*x^2 + 629*x^3 - 867*x^4 + 71*x^5 + 49*x^6 + 19*x^7))/
                (3*(-1 + x)^2*(1 + x)^5))*G[{0, -1, -1, 0}, x] - 
             (24*ep^2*Pi^2*(1 + x^2)^2*G[{0, -1, -1, 1}, x])/
              ((-1 + x)^2*(1 + x)^2) - (8*ep^2*Pi^2*(-33 - 73*x - 253*x^2 + 
                999*x^3 - 957*x^4 + 283*x^5 + 91*x^6 + 39*x^7)*G[
                {0, -1, 0, -1}, x])/(3*(-1 + x)^2*(1 + x)^5) + 
             ((-8*ep*(-14 - 53*x + 310*x^2 - 1903*x^3 + 2671*x^4 + 214*x^5 + 
                  175*x^6))/(3*(-1 + x)*(1 + x)^5) + (4*ep^2*(686 - 2074*x + 
                  21377*x^2 + 21202*x^3 - 8683*x^4 + 4190*x^5 + 1514*x^6))/
                (9*(-1 + x)*(1 + x)^5) + (8*(1 + 12*x - 54*x^2 + 233*x^3 - 
                  177*x^4 + 94*x^5 + 12*x^6 + 7*x^7))/((-1 + x)^2*
                 (1 + x)^5) - (4*ep^2*Pi^2*(-23 + 59*x - 1003*x^2 + 
                  3037*x^3 - 2953*x^4 + 1063*x^5 - 23*x^6 + 35*x^7))/
                (3*(-1 + x)^2*(1 + x)^5))*G[{0, -1, 0, 0}, x] + 
             (16*ep^2*Pi^2*(2 + 10*x - 17*x^2 + 151*x^3 - 81*x^4 + 67*x^5 + 
                20*x^6 + 8*x^7)*G[{0, -1, 0, 1}, x])/(3*(-1 + x)^2*(1 + x)^
                5) + (8*ep^2*Pi^2*(-7 - 17*x - 47*x^2 + 71*x^3 - 113*x^4 + 
                17*x^5 - x^6 + x^7)*G[{0, -1, 1, -1}, x])/((-1 + x)^2*(1 + x)^
                5) + ((-24*(1 + x^2)^2)/((-1 + x)^2*(1 + x)^2) + (192*ep*x*
                 (1 - 4*x + 8*x^2 + 2*x^3 + x^4))/((-1 + x)*(1 + x)^4) - 
               (96*ep^2*(1 - 13*x + 46*x^2 - 10*x^3 + 3*x^4 + 5*x^5))/
                ((-1 + x)*(1 + x)^4) - (4*ep^2*Pi^2*(-1 - 39*x + 251*x^2 - 
                  739*x^3 + 837*x^4 - 181*x^5 + 81*x^6 + 15*x^7))/
                (3*(-1 + x)^2*(1 + x)^5))*G[{0, -1, 1, 0}, x] - 
             (8*ep^2*Pi^2*(1 + x^2)^2*G[{0, -1, 1, 1}, x])/((-1 + x)^2*
               (1 + x)^2) + (8*ep^2*Pi^2*(19 + 27*x + 307*x^2 - 199*x^3 + 
                577*x^4 - 37*x^5 + 135*x^6 + 35*x^7)*G[{0, 0, -1, -1}, x])/
              (3*(-1 + x)^2*(1 + x)^5) + ((-8*ep*(13 + 88*x - 353*x^2 - 
                  673*x^3 + 2530*x^4 - 5*x^5 + 184*x^6))/(3*(-1 + x)*
                 (1 + x)^5) + (4*ep^2*(-286 - 1966*x + 4979*x^2 + 17350*x^3 - 
                  27277*x^4 + 3686*x^5 + 362*x^6))/(9*(-1 + x)*(1 + x)^5) + 
               (8*(1 + 34*x^2 + 47*x^3 + 37*x^4 + 26*x^5 + 36*x^6 + 11*x^7))/
                ((-1 + x)^2*(1 + x)^5) - (4*ep^2*Pi^2*(29 + 80*x + 184*x^2 + 
                  431*x^3 + 171*x^4 + 246*x^5 + 178*x^6 + 57*x^7))/
                (3*(-1 + x)^2*(1 + x)^5))*G[{0, 0, -1, 0}, x] + 
             (8*ep^2*Pi^2*(1 + 3*x + 7*x^2 + 69*x^3 - 13*x^4 + 33*x^5 + 
                21*x^6 + 7*x^7)*G[{0, 0, -1, 1}, x])/((-1 + x)^2*(1 + x)^5) - 
             (8*ep^2*Pi^2*(5 - 4*x + 154*x^2 + 114*x^3 + 250*x^4 + 106*x^5 + 
                160*x^6 + 47*x^7)*G[{0, 0, 0, -1}, x])/(3*(-1 + x)^2*(1 + x)^
                5) - (4*ep^2*Pi^2*(2 + 7*x + 3*x^2 + 306*x^3 - 68*x^4 + 
                167*x^5 + 95*x^6 + 32*x^7)*G[{0, 0, 0, 1}, x])/
              (3*(-1 + x)^2*(1 + x)^5) + (8*ep^2*Pi^2*(1 + 3*x + 5*x^2 + 
                215*x^3 - 103*x^4 + 75*x^5 + 45*x^6 + 15*x^7)*G[{0, 0, 1, 
                 -1}, x])/((-1 + x)^2*(1 + x)^5) + 
             ((-8*ep*x*(15 - 63*x - 206*x^2 + 398*x^3 - 41*x^4 + 17*x^5))/
                ((-1 + x)*(1 + x)^5) + (16*ep^2*(2 - 16*x + 102*x^2 + 
                  249*x^3 - 161*x^4 + 59*x^5 + 17*x^6))/((-1 + x)*
                 (1 + x)^5) + (8*(1 + 3*x + 7*x^2 + 69*x^3 - 13*x^4 + 
                  33*x^5 + 21*x^6 + 7*x^7))/((-1 + x)^2*(1 + x)^5) - 
               (4*ep^2*Pi^2*(13 + 25*x + 167*x^2 + 3*x^3 + 179*x^4 - 37*x^5 + 
                  53*x^6 + 13*x^7))/(3*(-1 + x)^2*(1 + x)^5))*
              G[{0, 0, 1, 0}, x] + (8*ep^2*Pi^2*(1 + 3*x + 7*x^2 + 69*x^3 - 
                13*x^4 + 33*x^5 + 21*x^6 + 7*x^7)*G[{0, 0, 1, 1}, x])/
              (3*(-1 + x)^2*(1 + x)^5) + (8*ep^2*Pi^2*(-7 - 17*x - 47*x^2 + 
                71*x^3 - 113*x^4 + 17*x^5 - x^6 + x^7)*G[{0, 1, -1, -1}, x])/
              ((-1 + x)^2*(1 + x)^5) + ((-24*(1 + x^2)^2)/((-1 + x)^2*
                 (1 + x)^2) + (192*ep*x*(1 - 4*x + 8*x^2 + 2*x^3 + x^4))/
                ((-1 + x)*(1 + x)^4) - (96*ep^2*(1 - 13*x + 46*x^2 - 10*x^3 + 
                  3*x^4 + 5*x^5))/((-1 + x)*(1 + x)^4) - (4*ep^2*Pi^2*
                 (-1 - 39*x + 251*x^2 - 739*x^3 + 837*x^4 - 181*x^5 + 
                  81*x^6 + 15*x^7))/(3*(-1 + x)^2*(1 + x)^5))*
              G[{0, 1, -1, 0}, x] - (8*ep^2*Pi^2*(1 + x^2)^2*G[{0, 1, -1, 1}, 
                x])/((-1 + x)^2*(1 + x)^2) - (8*ep^2*Pi^2*(-3 - 18*x + 
                84*x^2 - 65*x^3 + 289*x^4 + 76*x^5 + 114*x^6 + 35*x^7)*G[
                {0, 1, 0, -1}, x])/(3*(-1 + x)^2*(1 + x)^5) + 
             ((-8*ep*(3 + 5*x + 65*x^2 - 200*x^3 - 77*x^4 + 15*x^5 + x^6))/
                ((-1 + x)*(1 + x)^5) + (8*ep^2*(-5 - 119*x + 475*x^2 + 
                  846*x^3 + 748*x^4 + 243*x^5 + 120*x^6))/((-1 + x)*
                 (1 + x)^5) + (8*(3 + 12*x - 8*x^2 + 15*x^3 + 13*x^4 + 
                  28*x^5 + x^7))/((-1 + x)^2*(1 + x)^5) + (4*ep^2*Pi^2*
                 (21 - 5*x + 559*x^2 - 1515*x^3 + 1725*x^4 - 409*x^5 + 
                  95*x^6 + 9*x^7))/(3*(-1 + x)^2*(1 + x)^5))*
              G[{0, 1, 0, 0}, x] + (8*ep^2*Pi^2*(3 + 12*x - 8*x^2 + 127*x^3 - 
                43*x^4 + 68*x^5 + 24*x^6 + 9*x^7)*G[{0, 1, 0, 1}, x])/
              (3*(-1 + x)^2*(1 + x)^5) - (8*ep^2*Pi^2*(-3 - 5*x - 39*x^2 + 
                303*x^3 - 289*x^4 + 49*x^5 + 11*x^6 + 5*x^7)*G[{0, 1, 1, -1}, 
                x])/((-1 + x)^2*(1 + x)^5) + ((-8*(1 + x^2)^2)/((-1 + x)^2*
                 (1 + x)^2) + (64*ep*x*(1 - 4*x + 8*x^2 + 2*x^3 + x^4))/
                ((-1 + x)*(1 + x)^4) - (32*ep^2*(1 - 13*x + 46*x^2 - 10*x^3 + 
                  3*x^4 + 5*x^5))/((-1 + x)*(1 + x)^4) - (4*ep^2*Pi^2*
                 (23 + 23*x + 393*x^2 - 1403*x^3 + 1585*x^4 - 263*x^5 + 
                  55*x^6 + 3*x^7))/(3*(-1 + x)^2*(1 + x)^5))*
              G[{0, 1, 1, 0}, x] - (8*ep^2*Pi^2*(1 + x^2)^2*G[{0, 1, 1, 1}, 
                x])/(3*(-1 + x)^2*(1 + x)^2) + ((-144*ep*(1 + x^2))/
                ((-1 + x)*(1 + x)) + (144*ep^2*(3 - 8*x + 26*x^2 - 8*x^3 + 
                  3*x^4))/((-1 + x)*(1 + x)^3) + (16*ep^2*Pi^2*(7 + 11*x + 
                  99*x^2 - 225*x^3 + 281*x^4 - 59*x^5 + 13*x^6 + x^7))/
                (3*(-1 + x)^2*(1 + x)^5))*G[{1, -1, -1, 0}, x] + 
             (16*ep^2*Pi^2*(-7 - 18*x - 44*x^2 + 209*x^3 - 181*x^4 + 64*x^5 + 
                30*x^6 + 11*x^7)*G[{1, -1, 0, -1}, x])/(3*(-1 + x)^2*(1 + x)^
                5) + ((8*ep*(15 + 49*x + 94*x^2 + 2*x^3 + 23*x^4 + 9*x^5))/
                ((-1 + x)*(1 + x)^4) - (8*ep^2*(19 - 83*x + 198*x^2 + 
                  234*x^3 - 37*x^4 + 53*x^5))/((-1 + x)*(1 + x)^4) + 
               (8*ep^2*Pi^2*(6 + 47*x - 163*x^2 + 622*x^3 - 566*x^4 + 
                  203*x^5 - 23*x^6 + 2*x^7))/(3*(-1 + x)^2*(1 + x)^5))*
              G[{1, -1, 0, 0}, x] - (32*ep^2*Pi^2*(1 + x^2)^2*G[{1, -1, 0, 
                 1}, x])/(3*(-1 + x)^2*(1 + x)^2) + ((-48*ep*(1 + x^2))/
                ((-1 + x)*(1 + x)) + (48*ep^2*(3 - 8*x + 26*x^2 - 8*x^3 + 
                  3*x^4))/((-1 + x)*(1 + x)^3) + (16*ep^2*Pi^2*(7 + 11*x + 
                  99*x^2 - 225*x^3 + 281*x^4 - 59*x^5 + 13*x^6 + x^7))/
                (3*(-1 + x)^2*(1 + x)^5))*G[{1, -1, 1, 0}, x] - 
             (16*ep^2*Pi^2*(-14 - 33*x - 103*x^2 + 442*x^3 - 428*x^4 + 
                113*x^5 + 39*x^6 + 16*x^7)*G[{1, 0, -1, -1}, x])/
              (3*(-1 + x)^2*(1 + x)^5) + ((-16*(1 + x^2)^2)/((-1 + x)^2*
                 (1 + x)^2) + (16*ep*(11 + 73*x - 76*x^2 + 124*x^3 - 37*x^4 + 
                  x^5))/((-1 + x)*(1 + x)^4) - (8*ep^2*(37 - 11*x + 172*x^2 + 
                  260*x^3 - 109*x^4 + 35*x^5))/((-1 + x)*(1 + x)^4) + 
               (8*ep^2*Pi^2*(-19 - 31*x - 243*x^2 + 853*x^3 - 839*x^4 + 
                  253*x^5 + 37*x^6 + 21*x^7))/(3*(-1 + x)^2*(1 + x)^5))*
              G[{1, 0, -1, 0}, x] - (16*ep^2*Pi^2*(1 + x^2)^2*G[{1, 0, -1, 
                 1}, x])/((-1 + x)^2*(1 + x)^2) + (8*ep^2*Pi^2*(4 + x + 
                91*x^2 - 176*x^3 + 260*x^4 - 31*x^5 + 35*x^6 + 8*x^7)*G[
                {1, 0, 0, -1}, x])/((-1 + x)^2*(1 + x)^5) + 
             ((4*ep*(-27 - 386*x + 735*x^2 - 1924*x^3 + 1175*x^4 - 10*x^5 + 
                  37*x^6))/((-1 + x)*(1 + x)^5) + (16*ep^2*(-11 - 55*x - 
                  48*x^2 - 145*x^3 + 261*x^4 + 28*x^5 + 38*x^6))/
                ((-1 + x)*(1 + x)^5) - (8*(-5 - 5*x - 89*x^2 + 239*x^3 - 
                  267*x^4 + 69*x^5 - 7*x^6 + x^7))/((-1 + x)^2*(1 + x)^5) - 
               (4*ep^2*Pi^2*(57 + 218*x - 16*x^2 + 1161*x^3 - 573*x^4 + 
                  436*x^5 + 34*x^6 + 27*x^7))/(3*(-1 + x)^2*(1 + x)^5))*
              G[{1, 0, 0, 0}, x] + (8*ep^2*Pi^2*(11 + 23*x + 119*x^2 - 
                197*x^3 + 309*x^4 - 39*x^5 + 25*x^6 + 5*x^7)*G[{1, 0, 0, 1}, 
                x])/(3*(-1 + x)^2*(1 + x)^5) - (16*ep^2*Pi^2*(-3 - 9*x - 
                13*x^2 + 57*x^3 - 43*x^4 + 23*x^5 + 15*x^6 + 5*x^7)*G[
                {1, 0, 1, -1}, x])/((-1 + x)^2*(1 + x)^5) + 
             ((-16*(1 + x^2)^2)/((-1 + x)^2*(1 + x)^2) - (16*ep*(-4 - 27*x + 
                  33*x^2 - 49*x^3 + 15*x^4))/((-1 + x)*(1 + x)^4) - 
               (16*ep^2*(3 - 14*x + 25*x^2 + 47*x^3 - 6*x^4 + 9*x^5))/
                ((-1 + x)*(1 + x)^4) + (16*ep^2*Pi^2*(-11 - 18*x - 149*x^2 + 
                  412*x^3 - 447*x^4 + 124*x^5 + 3*x^6 + 6*x^7))/(3*(-1 + x)^2*
                 (1 + x)^5))*G[{1, 0, 1, 0}, x] - (16*ep^2*Pi^2*(1 + x^2)^2*G[
                {1, 0, 1, 1}, x])/(3*(-1 + x)^2*(1 + x)^2) + 
             ((-48*ep*(1 + x^2))/((-1 + x)*(1 + x)) + (48*ep^2*(3 - 8*x + 
                  26*x^2 - 8*x^3 + 3*x^4))/((-1 + x)*(1 + x)^3) + 
               (16*ep^2*Pi^2*(7 + 11*x + 99*x^2 - 225*x^3 + 281*x^4 - 
                  59*x^5 + 13*x^6 + x^7))/(3*(-1 + x)^2*(1 + x)^5))*
              G[{1, 1, -1, 0}, x] + (16*ep^2*Pi^2*(-7 - 18*x - 44*x^2 + 
                209*x^3 - 181*x^4 + 64*x^5 + 30*x^6 + 11*x^7)*G[{1, 1, 0, 
                 -1}, x])/(3*(-1 + x)^2*(1 + x)^5) + 
             ((-8*ep*(-19 - 3*x - 316*x^2 + 284*x^3 - 21*x^4 + 11*x^5))/
                ((-1 + x)*(1 + x)^4) - (16*ep^2*(-32 - 53*x - 197*x^2 + 
                  269*x^3 + 33*x^4 + 44*x^5))/((-1 + x)*(1 + x)^4) + 
               (8*ep^2*Pi^2*(6 + 47*x - 163*x^2 + 622*x^3 - 566*x^4 + 
                  203*x^5 - 23*x^6 + 2*x^7))/(3*(-1 + x)^2*(1 + x)^5))*
              G[{1, 1, 0, 0}, x] - (32*ep^2*Pi^2*(1 + x^2)^2*G[{1, 1, 0, 1}, 
                x])/(3*(-1 + x)^2*(1 + x)^2) + ((-16*ep*(1 + x^2))/
                ((-1 + x)*(1 + x)) + (16*ep^2*(3 - 8*x + 26*x^2 - 8*x^3 + 
                  3*x^4))/((-1 + x)*(1 + x)^3) + (16*ep^2*Pi^2*(7 + 11*x + 
                  99*x^2 - 225*x^3 + 281*x^4 - 59*x^5 + 13*x^6 + x^7))/
                (3*(-1 + x)^2*(1 + x)^5))*G[{1, 1, 1, 0}, x] + 
             (9056*ep^2*(1 + x^2)*G[{-1, -1, -1, -1, 0}, x])/(3*(-1 + x)*(1 + 
                x)) - (16*ep^2*(247 + 1524*x - 1973*x^2 + 4885*x^3 + 
                660*x^4 + 481*x^5)*G[{-1, -1, -1, 0, 0}, x])/
              (3*(-1 + x)*(1 + x)^4) + (864*ep^2*(1 + x^2)*G[{-1, -1, -1, 1, 
                 0}, x])/((-1 + x)*(1 + x)) + ((64*ep*(1 + x^2)^2)/
                ((-1 + x)^2*(1 + x)^2) - (16*ep^2*(241 + 1626*x - 2225*x^2 + 
                  5137*x^3 + 558*x^4 + 487*x^5))/(3*(-1 + x)*(1 + x)^4))*
              G[{-1, -1, 0, -1, 0}, x] + ((-16*ep*(1 + x^2)*(3 + 5*x^2))/
                ((-1 + x)^2*(1 + x)^2) + (8*ep^2*(49 + 2065*x - 4727*x^2 + 
                  986*x^3 + 10237*x^4 + 25*x^5 + 613*x^6))/(3*(-1 + x)*
                 (1 + x)^5))*G[{-1, -1, 0, 0, 0}, x] + 
             ((64*ep*(1 + x^2)^2)/((-1 + x)^2*(1 + x)^2) - (32*ep^2*
                 (13 + 101*x - 188*x^2 + 332*x^3 + 7*x^4 + 23*x^5))/
                ((-1 + x)*(1 + x)^4))*G[{-1, -1, 0, 1, 0}, x] + 
             (864*ep^2*(1 + x^2)*G[{-1, -1, 1, -1, 0}, x])/((-1 + x)*(1 + 
                x)) - (32*ep^2*(16 + 63*x + 53*x^2 + 91*x^3 + 45*x^4 + 
                20*x^5)*G[{-1, -1, 1, 0, 0}, x])/((-1 + x)*(1 + x)^4) + 
             (288*ep^2*(1 + x^2)*G[{-1, -1, 1, 1, 0}, x])/((-1 + x)*(1 + 
                x)) + ((160*ep*(1 + x^2)^2)/((-1 + x)^2*(1 + x)^2) - 
               (16*ep^2*(208 + 1959*x - 3911*x^2 + 6823*x^3 + 225*x^4 + 
                  520*x^5))/(3*(-1 + x)*(1 + x)^4))*G[{-1, 0, -1, -1, 0}, 
               x] + ((8*ep^2*(145 + 3829*x - 8003*x^2 + 8894*x^3 + 
                  10945*x^4 + 937*x^5 + 805*x^6))/(3*(-1 + x)*(1 + x)^5) - 
               (16*ep*(11 + 24*x + 114*x^2 - 149*x^3 + 261*x^4 - 34*x^5 + 
                  24*x^6 + 5*x^7))/((-1 + x)^2*(1 + x)^5))*G[{-1, 0, -1, 0, 
                0}, x] + ((96*ep*(1 + x^2)^2)/((-1 + x)^2*(1 + x)^2) - 
               (48*ep^2*(7 + 83*x - 212*x^2 + 308*x^3 - 11*x^4 + 17*x^5))/
                ((-1 + x)*(1 + x)^4))*G[{-1, 0, -1, 1, 0}, x] + 
             ((8*ep^2*(-98 + 3241*x - 8774*x^2 + 4706*x^3 + 10300*x^4 - 
                  47*x^5 + 544*x^6))/(3*(-1 + x)*(1 + x)^5) - (16*ep*
                 (17 + 54*x + 56*x^2 + 79*x^3 + 89*x^4 + 64*x^5 + 18*x^6 + 
                  7*x^7))/((-1 + x)^2*(1 + x)^5))*G[{-1, 0, 0, -1, 0}, x] + 
             ((-4*ep^2*(112 + 3043*x - 3776*x^2 + 5426*x^3 + 7354*x^4 + 
                  31*x^5 + 394*x^6))/(3*(-1 + x)*(1 + x)^5) + (8*ep*
                 (18 + 55*x + 79*x^2 + 84*x^3 + 84*x^4 + 41*x^5 + 17*x^6 + 
                  6*x^7))/((-1 + x)^2*(1 + x)^5))*G[{-1, 0, 0, 0, 0}, x] + 
             ((16*ep^2*(-1 + 236*x - 652*x^2 + 366*x^3 + 597*x^4 - 50*x^5 + 
                  24*x^6))/((-1 + x)*(1 + x)^5) - (16*ep*(11 + 33*x + 
                  53*x^2 + 15*x^3 + 97*x^4 + 27*x^5 + 15*x^6 + 5*x^7))/
                ((-1 + x)^2*(1 + x)^5))*G[{-1, 0, 0, 1, 0}, x] + 
             ((96*ep*(1 + x^2)^2)/((-1 + x)^2*(1 + x)^2) - (48*ep^2*
                 (7 + 83*x - 212*x^2 + 308*x^3 - 11*x^4 + 17*x^5))/
                ((-1 + x)*(1 + x)^4))*G[{-1, 0, 1, -1, 0}, x] + 
             ((8*ep^2*(73 + 548*x - 47*x^2 + 1104*x^3 + 1303*x^4 + 116*x^5 + 
                  95*x^6))/((-1 + x)*(1 + x)^5) - (16*ep*(3 + 6*x + 38*x^2 + 
                  27*x^3 + 29*x^4 + 2*x^5 + 18*x^6 + 5*x^7))/((-1 + x)^2*
                 (1 + x)^5))*G[{-1, 0, 1, 0, 0}, x] + 
             ((32*ep*(1 + x^2)^2)/((-1 + x)^2*(1 + x)^2) - (16*ep^2*
                 (7 + 83*x - 212*x^2 + 308*x^3 - 11*x^4 + 17*x^5))/
                ((-1 + x)*(1 + x)^4))*G[{-1, 0, 1, 1, 0}, x] + 
             (864*ep^2*(1 + x^2)*G[{-1, 1, -1, -1, 0}, x])/((-1 + x)*(1 + 
                x)) - (32*ep^2*(16 + 63*x + 53*x^2 + 91*x^3 + 45*x^4 + 
                20*x^5)*G[{-1, 1, -1, 0, 0}, x])/((-1 + x)*(1 + x)^4) + 
             (288*ep^2*(1 + x^2)*G[{-1, 1, -1, 1, 0}, x])/((-1 + x)*(1 + 
                x)) + ((64*ep*(1 + x^2)^2)/((-1 + x)^2*(1 + x)^2) - 
               (16*ep^2*(37 + 155*x + 106*x^2 + 182*x^3 + 61*x^4 + 35*x^5))/
                ((-1 + x)*(1 + x)^4))*G[{-1, 1, 0, -1, 0}, x] + 
             ((16*ep^2*(30 + 46*x + 725*x^2 - 802*x^3 + 510*x^4 - 84*x^5 + 
                  15*x^6))/((-1 + x)*(1 + x)^5) - (16*ep*(1 + 13*x - 59*x^2 + 
                  281*x^3 - 225*x^4 + 99*x^5 + 11*x^6 + 7*x^7))/((-1 + x)^2*
                 (1 + x)^5))*G[{-1, 1, 0, 0, 0}, x] + 
             ((64*ep*(1 + x^2)^2)/((-1 + x)^2*(1 + x)^2) - (16*ep^2*
                 (17 + 65*x + 48*x^2 + 48*x^3 + 7*x^4 + 7*x^5))/((-1 + x)*
                 (1 + x)^4))*G[{-1, 1, 0, 1, 0}, x] + 
             (288*ep^2*(1 + x^2)*G[{-1, 1, 1, -1, 0}, x])/((-1 + x)*(1 + 
                x)) + (16*ep^2*(-25 - 57*x - 224*x^2 + 128*x^3 - 15*x^4 + 
                x^5)*G[{-1, 1, 1, 0, 0}, x])/((-1 + x)*(1 + x)^4) + 
             (96*ep^2*(1 + x^2)*G[{-1, 1, 1, 1, 0}, x])/((-1 + x)*(1 + x)) + 
             ((304*ep*(1 + x^2)^2)/((-1 + x)^2*(1 + x)^2) - (16*ep^2*
                 (25 + 321*x - 452*x^2 + 3364*x^3 + 1863*x^4 + 703*x^5))/
                (3*(-1 + x)*(1 + x)^4))*G[{0, -1, -1, -1, 0}, x] + 
             ((16*ep^2*(-46 - 13*x + 113*x^2 - 3173*x^3 + 7253*x^4 + 
                  956*x^5 + 530*x^6))/(3*(-1 + x)*(1 + x)^5) - (16*ep*
                 (7 + 40*x - 88*x^2 + 565*x^3 - 369*x^4 + 228*x^5 + 44*x^6 + 
                  21*x^7))/((-1 + x)^2*(1 + x)^5))*G[{0, -1, -1, 0, 0}, x] + 
             ((144*ep*(1 + x^2)^2)/((-1 + x)^2*(1 + x)^2) - (1152*ep^2*x*
                 (1 - 4*x + 8*x^2 + 2*x^3 + x^4))/((-1 + x)*(1 + x)^4))*
              G[{0, -1, -1, 1, 0}, x] + ((16*ep^2*(-46 - x + 56*x^2 - 
                  3647*x^3 + 7259*x^4 + 770*x^5 + 521*x^6))/(3*(-1 + x)*
                 (1 + x)^5) - (16*ep*(7 + 40*x - 86*x^2 + 643*x^3 - 391*x^4 + 
                  266*x^5 + 68*x^6 + 29*x^7))/((-1 + x)^2*(1 + x)^5))*
              G[{0, -1, 0, -1, 0}, x] + ((-8*ep^2*(-136 - 604*x + 1520*x^2 - 
                  15599*x^3 + 14399*x^4 - 1243*x^5 + 587*x^6))/(3*(-1 + x)*
                 (1 + x)^5) + (16*ep*(-4 + 16*x - 199*x^2 + 787*x^3 - 
                  647*x^4 + 299*x^5 + 44*x^6 + 24*x^7))/((-1 + x)^2*
                 (1 + x)^5))*G[{0, -1, 0, 0, 0}, x] + 
             ((16*ep^2*(-6 + 16*x - 33*x^2 - 674*x^3 + 988*x^4 - 6*x^5 + 
                  47*x^6))/((-1 + x)*(1 + x)^5) - (32*ep*(2 + 10*x - 17*x^2 + 
                  151*x^3 - 81*x^4 + 67*x^5 + 20*x^6 + 8*x^7))/((-1 + x)^2*
                 (1 + x)^5))*G[{0, -1, 0, 1, 0}, x] + 
             ((144*ep*(1 + x^2)^2)/((-1 + x)^2*(1 + x)^2) - (1152*ep^2*x*
                 (1 - 4*x + 8*x^2 + 2*x^3 + x^4))/((-1 + x)*(1 + x)^4))*
              G[{0, -1, 1, -1, 0}, x] + ((16*ep^2*(3 + 44*x - 134*x^2 + 
                  28*x^3 + 313*x^4 + 92*x^5 + 42*x^6))/((-1 + x)*(1 + x)^5) - 
               (32*ep*(3 + 9*x + 16*x^2 + 4*x^3 + 38*x^4 + 14*x^5 + 9*x^6 + 
                  3*x^7))/((-1 + x)^2*(1 + x)^5))*G[{0, -1, 1, 0, 0}, x] + 
             ((48*ep*(1 + x^2)^2)/((-1 + x)^2*(1 + x)^2) - (384*ep^2*x*
                 (1 - 4*x + 8*x^2 + 2*x^3 + x^4))/((-1 + x)*(1 + x)^4))*
              G[{0, -1, 1, 1, 0}, x] + ((16*ep^2*(17 + 314*x - 1543*x^2 - 
                  2081*x^3 + 8354*x^4 - 151*x^5 + 554*x^6))/(3*(-1 + x)*
                 (1 + x)^5) - (16*ep*(5 + 6*x + 112*x^2 + 267*x^3 + 69*x^4 + 
                  128*x^5 + 138*x^6 + 43*x^7))/((-1 + x)^2*(1 + x)^5))*
              G[{0, 0, -1, -1, 0}, x] + ((-8*ep^2*(-28 + 212*x - 1978*x^2 - 
                  6407*x^3 + 13799*x^4 - 679*x^5 + 785*x^6))/(3*(-1 + x)*
                 (1 + x)^5) + (16*ep*(1 + 4*x + 17*x^2 + 309*x^3 - 106*x^4 + 
                  128*x^5 + 83*x^6 + 28*x^7))/((-1 + x)^2*(1 + x)^5))*
              G[{0, 0, -1, 0, 0}, x] + ((48*ep^2*x*(15 - 63*x - 206*x^2 + 
                  398*x^3 - 41*x^4 + 17*x^5))/((-1 + x)*(1 + x)^5) - 
               (48*ep*(1 + 3*x + 7*x^2 + 69*x^3 - 13*x^4 + 33*x^5 + 21*x^6 + 
                  7*x^7))/((-1 + x)^2*(1 + x)^5))*G[{0, 0, -1, 1, 0}, x] + 
             ((-8*ep^2*(26 + 185*x - 1132*x^2 - 3263*x^3 + 2549*x^4 - 
                  868*x^5 + 155*x^6))/(3*(-1 + x)*(1 + x)^5) + (16*ep*
                 (1 - x + 38*x^2 + 185*x^3 + 39*x^4 + 122*x^5 + 97*x^6 + 
                  31*x^7))/((-1 + x)^2*(1 + x)^5))*G[{0, 0, 0, -1, 0}, x] + 
             ((-8*ep^2*x*(31 - 125*x - 876*x^2 + 642*x^3 - 235*x^4 + 3*x^5))/
                ((-1 + x)*(1 + x)^5) + (8*ep*(2 + 7*x + 3*x^2 + 306*x^3 - 
                  68*x^4 + 167*x^5 + 95*x^6 + 32*x^7))/((-1 + x)^2*
                 (1 + x)^5))*G[{0, 0, 0, 1, 0}, x] + 
             ((48*ep^2*x*(15 - 63*x - 206*x^2 + 398*x^3 - 41*x^4 + 17*x^5))/
                ((-1 + x)*(1 + x)^5) - (48*ep*(1 + 3*x + 7*x^2 + 69*x^3 - 
                  13*x^4 + 33*x^5 + 21*x^6 + 7*x^7))/((-1 + x)^2*(1 + x)^5))*
              G[{0, 0, 1, -1, 0}, x] + ((-8*ep^2*(6 + 69*x - 252*x^2 - 
                  1312*x^3 + 2374*x^4 - 205*x^5 + 116*x^6))/((-1 + x)*
                 (1 + x)^5) + (16*ep*(3 + 10*x + 16*x^2 + 95*x^3 - 4*x^4 + 
                  49*x^5 + 29*x^6 + 10*x^7))/((-1 + x)^2*(1 + x)^5))*
              G[{0, 0, 1, 0, 0}, x] + ((16*ep^2*x*(15 - 63*x - 206*x^2 + 
                  398*x^3 - 41*x^4 + 17*x^5))/((-1 + x)*(1 + x)^5) - 
               (16*ep*(1 + 3*x + 7*x^2 + 69*x^3 - 13*x^4 + 33*x^5 + 21*x^6 + 
                  7*x^7))/((-1 + x)^2*(1 + x)^5))*G[{0, 0, 1, 1, 0}, x] + 
             ((144*ep*(1 + x^2)^2)/((-1 + x)^2*(1 + x)^2) - (1152*ep^2*x*
                 (1 - 4*x + 8*x^2 + 2*x^3 + x^4))/((-1 + x)*(1 + x)^4))*
              G[{0, 1, -1, -1, 0}, x] + ((16*ep^2*(3 + 44*x - 134*x^2 + 
                  28*x^3 + 313*x^4 + 92*x^5 + 42*x^6))/((-1 + x)*(1 + x)^5) - 
               (32*ep*(3 + 9*x + 16*x^2 + 4*x^3 + 38*x^4 + 14*x^5 + 9*x^6 + 
                  3*x^7))/((-1 + x)^2*(1 + x)^5))*G[{0, 1, -1, 0, 0}, x] + 
             ((48*ep*(1 + x^2)^2)/((-1 + x)^2*(1 + x)^2) - (384*ep^2*x*
                 (1 - 4*x + 8*x^2 + 2*x^3 + x^4))/((-1 + x)*(1 + x)^4))*
              G[{0, 1, -1, 1, 0}, x] + ((16*ep^2*(-3 + 11*x + 91*x^2 - 
                  556*x^3 + 277*x^4 + 77*x^5 + 27*x^6))/((-1 + x)*
                 (1 + x)^5) - (16*ep*(7 + 32*x - 44*x^2 + 271*x^3 - 131*x^4 + 
                  144*x^5 + 28*x^6 + 13*x^7))/((-1 + x)^2*(1 + x)^5))*
              G[{0, 1, 0, -1, 0}, x] + ((-8*ep^2*x*(-59 + 480*x - 2830*x^2 + 
                  1180*x^3 - 375*x^4 + 16*x^5))/((-1 + x)*(1 + x)^5) + 
               (8*ep*(4 + 39*x - 163*x^2 + 586*x^3 - 404*x^4 + 293*x^5 + 
                  39*x^6 + 22*x^7))/((-1 + x)^2*(1 + x)^5))*G[{0, 1, 0, 0, 
                0}, x] + ((16*ep^2*x*(13 + 36*x - 194*x^2 + 92*x^3 + 5*x^4 + 
                  4*x^5))/((-1 + x)*(1 + x)^5) - (16*ep*(3 + 12*x - 8*x^2 + 
                  127*x^3 - 43*x^4 + 68*x^5 + 24*x^6 + 9*x^7))/((-1 + x)^2*
                 (1 + x)^5))*G[{0, 1, 0, 1, 0}, x] + ((48*ep*(1 + x^2)^2)/
                ((-1 + x)^2*(1 + x)^2) - (384*ep^2*x*(1 - 4*x + 8*x^2 + 
                  2*x^3 + x^4))/((-1 + x)*(1 + x)^4))*G[{0, 1, 1, -1, 0}, 
               x] + ((-16*ep^2*(-18 - 47*x + x^2 - 88*x^3 + 448*x^4 + 
                  55*x^5 + 17*x^6))/((-1 + x)*(1 + x)^5) + (16*ep*
                 (-5 - 8*x - 70*x^2 + 249*x^3 - 277*x^4 + 50*x^5 - 4*x^6 + 
                  x^7))/((-1 + x)^2*(1 + x)^5))*G[{0, 1, 1, 0, 0}, x] + 
             ((16*ep*(1 + x^2)^2)/((-1 + x)^2*(1 + x)^2) - (128*ep^2*x*
                 (1 - 4*x + 8*x^2 + 2*x^3 + x^4))/((-1 + x)*(1 + x)^4))*
              G[{0, 1, 1, 1, 0}, x] + (864*ep^2*(1 + x^2)*G[{1, -1, -1, -1, 
                 0}, x])/((-1 + x)*(1 + x)) - (32*ep^2*(16 + 63*x + 53*x^2 + 
                91*x^3 + 45*x^4 + 20*x^5)*G[{1, -1, -1, 0, 0}, x])/
              ((-1 + x)*(1 + x)^4) + (288*ep^2*(1 + x^2)*G[{1, -1, -1, 1, 0}, 
                x])/((-1 + x)*(1 + x)) + ((64*ep*(1 + x^2)^2)/((-1 + x)^2*
                 (1 + x)^2) - (16*ep^2*(37 + 155*x + 106*x^2 + 182*x^3 + 
                  61*x^4 + 35*x^5))/((-1 + x)*(1 + x)^4))*G[{1, -1, 0, -1, 
                0}, x] + ((16*ep^2*(30 + 46*x + 725*x^2 - 802*x^3 + 510*x^4 - 
                  84*x^5 + 15*x^6))/((-1 + x)*(1 + x)^5) - (16*ep*
                 (1 + 13*x - 59*x^2 + 281*x^3 - 225*x^4 + 99*x^5 + 11*x^6 + 
                  7*x^7))/((-1 + x)^2*(1 + x)^5))*G[{1, -1, 0, 0, 0}, x] + 
             ((64*ep*(1 + x^2)^2)/((-1 + x)^2*(1 + x)^2) - (16*ep^2*
                 (17 + 65*x + 48*x^2 + 48*x^3 + 7*x^4 + 7*x^5))/((-1 + x)*
                 (1 + x)^4))*G[{1, -1, 0, 1, 0}, x] + 
             (288*ep^2*(1 + x^2)*G[{1, -1, 1, -1, 0}, x])/((-1 + x)*(1 + 
                x)) + (16*ep^2*(-25 - 57*x - 224*x^2 + 128*x^3 - 15*x^4 + 
                x^5)*G[{1, -1, 1, 0, 0}, x])/((-1 + x)*(1 + x)^4) + 
             (96*ep^2*(1 + x^2)*G[{1, -1, 1, 1, 0}, x])/((-1 + x)*(1 + x)) + 
             ((160*ep*(1 + x^2)^2)/((-1 + x)^2*(1 + x)^2) - (32*ep^2*
                 (29 + 223*x - 316*x^2 + 460*x^3 - 115*x^4 + 7*x^5))/
                ((-1 + x)*(1 + x)^4))*G[{1, 0, -1, -1, 0}, x] + 
             ((16*ep^2*(50 + 406*x + 17*x^2 + 366*x^3 + 398*x^4 - 140*x^5 + 
                  7*x^6))/((-1 + x)*(1 + x)^5) - (16*ep*(13 + 40*x + 58*x^2 + 
                  21*x^3 + 91*x^4 + 22*x^5 + 8*x^6 + 3*x^7))/((-1 + x)^2*
                 (1 + x)^5))*G[{1, 0, -1, 0, 0}, x] + 
             ((96*ep*(1 + x^2)^2)/((-1 + x)^2*(1 + x)^2) + (96*ep^2*
                 (-4 - 27*x + 33*x^2 - 49*x^3 + 15*x^4))/((-1 + x)*
                 (1 + x)^4))*G[{1, 0, -1, 1, 0}, x] + 
             ((-8*ep^2*(-25 - 1090*x + 3109*x^2 - 5708*x^3 + 2869*x^4 - 
                  34*x^5 + 79*x^6))/((-1 + x)*(1 + x)^5) - (16*ep*
                 (19 + 25*x + 297*x^2 - 705*x^3 + 873*x^4 - 177*x^5 + 
                  47*x^6 + 5*x^7))/((-1 + x)^2*(1 + x)^5))*G[{1, 0, 0, -1, 
                0}, x] + ((8*ep*(24 + 63*x + 175*x^2 - 254*x^3 + 422*x^4 - 
                  55*x^5 + 9*x^6))/((-1 + x)^2*(1 + x)^5) + (4*ep^2*
                 (-135 - 958*x - 121*x^2 - 2684*x^3 + 1671*x^4 + 202*x^5 + 
                  97*x^6))/((-1 + x)*(1 + x)^5))*G[{1, 0, 0, 0, 0}, x] + 
             ((-8*ep^2*(-23 - 422*x + 963*x^2 - 1924*x^3 + 947*x^4 + 26*x^5 + 
                  33*x^6))/((-1 + x)*(1 + x)^5) - (16*ep*(11 + 23*x + 
                  119*x^2 - 197*x^3 + 309*x^4 - 39*x^5 + 25*x^6 + 5*x^7))/
                ((-1 + x)^2*(1 + x)^5))*G[{1, 0, 0, 1, 0}, x] + 
             ((96*ep*(1 + x^2)^2)/((-1 + x)^2*(1 + x)^2) + (96*ep^2*
                 (-4 - 27*x + 33*x^2 - 49*x^3 + 15*x^4))/((-1 + x)*
                 (1 + x)^4))*G[{1, 0, 1, -1, 0}, x] + 
             ((-8*ep^2*(-119 - 338*x - 1815*x^2 + 1288*x^3 - 825*x^4 + 
                  298*x^5 + 15*x^6))/((-1 + x)*(1 + x)^5) - (16*ep*
                 (7 + 33*x - 41*x^2 + 261*x^3 - 205*x^4 + 81*x^5 - 9*x^6 + 
                  x^7))/((-1 + x)^2*(1 + x)^5))*G[{1, 0, 1, 0, 0}, x] + 
             ((32*ep*(1 + x^2)^2)/((-1 + x)^2*(1 + x)^2) + (32*ep^2*
                 (-4 - 27*x + 33*x^2 - 49*x^3 + 15*x^4))/((-1 + x)*
                 (1 + x)^4))*G[{1, 0, 1, 1, 0}, x] + (288*ep^2*(1 + x^2)*G[
                {1, 1, -1, -1, 0}, x])/((-1 + x)*(1 + x)) + 
             (16*ep^2*(-25 - 57*x - 224*x^2 + 128*x^3 - 15*x^4 + x^5)*G[
                {1, 1, -1, 0, 0}, x])/((-1 + x)*(1 + x)^4) + 
             (96*ep^2*(1 + x^2)*G[{1, 1, -1, 1, 0}, x])/((-1 + x)*(1 + x)) + 
             ((64*ep*(1 + x^2)^2)/((-1 + x)^2*(1 + x)^2) + (16*ep^2*
                 (-29 - x - 512*x^2 + 416*x^3 - 71*x^4 + 5*x^5))/
                ((-1 + x)*(1 + x)^4))*G[{1, 1, 0, -1, 0}, x] + 
             ((-16*ep^2*(-50 - 2*x - 1151*x^2 + 882*x^3 + 56*x^4 + 120*x^5 + 
                  25*x^6))/((-1 + x)*(1 + x)^5) - (16*ep*(1 + 13*x - 59*x^2 + 
                  281*x^3 - 225*x^4 + 99*x^5 + 11*x^6 + 7*x^7))/((-1 + x)^2*
                 (1 + x)^5))*G[{1, 1, 0, 0, 0}, x] + ((64*ep*(1 + x^2)^2)/
                ((-1 + x)^2*(1 + x)^2) + (16*ep^2*(-11 - 11*x - 140*x^2 + 
                  108*x^3 - 13*x^4 + 3*x^5))/((-1 + x)*(1 + x)^4))*
              G[{1, 1, 0, 1, 0}, x] + (96*ep^2*(1 + x^2)*G[{1, 1, 1, -1, 0}, 
                x])/((-1 + x)*(1 + x)) + (32*ep^2*(-21 - 37*x - 206*x^2 + 
                190*x^3 + 25*x^4 + 17*x^5)*G[{1, 1, 1, 0, 0}, x])/
              ((-1 + x)*(1 + x)^4) + (32*ep^2*(1 + x^2)*G[{1, 1, 1, 1, 0}, 
                x])/((-1 + x)*(1 + x)) - (256*ep^2*(1 + x^2)^2*G[
                {-1, -1, -1, 0, -1, 0}, x])/((-1 + x)^2*(1 + x)^2) + 
             (32*ep^2*(1 + x^2)*(9 + 7*x^2)*G[{-1, -1, -1, 0, 0, 0}, x])/
              ((-1 + x)^2*(1 + x)^2) - (256*ep^2*(1 + x^2)^2*G[{-1, -1, -1, 
                 0, 1, 0}, x])/((-1 + x)^2*(1 + x)^2) - 
             (640*ep^2*(1 + x^2)^2*G[{-1, -1, 0, -1, -1, 0}, x])/
              ((-1 + x)^2*(1 + x)^2) + (32*ep^2*(13 + 48*x + 6*x^2 + 
                317*x^3 - 93*x^4 + 154*x^5 + 48*x^6 + 19*x^7)*G[{-1, -1, 0, 
                 -1, 0, 0}, x])/((-1 + x)^2*(1 + x)^5) - 
             (384*ep^2*(1 + x^2)^2*G[{-1, -1, 0, -1, 1, 0}, x])/
              ((-1 + x)^2*(1 + x)^2) + (32*ep^2*(19 + 54*x + 124*x^2 + 
                173*x^3 + 163*x^4 + 116*x^5 + 90*x^6 + 29*x^7)*G[
                {-1, -1, 0, 0, -1, 0}, x])/((-1 + x)^2*(1 + x)^5) - 
             (16*ep^2*(18 + 53*x + 101*x^2 + 168*x^3 + 168*x^4 + 139*x^5 + 
                91*x^6 + 30*x^7)*G[{-1, -1, 0, 0, 0, 0}, x])/
              ((-1 + x)^2*(1 + x)^5) + (32*ep^2*(13 + 39*x + 67*x^2 + 
                153*x^3 + 71*x^4 + 93*x^5 + 57*x^6 + 19*x^7)*G[{-1, -1, 0, 0, 
                 1, 0}, x])/((-1 + x)^2*(1 + x)^5) - (384*ep^2*(1 + x^2)^2*G[
                {-1, -1, 0, 1, -1, 0}, x])/((-1 + x)^2*(1 + x)^2) + 
             (32*ep^2*(9 + 30*x + 22*x^2 + 57*x^3 + 55*x^4 + 58*x^5 + 
                18*x^6 + 7*x^7)*G[{-1, -1, 0, 1, 0, 0}, x])/
              ((-1 + x)^2*(1 + x)^5) - (128*ep^2*(1 + x^2)^2*G[{-1, -1, 0, 1, 
                 1, 0}, x])/((-1 + x)^2*(1 + x)^2) - (256*ep^2*(1 + x^2)^2*G[
                {-1, -1, 1, 0, -1, 0}, x])/((-1 + x)^2*(1 + x)^2) + 
             (32*ep^2*(11 + 23*x + 119*x^2 - 197*x^3 + 309*x^4 - 39*x^5 + 
                25*x^6 + 5*x^7)*G[{-1, -1, 1, 0, 0, 0}, x])/
              ((-1 + x)^2*(1 + x)^5) - (256*ep^2*(1 + x^2)^2*G[{-1, -1, 1, 0, 
                 1, 0}, x])/((-1 + x)^2*(1 + x)^2) - (1216*ep^2*(1 + x^2)^2*G[
                {-1, 0, -1, -1, -1, 0}, x])/((-1 + x)^2*(1 + x)^2) + 
             (32*ep^2*(35 + 86*x + 298*x^2 - 271*x^3 + 663*x^4 - 18*x^5 + 
                82*x^6 + 21*x^7)*G[{-1, 0, -1, -1, 0, 0}, x])/
              ((-1 + x)^2*(1 + x)^5) - (576*ep^2*(1 + x^2)^2*G[{-1, 0, -1, 
                 -1, 1, 0}, x])/((-1 + x)^2*(1 + x)^2) + 
             (32*ep^2*(47 + 122*x + 356*x^2 - 265*x^3 + 769*x^4 + 4*x^5 + 
                94*x^6 + 25*x^7)*G[{-1, 0, -1, 0, -1, 0}, x])/
              ((-1 + x)^2*(1 + x)^5) - (32*ep^2*(34 + 74*x + 349*x^2 - 
                577*x^3 + 857*x^4 - 149*x^5 + 46*x^6 + 6*x^7)*G[{-1, 0, -1, 
                 0, 0, 0}, x])/((-1 + x)^2*(1 + x)^5) + 
             (64*ep^2*(13 + 35*x + 92*x^2 - 46*x^3 + 186*x^4 + 8*x^5 + 
                25*x^6 + 7*x^7)*G[{-1, 0, -1, 0, 1, 0}, x])/
              ((-1 + x)^2*(1 + x)^5) - (576*ep^2*(1 + x^2)^2*G[{-1, 0, -1, 1, 
                 -1, 0}, x])/((-1 + x)^2*(1 + x)^2) + 
             (64*ep^2*(6 + 18*x + 29*x^2 + 59*x^3 + 25*x^4 + 31*x^5 + 
                18*x^6 + 6*x^7)*G[{-1, 0, -1, 1, 0, 0}, x])/
              ((-1 + x)^2*(1 + x)^5) - (192*ep^2*(1 + x^2)^2*G[{-1, 0, -1, 1, 
                 1, 0}, x])/((-1 + x)^2*(1 + x)^2) + (32*ep^2*(67 + 210*x + 
                248*x^2 + 237*x^3 + 435*x^4 + 232*x^5 + 78*x^6 + 29*x^7)*G[
                {-1, 0, 0, -1, -1, 0}, x])/((-1 + x)^2*(1 + x)^5) - 
             (16*ep^2*(85 + 253*x + 401*x^2 - 9*x^3 + 821*x^4 + 179*x^5 + 
                95*x^6 + 31*x^7)*G[{-1, 0, 0, -1, 0, 0}, x])/
              ((-1 + x)^2*(1 + x)^5) + (96*ep^2*(11 + 33*x + 53*x^2 + 
                15*x^3 + 97*x^4 + 27*x^5 + 15*x^6 + 5*x^7)*G[{-1, 0, 0, -1, 
                 1, 0}, x])/((-1 + x)^2*(1 + x)^5) - (32*ep^2*(47 + 145*x + 
                202*x^2 + 151*x^3 + 297*x^4 + 118*x^5 + 47*x^6 + 17*x^7)*G[
                {-1, 0, 0, 0, -1, 0}, x])/((-1 + x)^2*(1 + x)^5) + 
             (8*ep^2*(36 + 111*x + 151*x^2 + 202*x^3 + 134*x^4 + 89*x^5 + 
                33*x^6 + 12*x^7)*G[{-1, 0, 0, 0, 0, 0}, x])/
              ((-1 + x)^2*(1 + x)^5) - (16*ep^2*(49 + 146*x + 252*x^2 + 
                51*x^3 + 425*x^4 + 88*x^5 + 58*x^6 + 19*x^7)*G[{-1, 0, 0, 0, 
                 1, 0}, x])/((-1 + x)^2*(1 + x)^5) + (96*ep^2*(11 + 33*x + 
                53*x^2 + 15*x^3 + 97*x^4 + 27*x^5 + 15*x^6 + 5*x^7)*G[
                {-1, 0, 0, 1, -1, 0}, x])/((-1 + x)^2*(1 + x)^5) - 
             (16*ep^2*(33 + 97*x + 163*x^2 + 83*x^3 + 281*x^4 + 97*x^5 + 
                59*x^6 + 19*x^7)*G[{-1, 0, 0, 1, 0, 0}, x])/
              ((-1 + x)^2*(1 + x)^5) + (32*ep^2*(11 + 33*x + 53*x^2 + 
                15*x^3 + 97*x^4 + 27*x^5 + 15*x^6 + 5*x^7)*G[{-1, 0, 0, 1, 1, 
                 0}, x])/((-1 + x)^2*(1 + x)^5) - (576*ep^2*(1 + x^2)^2*G[
                {-1, 0, 1, -1, -1, 0}, x])/((-1 + x)^2*(1 + x)^2) + 
             (64*ep^2*(6 + 18*x + 29*x^2 + 59*x^3 + 25*x^4 + 31*x^5 + 
                18*x^6 + 6*x^7)*G[{-1, 0, 1, -1, 0, 0}, x])/
              ((-1 + x)^2*(1 + x)^5) - (192*ep^2*(1 + x^2)^2*G[{-1, 0, 1, -1, 
                 1, 0}, x])/((-1 + x)^2*(1 + x)^2) + (32*ep^2*(23 + 58*x + 
                194*x^2 - 61*x^3 + 341*x^4 + 6*x^5 + 62*x^6 + 17*x^7)*G[
                {-1, 0, 1, 0, -1, 0}, x])/((-1 + x)^2*(1 + x)^5) - 
             (16*ep^2*(35 + 78*x + 358*x^2 - 313*x^3 + 677*x^4 - 98*x^5 + 
                78*x^6 + 17*x^7)*G[{-1, 0, 1, 0, 0, 0}, x])/
              ((-1 + x)^2*(1 + x)^5) + (32*ep^2*(15 + 42*x + 98*x^2 - x^3 + 
                169*x^4 + 22*x^5 + 30*x^6 + 9*x^7)*G[{-1, 0, 1, 0, 1, 0}, x])/
              ((-1 + x)^2*(1 + x)^5) - (192*ep^2*(1 + x^2)^2*G[{-1, 0, 1, 1, 
                 -1, 0}, x])/((-1 + x)^2*(1 + x)^2) + 
             (32*ep^2*(1 + 10*x - 40*x^2 + 291*x^3 - 235*x^4 + 80*x^5 + 
                14*x^6 + 7*x^7)*G[{-1, 0, 1, 1, 0, 0}, x])/((-1 + x)^2*
               (1 + x)^5) - (64*ep^2*(1 + x^2)^2*G[{-1, 0, 1, 1, 1, 0}, x])/
              ((-1 + x)^2*(1 + x)^2) - (256*ep^2*(1 + x^2)^2*G[{-1, 1, -1, 0, 
                 -1, 0}, x])/((-1 + x)^2*(1 + x)^2) + 
             (32*ep^2*(11 + 23*x + 119*x^2 - 197*x^3 + 309*x^4 - 39*x^5 + 
                25*x^6 + 5*x^7)*G[{-1, 1, -1, 0, 0, 0}, x])/
              ((-1 + x)^2*(1 + x)^5) - (256*ep^2*(1 + x^2)^2*G[{-1, 1, -1, 0, 
                 1, 0}, x])/((-1 + x)^2*(1 + x)^2) - (640*ep^2*(1 + x^2)^2*G[
                {-1, 1, 0, -1, -1, 0}, x])/((-1 + x)^2*(1 + x)^2) + 
             (32*ep^2*(11 + 32*x + 62*x^2 + 147*x^3 + 77*x^4 + 98*x^5 + 
                64*x^6 + 21*x^7)*G[{-1, 1, 0, -1, 0, 0}, x])/
              ((-1 + x)^2*(1 + x)^5) - (384*ep^2*(1 + x^2)^2*G[{-1, 1, 0, -1, 
                 1, 0}, x])/((-1 + x)^2*(1 + x)^2) + (32*ep^2*(17 + 83*x - 
                117*x^2 + 957*x^3 - 621*x^4 + 357*x^5 + 61*x^6 + 31*x^7)*G[
                {-1, 1, 0, 0, -1, 0}, x])/((-1 + x)^2*(1 + x)^5) - 
             (16*ep^2*(12 + 45*x + 5*x^2 + 506*x^3 - 170*x^4 + 235*x^5 + 
                99*x^6 + 36*x^7)*G[{-1, 1, 0, 0, 0, 0}, x])/
              ((-1 + x)^2*(1 + x)^5) + (32*ep^2*(13 + 49*x + x^2 + 365*x^3 - 
                141*x^4 + 159*x^5 + 47*x^6 + 19*x^7)*G[{-1, 1, 0, 0, 1, 0}, 
                x])/((-1 + x)^2*(1 + x)^5) - (384*ep^2*(1 + x^2)^2*G[
                {-1, 1, 0, 1, -1, 0}, x])/((-1 + x)^2*(1 + x)^2) + 
             (32*ep^2*(5 + 3*x + 101*x^2 - 177*x^3 + 289*x^4 - 21*x^5 + 
                45*x^6 + 11*x^7)*G[{-1, 1, 0, 1, 0, 0}, x])/
              ((-1 + x)^2*(1 + x)^5) - (128*ep^2*(1 + x^2)^2*G[{-1, 1, 0, 1, 
                 1, 0}, x])/((-1 + x)^2*(1 + x)^2) - (256*ep^2*(1 + x^2)^2*G[
                {-1, 1, 1, 0, -1, 0}, x])/((-1 + x)^2*(1 + x)^2) + 
             (32*ep^2*(11 + 23*x + 119*x^2 - 197*x^3 + 309*x^4 - 39*x^5 + 
                25*x^6 + 5*x^7)*G[{-1, 1, 1, 0, 0, 0}, x])/((-1 + x)^2*
               (1 + x)^5) - (256*ep^2*(1 + x^2)^2*G[{-1, 1, 1, 0, 1, 0}, x])/
              ((-1 + x)^2*(1 + x)^2) - (2080*ep^2*(1 + x^2)^2*G[{0, -1, -1, 
                 -1, -1, 0}, x])/((-1 + x)^2*(1 + x)^2) + 
             (32*ep^2*(31 + 132*x - 96*x^2 + 1313*x^3 - 669*x^4 + 556*x^5 + 
                144*x^6 + 61*x^7)*G[{0, -1, -1, -1, 0, 0}, x])/
              ((-1 + x)^2*(1 + x)^5) - (864*ep^2*(1 + x^2)^2*G[{0, -1, -1, 
                 -1, 1, 0}, x])/((-1 + x)^2*(1 + x)^2) + 
             (32*ep^2*(31 + 132*x - 92*x^2 + 1469*x^3 - 713*x^4 + 632*x^5 + 
                192*x^6 + 77*x^7)*G[{0, -1, -1, 0, -1, 0}, x])/
              ((-1 + x)^2*(1 + x)^5) - (32*ep^2*(2 + 49*x - 265*x^2 + 
                1352*x^3 - 988*x^4 + 525*x^5 + 107*x^6 + 50*x^7)*G[
                {0, -1, -1, 0, 0, 0}, x])/((-1 + x)^2*(1 + x)^5) + 
             (64*ep^2*(7 + 29*x - 19*x^2 + 323*x^3 - 141*x^4 + 149*x^5 + 
                49*x^6 + 19*x^7)*G[{0, -1, -1, 0, 1, 0}, x])/
              ((-1 + x)^2*(1 + x)^5) - (864*ep^2*(1 + x^2)^2*G[{0, -1, -1, 1, 
                 -1, 0}, x])/((-1 + x)^2*(1 + x)^2) + 
             (64*ep^2*(8 + 25*x + 37*x^2 + 86*x^3 + 40*x^4 + 53*x^5 + 
                29*x^6 + 10*x^7)*G[{0, -1, -1, 1, 0, 0}, x])/
              ((-1 + x)^2*(1 + x)^5) - (288*ep^2*(1 + x^2)^2*G[{0, -1, -1, 1, 
                 1, 0}, x])/((-1 + x)^2*(1 + x)^2) + (32*ep^2*(27 + 136*x - 
                218*x^2 + 2067*x^3 - 1143*x^4 + 878*x^5 + 260*x^6 + 105*x^7)*
               G[{0, -1, 0, -1, -1, 0}, x])/((-1 + x)^2*(1 + x)^5) - 
             (16*ep^2*(21 + 191*x - 719*x^2 + 4299*x^3 - 2857*x^4 + 
                1749*x^5 + 427*x^6 + 185*x^7)*G[{0, -1, 0, -1, 0, 0}, x])/
              ((-1 + x)^2*(1 + x)^5) + (192*ep^2*(2 + 10*x - 17*x^2 + 
                151*x^3 - 81*x^4 + 67*x^5 + 20*x^6 + 8*x^7)*G[{0, -1, 0, -1, 
                 1, 0}, x])/((-1 + x)^2*(1 + x)^5) - (16*ep^2*(-12 + 111*x - 
                989*x^2 + 4868*x^3 - 3636*x^4 + 1869*x^5 + 417*x^6 + 188*x^7)*
               G[{0, -1, 0, 0, -1, 0}, x])/((-1 + x)^2*(1 + x)^5) + 
             (16*ep^2*(2 + 48*x - 255*x^2 + 1605*x^3 - 961*x^4 + 715*x^5 + 
                228*x^6 + 90*x^7)*G[{0, -1, 0, 0, 0, 0}, x])/
              ((-1 + x)^2*(1 + x)^5) - (16*ep^2*(3 + 65*x - 359*x^2 + 
                2063*x^3 - 1349*x^4 + 869*x^5 + 241*x^6 + 99*x^7)*G[
                {0, -1, 0, 0, 1, 0}, x])/((-1 + x)^2*(1 + x)^5) + 
             (192*ep^2*(2 + 10*x - 17*x^2 + 151*x^3 - 81*x^4 + 67*x^5 + 
                20*x^6 + 8*x^7)*G[{0, -1, 0, 1, -1, 0}, x])/
              ((-1 + x)^2*(1 + x)^5) - (16*ep^2*(29 + 110*x - 12*x^2 + 
                979*x^3 - 209*x^4 + 562*x^5 + 220*x^6 + 81*x^7)*G[
                {0, -1, 0, 1, 0, 0}, x])/((-1 + x)^2*(1 + x)^5) + 
             (64*ep^2*(2 + 10*x - 17*x^2 + 151*x^3 - 81*x^4 + 67*x^5 + 
                20*x^6 + 8*x^7)*G[{0, -1, 0, 1, 1, 0}, x])/((-1 + x)^2*
               (1 + x)^5) - (864*ep^2*(1 + x^2)^2*G[{0, -1, 1, -1, -1, 0}, 
                x])/((-1 + x)^2*(1 + x)^2) + (64*ep^2*(8 + 25*x + 37*x^2 + 
                86*x^3 + 40*x^4 + 53*x^5 + 29*x^6 + 10*x^7)*G[{0, -1, 1, -1, 
                 0, 0}, x])/((-1 + x)^2*(1 + x)^5) - (288*ep^2*(1 + x^2)^2*G[
                {0, -1, 1, -1, 1, 0}, x])/((-1 + x)^2*(1 + x)^2) + 
             (64*ep^2*(9 + 27*x + 48*x^2 + 124*x^3 + 58*x^4 + 82*x^5 + 
                51*x^6 + 17*x^7)*G[{0, -1, 1, 0, -1, 0}, x])/
              ((-1 + x)^2*(1 + x)^5) - (16*ep^2*(23 + 47*x + 267*x^2 - 
                305*x^3 + 739*x^4 + 43*x^5 + 139*x^6 + 39*x^7)*G[
                {0, -1, 1, 0, 0, 0}, x])/((-1 + x)^2*(1 + x)^5) + 
             (64*ep^2*(4 + 11*x + 26*x^2 + 59*x^3 + 39*x^4 + 44*x^5 + 
                31*x^6 + 10*x^7)*G[{0, -1, 1, 0, 1, 0}, x])/
              ((-1 + x)^2*(1 + x)^5) - (288*ep^2*(1 + x^2)^2*G[{0, -1, 1, 1, 
                 -1, 0}, x])/((-1 + x)^2*(1 + x)^2) + 
             (64*ep^2*(4 + 11*x + 26*x^2 - 53*x^3 + 95*x^4 + 4*x^5 + 7*x^6 + 
                2*x^7)*G[{0, -1, 1, 1, 0, 0}, x])/((-1 + x)^2*(1 + x)^5) - 
             (96*ep^2*(1 + x^2)^2*G[{0, -1, 1, 1, 1, 0}, x])/
              ((-1 + x)^2*(1 + x)^2) + (32*ep^2*(19 + 36*x + 310*x^2 + 
                1121*x^3 + 55*x^4 + 530*x^5 + 468*x^6 + 149*x^7)*G[
                {0, 0, -1, -1, -1, 0}, x])/((-1 + x)^2*(1 + x)^5) - 
             (32*ep^2*(7 + 22*x + 80*x^2 + 1068*x^3 - 319*x^4 + 455*x^5 + 
                299*x^6 + 100*x^7)*G[{0, 0, -1, -1, 0, 0}, x])/
              ((-1 + x)^2*(1 + x)^5) + (288*ep^2*(1 + 3*x + 7*x^2 + 69*x^3 - 
                13*x^4 + 33*x^5 + 21*x^6 + 7*x^7)*G[{0, 0, -1, -1, 1, 0}, x])/
              ((-1 + x)^2*(1 + x)^5) - (32*ep^2*(7 + 21*x + 86*x^2 + 
                1099*x^3 - 308*x^4 + 479*x^5 + 318*x^6 + 106*x^7)*G[
                {0, 0, -1, 0, -1, 0}, x])/((-1 + x)^2*(1 + x)^5) + 
             (16*ep^2*(-8 - 4*x - 121*x^2 + 1274*x^3 - 735*x^4 + 506*x^5 + 
                235*x^6 + 85*x^7)*G[{0, 0, -1, 0, 0, 0}, x])/
              ((-1 + x)^2*(1 + x)^5) - (32*ep^2*(4 + 16*x + 5*x^2 + 537*x^3 - 
                187*x^4 + 245*x^5 + 134*x^6 + 46*x^7)*G[{0, 0, -1, 0, 1, 0}, 
                x])/((-1 + x)^2*(1 + x)^5) + (288*ep^2*(1 + 3*x + 7*x^2 + 
                69*x^3 - 13*x^4 + 33*x^5 + 21*x^6 + 7*x^7)*G[{0, 0, -1, 1, 
                 -1, 0}, x])/((-1 + x)^2*(1 + x)^5) - 
             (32*ep^2*(6 + 18*x + 43*x^2 + 341*x^3 - 33*x^4 + 177*x^5 + 
                114*x^6 + 38*x^7)*G[{0, 0, -1, 1, 0, 0}, x])/
              ((-1 + x)^2*(1 + x)^5) + (96*ep^2*(1 + 3*x + 7*x^2 + 69*x^3 - 
                13*x^4 + 33*x^5 + 21*x^6 + 7*x^7)*G[{0, 0, -1, 1, 1, 0}, x])/
              ((-1 + x)^2*(1 + x)^5) - (32*ep^2*(5 + 5*x + 106*x^2 + 
                819*x^3 + 7*x^4 + 484*x^5 + 349*x^6 + 113*x^7)*G[
                {0, 0, 0, -1, -1, 0}, x])/((-1 + x)^2*(1 + x)^5) + 
             (8*ep^2*(4 + 13*x + 57*x^2 + 2602*x^3 - 572*x^4 + 1393*x^5 + 
                857*x^6 + 286*x^7)*G[{0, 0, 0, -1, 0, 0}, x])/
              ((-1 + x)^2*(1 + x)^5) - (48*ep^2*(2 + 7*x + 3*x^2 + 306*x^3 - 
                68*x^4 + 167*x^5 + 95*x^6 + 32*x^7)*G[{0, 0, 0, -1, 1, 0}, 
                x])/((-1 + x)^2*(1 + x)^5) + (16*ep^2*(2 + 57*x^2 + 502*x^3 + 
                30*x^4 + 323*x^5 + 228*x^6 + 74*x^7)*G[{0, 0, 0, 0, -1, 0}, 
                x])/((-1 + x)^2*(1 + x)^5) + (16*ep^2*(2 + 9*x - 14*x^2 + 
                403*x^3 - 116*x^4 + 219*x^5 + 114*x^6 + 39*x^7)*G[
                {0, 0, 0, 0, 1, 0}, x])/((-1 + x)^2*(1 + x)^5) - 
             (48*ep^2*(2 + 7*x + 3*x^2 + 306*x^3 - 68*x^4 + 167*x^5 + 
                95*x^6 + 32*x^7)*G[{0, 0, 0, 1, -1, 0}, x])/
              ((-1 + x)^2*(1 + x)^5) + (8*ep^2*(12 + 43*x + 21*x^2 + 
                1378*x^3 - 216*x^4 + 809*x^5 + 455*x^6 + 154*x^7)*G[
                {0, 0, 0, 1, 0, 0}, x])/((-1 + x)^2*(1 + x)^5) - 
             (16*ep^2*(2 + 7*x + 3*x^2 + 306*x^3 - 68*x^4 + 167*x^5 + 
                95*x^6 + 32*x^7)*G[{0, 0, 0, 1, 1, 0}, x])/((-1 + x)^2*
               (1 + x)^5) + (288*ep^2*(1 + 3*x + 7*x^2 + 69*x^3 - 13*x^4 + 
                33*x^5 + 21*x^6 + 7*x^7)*G[{0, 0, 1, -1, -1, 0}, x])/
              ((-1 + x)^2*(1 + x)^5) - (32*ep^2*(6 + 18*x + 43*x^2 + 
                341*x^3 - 33*x^4 + 177*x^5 + 114*x^6 + 38*x^7)*G[
                {0, 0, 1, -1, 0, 0}, x])/((-1 + x)^2*(1 + x)^5) + 
             (96*ep^2*(1 + 3*x + 7*x^2 + 69*x^3 - 13*x^4 + 33*x^5 + 21*x^6 + 
                7*x^7)*G[{0, 0, 1, -1, 1, 0}, x])/((-1 + x)^2*(1 + x)^5) - 
             (32*ep^2*(7 + 24*x + 38*x^2 + 495*x^3 - 138*x^4 + 217*x^5 + 
                129*x^6 + 44*x^7)*G[{0, 0, 1, 0, -1, 0}, x])/
              ((-1 + x)^2*(1 + x)^5) + (16*ep^2*(4 + 22*x - 26*x^2 + 
                452*x^3 - 165*x^4 + 231*x^5 + 101*x^6 + 37*x^7)*G[
                {0, 0, 1, 0, 0, 0}, x])/((-1 + x)^2*(1 + x)^5) - 
             (32*ep^2*(3 + 9*x + 21*x^2 + 199*x^3 - 38*x^4 + 94*x^5 + 
                60*x^6 + 20*x^7)*G[{0, 0, 1, 0, 1, 0}, x])/((-1 + x)^2*
               (1 + x)^5) + (96*ep^2*(1 + 3*x + 7*x^2 + 69*x^3 - 13*x^4 + 
                33*x^5 + 21*x^6 + 7*x^7)*G[{0, 0, 1, 1, -1, 0}, x])/
              ((-1 + x)^2*(1 + x)^5) - (32*ep^2*(5 + 12*x + 43*x^2 - 
                104*x^3 + 181*x^4 + 12*x^5 + 21*x^6 + 6*x^7)*G[{0, 0, 1, 1, 
                 0, 0}, x])/((-1 + x)^2*(1 + x)^5) + (32*ep^2*(1 + 3*x + 
                7*x^2 + 69*x^3 - 13*x^4 + 33*x^5 + 21*x^6 + 7*x^7)*G[
                {0, 0, 1, 1, 1, 0}, x])/((-1 + x)^2*(1 + x)^5) - 
             (864*ep^2*(1 + x^2)^2*G[{0, 1, -1, -1, -1, 0}, x])/
              ((-1 + x)^2*(1 + x)^2) + (64*ep^2*(8 + 25*x + 37*x^2 + 86*x^3 + 
                40*x^4 + 53*x^5 + 29*x^6 + 10*x^7)*G[{0, 1, -1, -1, 0, 0}, 
                x])/((-1 + x)^2*(1 + x)^5) - (288*ep^2*(1 + x^2)^2*G[
                {0, 1, -1, -1, 1, 0}, x])/((-1 + x)^2*(1 + x)^2) + 
             (64*ep^2*(9 + 27*x + 48*x^2 + 124*x^3 + 58*x^4 + 82*x^5 + 
                51*x^6 + 17*x^7)*G[{0, 1, -1, 0, -1, 0}, x])/
              ((-1 + x)^2*(1 + x)^5) - (16*ep^2*(23 + 47*x + 267*x^2 - 
                305*x^3 + 739*x^4 + 43*x^5 + 139*x^6 + 39*x^7)*G[
                {0, 1, -1, 0, 0, 0}, x])/((-1 + x)^2*(1 + x)^5) + 
             (64*ep^2*(4 + 11*x + 26*x^2 + 59*x^3 + 39*x^4 + 44*x^5 + 
                31*x^6 + 10*x^7)*G[{0, 1, -1, 0, 1, 0}, x])/
              ((-1 + x)^2*(1 + x)^5) - (288*ep^2*(1 + x^2)^2*G[{0, 1, -1, 1, 
                 -1, 0}, x])/((-1 + x)^2*(1 + x)^2) + 
             (64*ep^2*(4 + 11*x + 26*x^2 - 53*x^3 + 95*x^4 + 4*x^5 + 7*x^6 + 
                2*x^7)*G[{0, 1, -1, 1, 0, 0}, x])/((-1 + x)^2*(1 + x)^5) - 
             (96*ep^2*(1 + x^2)^2*G[{0, 1, -1, 1, 1, 0}, x])/
              ((-1 + x)^2*(1 + x)^2) + (32*ep^2*(21 + 96*x - 132*x^2 + 
                1037*x^3 - 505*x^4 + 512*x^5 + 132*x^6 + 55*x^7)*G[
                {0, 1, 0, -1, -1, 0}, x])/((-1 + x)^2*(1 + x)^5) - 
             (32*ep^2*(17 + 71*x - 58*x^2 + 742*x^3 - 252*x^4 + 408*x^5 + 
                139*x^6 + 53*x^7)*G[{0, 1, 0, -1, 0, 0}, x])/
              ((-1 + x)^2*(1 + x)^5) + (96*ep^2*(3 + 12*x - 8*x^2 + 127*x^3 - 
                43*x^4 + 68*x^5 + 24*x^6 + 9*x^7)*G[{0, 1, 0, -1, 1, 0}, x])/
              ((-1 + x)^2*(1 + x)^5) - (16*ep^2*(4 + 101*x - 569*x^2 + 
                2662*x^3 - 1892*x^4 + 1119*x^5 + 229*x^6 + 106*x^7)*G[
                {0, 1, 0, 0, -1, 0}, x])/((-1 + x)^2*(1 + x)^5) + 
             (8*ep^2*(36 + 129*x + 11*x^2 + 1042*x^3 + 120*x^4 + 819*x^5 + 
                369*x^6 + 130*x^7)*G[{0, 1, 0, 0, 0, 0}, x])/
              ((-1 + x)^2*(1 + x)^5) - (16*ep^2*(8 + 47*x - 123*x^2 + 
                1030*x^3 - 512*x^4 + 493*x^5 + 175*x^6 + 66*x^7)*G[
                {0, 1, 0, 0, 1, 0}, x])/((-1 + x)^2*(1 + x)^5) + 
             (96*ep^2*(3 + 12*x - 8*x^2 + 127*x^3 - 43*x^4 + 68*x^5 + 
                24*x^6 + 9*x^7)*G[{0, 1, 0, 1, -1, 0}, x])/((-1 + x)^2*
               (1 + x)^5) - (16*ep^2*(36 + 91*x + 259*x^2 - 300*x^3 + 
                930*x^4 + 191*x^5 + 179*x^6 + 54*x^7)*G[{0, 1, 0, 1, 0, 0}, 
                x])/((-1 + x)^2*(1 + x)^5) + (32*ep^2*(3 + 12*x - 8*x^2 + 
                127*x^3 - 43*x^4 + 68*x^5 + 24*x^6 + 9*x^7)*G[{0, 1, 0, 1, 1, 
                 0}, x])/((-1 + x)^2*(1 + x)^5) - (288*ep^2*(1 + x^2)^2*G[
                {0, 1, 1, -1, -1, 0}, x])/((-1 + x)^2*(1 + x)^2) + 
             (64*ep^2*(4 + 11*x + 26*x^2 - 53*x^3 + 95*x^4 + 4*x^5 + 7*x^6 + 
                2*x^7)*G[{0, 1, 1, -1, 0, 0}, x])/((-1 + x)^2*(1 + x)^5) - 
             (96*ep^2*(1 + x^2)^2*G[{0, 1, 1, -1, 1, 0}, x])/
              ((-1 + x)^2*(1 + x)^2) + (32*ep^2*(11 + 16*x + 170*x^2 - 
                295*x^3 + 491*x^4 - 30*x^5 + 68*x^6 + 17*x^7)*G[{0, 1, 1, 0, 
                 -1, 0}, x])/((-1 + x)^2*(1 + x)^5) - 
             (16*ep^2*(28 + 35*x + 447*x^2 - 1336*x^3 + 1630*x^4 - 237*x^5 + 
                91*x^6 + 14*x^7)*G[{0, 1, 1, 0, 0, 0}, x])/((-1 + x)^2*
               (1 + x)^5) + (32*ep^2*(5 + 8*x + 70*x^2 - 25*x^3 + 165*x^4 + 
                30*x^5 + 52*x^6 + 15*x^7)*G[{0, 1, 1, 0, 1, 0}, x])/
              ((-1 + x)^2*(1 + x)^5) - (96*ep^2*(1 + x^2)^2*G[{0, 1, 1, 1, 
                 -1, 0}, x])/((-1 + x)^2*(1 + x)^2) - 
             (32*ep^2*(-9 - 24*x - 52*x^2 + 327*x^3 - 355*x^4 + 32*x^5 + 
                12*x^6 + 5*x^7)*G[{0, 1, 1, 1, 0, 0}, x])/((-1 + x)^2*(1 + x)^
                5) - (32*ep^2*(1 + x^2)^2*G[{0, 1, 1, 1, 1, 0}, x])/
              ((-1 + x)^2*(1 + x)^2) - (256*ep^2*(1 + x^2)^2*G[{1, -1, -1, 0, 
                 -1, 0}, x])/((-1 + x)^2*(1 + x)^2) + 
             (32*ep^2*(11 + 23*x + 119*x^2 - 197*x^3 + 309*x^4 - 39*x^5 + 
                25*x^6 + 5*x^7)*G[{1, -1, -1, 0, 0, 0}, x])/
              ((-1 + x)^2*(1 + x)^5) - (256*ep^2*(1 + x^2)^2*G[{1, -1, -1, 0, 
                 1, 0}, x])/((-1 + x)^2*(1 + x)^2) - (640*ep^2*(1 + x^2)^2*G[
                {1, -1, 0, -1, -1, 0}, x])/((-1 + x)^2*(1 + x)^2) + 
             (32*ep^2*(11 + 32*x + 62*x^2 + 147*x^3 + 77*x^4 + 98*x^5 + 
                64*x^6 + 21*x^7)*G[{1, -1, 0, -1, 0, 0}, x])/
              ((-1 + x)^2*(1 + x)^5) - (384*ep^2*(1 + x^2)^2*G[{1, -1, 0, -1, 
                 1, 0}, x])/((-1 + x)^2*(1 + x)^2) + (32*ep^2*(17 + 83*x - 
                117*x^2 + 957*x^3 - 621*x^4 + 357*x^5 + 61*x^6 + 31*x^7)*G[
                {1, -1, 0, 0, -1, 0}, x])/((-1 + x)^2*(1 + x)^5) - 
             (16*ep^2*(12 + 45*x + 5*x^2 + 506*x^3 - 170*x^4 + 235*x^5 + 
                99*x^6 + 36*x^7)*G[{1, -1, 0, 0, 0, 0}, x])/
              ((-1 + x)^2*(1 + x)^5) + (32*ep^2*(13 + 49*x + x^2 + 365*x^3 - 
                141*x^4 + 159*x^5 + 47*x^6 + 19*x^7)*G[{1, -1, 0, 0, 1, 0}, 
                x])/((-1 + x)^2*(1 + x)^5) - (384*ep^2*(1 + x^2)^2*G[
                {1, -1, 0, 1, -1, 0}, x])/((-1 + x)^2*(1 + x)^2) + 
             (32*ep^2*(5 + 3*x + 101*x^2 - 177*x^3 + 289*x^4 - 21*x^5 + 
                45*x^6 + 11*x^7)*G[{1, -1, 0, 1, 0, 0}, x])/
              ((-1 + x)^2*(1 + x)^5) - (128*ep^2*(1 + x^2)^2*G[{1, -1, 0, 1, 
                 1, 0}, x])/((-1 + x)^2*(1 + x)^2) - (256*ep^2*(1 + x^2)^2*G[
                {1, -1, 1, 0, -1, 0}, x])/((-1 + x)^2*(1 + x)^2) + 
             (32*ep^2*(11 + 23*x + 119*x^2 - 197*x^3 + 309*x^4 - 39*x^5 + 
                25*x^6 + 5*x^7)*G[{1, -1, 1, 0, 0, 0}, x])/((-1 + x)^2*
               (1 + x)^5) - (256*ep^2*(1 + x^2)^2*G[{1, -1, 1, 0, 1, 0}, x])/
              ((-1 + x)^2*(1 + x)^2) - (1216*ep^2*(1 + x^2)^2*G[{1, 0, -1, 
                 -1, -1, 0}, x])/((-1 + x)^2*(1 + x)^2) + 
             (32*ep^2*(37 + 112*x + 176*x^2 + 111*x^3 + 281*x^4 + 104*x^5 + 
                56*x^6 + 19*x^7)*G[{1, 0, -1, -1, 0, 0}, x])/
              ((-1 + x)^2*(1 + x)^5) - (576*ep^2*(1 + x^2)^2*G[{1, 0, -1, -1, 
                 1, 0}, x])/((-1 + x)^2*(1 + x)^2) + (32*ep^2*(49 + 148*x + 
                234*x^2 + 117*x^3 + 387*x^4 + 126*x^5 + 68*x^6 + 23*x^7)*G[
                {1, 0, -1, 0, -1, 0}, x])/((-1 + x)^2*(1 + x)^5) - 
             (32*ep^2*(39 + 109*x + 242*x^2 - 258*x^3 + 538*x^4 - 42*x^5 + 
                11*x^6 + x^7)*G[{1, 0, -1, 0, 0, 0}, x])/((-1 + x)^2*(1 + x)^
                5) + (64*ep^2*(13 + 40*x + 59*x^2 + 60*x^3 + 80*x^4 + 
                41*x^5 + 20*x^6 + 7*x^7)*G[{1, 0, -1, 0, 1, 0}, x])/
              ((-1 + x)^2*(1 + x)^5) - (576*ep^2*(1 + x^2)^2*G[{1, 0, -1, 1, 
                 -1, 0}, x])/((-1 + x)^2*(1 + x)^2) + 
             (64*ep^2*(8 + 24*x + 39*x^2 + 17*x^3 + 67*x^4 + 21*x^5 + 
                12*x^6 + 4*x^7)*G[{1, 0, -1, 1, 0, 0}, x])/((-1 + x)^2*
               (1 + x)^5) - (192*ep^2*(1 + x^2)^2*G[{1, 0, -1, 1, 1, 0}, x])/
              ((-1 + x)^2*(1 + x)^2) + (96*ep^2*(23 + 37*x + 317*x^2 - 
                677*x^3 + 901*x^4 - 157*x^5 + 59*x^6 + 9*x^7)*G[{1, 0, 0, -1, 
                 -1, 0}, x])/((-1 + x)^2*(1 + x)^5) - 
             (16*ep^2*(91 + 146*x + 1256*x^2 - 2785*x^3 + 3597*x^4 - 
                676*x^5 + 202*x^6 + 25*x^7)*G[{1, 0, 0, -1, 0, 0}, x])/
              ((-1 + x)^2*(1 + x)^5) + (96*ep^2*(11 + 23*x + 119*x^2 - 
                197*x^3 + 309*x^4 - 39*x^5 + 25*x^6 + 5*x^7)*G[{1, 0, 0, -1, 
                 1, 0}, x])/((-1 + x)^2*(1 + x)^5) - (16*ep^2*(100 + 273*x + 
                665*x^2 - 566*x^3 + 1462*x^4 - 25*x^5 + 111*x^6 + 28*x^7)*G[
                {1, 0, 0, 0, -1, 0}, x])/((-1 + x)^2*(1 + x)^5) - 
             (8*ep^2*(-50 - 103*x - 551*x^2 + 1152*x^3 - 1488*x^4 + 311*x^5 - 
                41*x^6 + 2*x^7)*G[{1, 0, 0, 0, 0, 0}, x])/((-1 + x)^2*(1 + x)^
                5) - (16*ep^2*(49 + 141*x + 285*x^2 - 55*x^3 + 531*x^4 + 
                55*x^5 + 63*x^6 + 19*x^7)*G[{1, 0, 0, 0, 1, 0}, x])/
              ((-1 + x)^2*(1 + x)^5) + (96*ep^2*(11 + 23*x + 119*x^2 - 
                197*x^3 + 309*x^4 - 39*x^5 + 25*x^6 + 5*x^7)*G[{1, 0, 0, 1, 
                 -1, 0}, x])/((-1 + x)^2*(1 + x)^5) - 
             (16*ep^2*(41 + 51*x + 665*x^2 - 1569*x^3 + 1933*x^4 - 405*x^5 + 
                105*x^6 + 11*x^7)*G[{1, 0, 0, 1, 0, 0}, x])/
              ((-1 + x)^2*(1 + x)^5) + (32*ep^2*(11 + 23*x + 119*x^2 - 
                197*x^3 + 309*x^4 - 39*x^5 + 25*x^6 + 5*x^7)*G[{1, 0, 0, 1, 
                 1, 0}, x])/((-1 + x)^2*(1 + x)^5) - (576*ep^2*(1 + x^2)^2*G[
                {1, 0, 1, -1, -1, 0}, x])/((-1 + x)^2*(1 + x)^2) + 
             (64*ep^2*(8 + 24*x + 39*x^2 + 17*x^3 + 67*x^4 + 21*x^5 + 
                12*x^6 + 4*x^7)*G[{1, 0, 1, -1, 0, 0}, x])/((-1 + x)^2*
               (1 + x)^5) - (192*ep^2*(1 + x^2)^2*G[{1, 0, 1, -1, 1, 0}, x])/
              ((-1 + x)^2*(1 + x)^2) + (32*ep^2*(27 + 115*x - 83*x^2 + 
                809*x^3 - 529*x^4 + 283*x^5 + 5*x^6 + 13*x^7)*G[{1, 0, 1, 0, 
                 -1, 0}, x])/((-1 + x)^2*(1 + x)^5) - 
             (16*ep^2*(51 + 171*x + 141*x^2 + 305*x^3 + 59*x^4 + 119*x^5 - 
                15*x^6 + x^7)*G[{1, 0, 1, 0, 0, 0}, x])/((-1 + x)^2*(1 + x)^
                5) + (32*ep^2*(15 + 57*x - x^2 + 317*x^3 - 149*x^4 + 
                121*x^5 + 15*x^6 + 9*x^7)*G[{1, 0, 1, 0, 1, 0}, x])/
              ((-1 + x)^2*(1 + x)^5) - (192*ep^2*(1 + x^2)^2*G[{1, 0, 1, 1, 
                 -1, 0}, x])/((-1 + x)^2*(1 + x)^2) - 
             (32*ep^2*(-9 - 19*x - 99*x^2 + 195*x^3 - 251*x^4 + 59*x^5 - 
                5*x^6 + x^7)*G[{1, 0, 1, 1, 0, 0}, x])/((-1 + x)^2*(1 + x)^
                5) - (64*ep^2*(1 + x^2)^2*G[{1, 0, 1, 1, 1, 0}, x])/
              ((-1 + x)^2*(1 + x)^2) - (256*ep^2*(1 + x^2)^2*G[{1, 1, -1, 0, 
                 -1, 0}, x])/((-1 + x)^2*(1 + x)^2) + 
             (32*ep^2*(11 + 23*x + 119*x^2 - 197*x^3 + 309*x^4 - 39*x^5 + 
                25*x^6 + 5*x^7)*G[{1, 1, -1, 0, 0, 0}, x])/((-1 + x)^2*
               (1 + x)^5) - (256*ep^2*(1 + x^2)^2*G[{1, 1, -1, 0, 1, 0}, x])/
              ((-1 + x)^2*(1 + x)^2) - (640*ep^2*(1 + x^2)^2*G[{1, 1, 0, -1, 
                 -1, 0}, x])/((-1 + x)^2*(1 + x)^2) + 
             (32*ep^2*(11 + 32*x + 62*x^2 + 147*x^3 + 77*x^4 + 98*x^5 + 
                64*x^6 + 21*x^7)*G[{1, 1, 0, -1, 0, 0}, x])/
              ((-1 + x)^2*(1 + x)^5) - (384*ep^2*(1 + x^2)^2*G[{1, 1, 0, -1, 
                 1, 0}, x])/((-1 + x)^2*(1 + x)^2) + (32*ep^2*(17 + 83*x - 
                117*x^2 + 957*x^3 - 621*x^4 + 357*x^5 + 61*x^6 + 31*x^7)*G[
                {1, 1, 0, 0, -1, 0}, x])/((-1 + x)^2*(1 + x)^5) - 
             (16*ep^2*(12 + 45*x + 5*x^2 + 506*x^3 - 170*x^4 + 235*x^5 + 
                99*x^6 + 36*x^7)*G[{1, 1, 0, 0, 0, 0}, x])/((-1 + x)^2*
               (1 + x)^5) + (32*ep^2*(13 + 49*x + x^2 + 365*x^3 - 141*x^4 + 
                159*x^5 + 47*x^6 + 19*x^7)*G[{1, 1, 0, 0, 1, 0}, x])/
              ((-1 + x)^2*(1 + x)^5) - (384*ep^2*(1 + x^2)^2*G[{1, 1, 0, 1, 
                 -1, 0}, x])/((-1 + x)^2*(1 + x)^2) + 
             (32*ep^2*(5 + 3*x + 101*x^2 - 177*x^3 + 289*x^4 - 21*x^5 + 
                45*x^6 + 11*x^7)*G[{1, 1, 0, 1, 0, 0}, x])/((-1 + x)^2*
               (1 + x)^5) - (128*ep^2*(1 + x^2)^2*G[{1, 1, 0, 1, 1, 0}, x])/
              ((-1 + x)^2*(1 + x)^2) - (256*ep^2*(1 + x^2)^2*G[{1, 1, 1, 0, 
                 -1, 0}, x])/((-1 + x)^2*(1 + x)^2) + 
             (32*ep^2*(11 + 23*x + 119*x^2 - 197*x^3 + 309*x^4 - 39*x^5 + 
                25*x^6 + 5*x^7)*G[{1, 1, 1, 0, 0, 0}, x])/((-1 + x)^2*(1 + x)^
                5) - (256*ep^2*(1 + x^2)^2*G[{1, 1, 1, 0, 1, 0}, x])/
              ((-1 + x)^2*(1 + x)^2) + (11*(1 - x^2 + Log[x] + x^2*Log[x]))/
              (3*ep^2*(-1 + x)*(1 + x)) - (181 - 362*x^2 + 181*x^4 + 166*
                Log[x] + 66*x*Log[x] - 66*x^3*Log[x] - 166*x^4*Log[x] + 33*
                Log[x]^2 + 36*x^2*Log[x]^2 - 69*x^4*Log[x]^2 + 12*x^2*
                Log[x]^3 + 12*x^4*Log[x]^3)/(9*ep*(-1 + x)^2*(1 + x)^2) - 
             (4774 + 14970*x + 5422*x^2 - 25166*x^3 - 25166*x^4 + 5422*x^5 + 
               14970*x^6 + 4774*x^7 + 4129*Log[x] + 14109*x*Log[x] + 13665*
                x^2*Log[x] + 3685*x^3*Log[x] - 3685*x^4*Log[x] - 13665*x^5*
                Log[x] - 14109*x^6*Log[x] - 4129*x^7*Log[x] + 996*Log[x]^2 + 
               2952*x*Log[x]^2 - 1062*x^2*Log[x]^2 + 1410*x^3*Log[x]^2 + 912*
                x^4*Log[x]^2 - 4716*x^5*Log[x]^2 - 846*x^6*Log[x]^2 + 354*x^7*
                Log[x]^2 + 132*Log[x]^3 + 108*x*Log[x]^3 + 396*x^2*Log[x]^3 - 
               7680*x^3*Log[x]^3 + 16788*x^4*Log[x]^3 - 10404*x^5*Log[x]^3 + 
               1260*x^6*Log[x]^3 - 600*x^7*Log[x]^3 - 9*x*Log[x]^4 + 99*x^2*
                Log[x]^4 + 378*x^3*Log[x]^4 + 378*x^4*Log[x]^4 + 441*x^5*
                Log[x]^4 + 333*x^6*Log[x]^4 + 108*x^7*Log[x]^4)/
              (54*(-1 + x)^2*(1 + x)^5) - (ep*(382490 + 1273830*x + 
                508850*x^2 - 2165170*x^3 - 2165170*x^4 + 508850*x^5 + 
                1273830*x^6 + 382490*x^7 + 6480*Log[2]^4 - 19440*x*Log[2]^4 - 
                32400*x^2*Log[2]^4 + 45360*x^3*Log[2]^4 + 45360*x^4*
                 Log[2]^4 - 32400*x^5*Log[2]^4 - 19440*x^6*Log[2]^4 + 
                6480*x^7*Log[2]^4 + 445865*Log[x] + 1521885*x*Log[x] + 
                1210065*x^2*Log[x] + 134045*x^3*Log[x] - 134045*x^4*Log[x] - 
                1210065*x^5*Log[x] - 1521885*x^6*Log[x] - 445865*x^7*Log[x] + 
                123870*Log[x]^2 + 394110*x*Log[x]^2 + 271440*x^2*Log[x]^2 - 
                245040*x^3*Log[x]^2 + 428910*x^4*Log[x]^2 - 132930*x^5*
                 Log[x]^2 - 824220*x^6*Log[x]^2 - 16140*x^7*Log[x]^2 + 
                19920*Log[x]^3 + 16920*x*Log[x]^3 - 82260*x^2*Log[x]^3 - 
                351420*x^3*Log[x]^3 + 809340*x^4*Log[x]^3 - 464220*x^5*
                 Log[x]^3 + 41400*x^6*Log[x]^3 + 10320*x^7*Log[x]^3 + 
                1980*Log[x]^4 - 270*x*Log[x]^4 - 7290*x^2*Log[x]^4 - 
                121950*x^3*Log[x]^4 + 176220*x^4*Log[x]^4 - 72090*x^5*
                 Log[x]^4 + 27810*x^6*Log[x]^4 - 4410*x^7*Log[x]^4 - 
                162*x*Log[x]^5 + 1566*x^2*Log[x]^5 + 2700*x^3*Log[x]^5 + 
                6372*x^4*Log[x]^5 + 4914*x^5*Log[x]^5 + 4050*x^6*Log[x]^5 + 
                1296*x^7*Log[x]^5))/(1620*(-1 + x)^2*(1 + x)^5) + 
             (ep^2*(-8448170 - 28736790*x - 11840450*x^2 + 49025410*x^3 + 
                49025410*x^4 - 11840450*x^5 - 28736790*x^6 - 8448170*x^7 - 
                19440*Log[2]^4 + 1108080*x*Log[2]^4 - 252720*x^2*Log[2]^4 - 
                835920*x^3*Log[2]^4 - 835920*x^4*Log[2]^4 - 252720*x^5*
                 Log[2]^4 + 1108080*x^6*Log[2]^4 - 19440*x^7*Log[2]^4 + 
                46656*Log[2]^5 - 139968*x*Log[2]^5 - 233280*x^2*Log[2]^5 + 
                326592*x^3*Log[2]^5 + 326592*x^4*Log[2]^5 - 233280*x^5*
                 Log[2]^5 - 139968*x^6*Log[2]^5 + 46656*x^7*Log[2]^5 - 
                8879465*Log[x] - 30558045*x*Log[x] - 21076305*x^2*Log[x] + 
                602275*x^3*Log[x] - 602275*x^4*Log[x] + 21076305*x^5*Log[x] + 
                30558045*x^6*Log[x] + 8879465*x^7*Log[x] - 2675190*Log[x]^2 - 
                7906590*x*Log[x]^2 - 5731920*x^2*Log[x]^2 + 13953120*x^3*
                 Log[x]^2 - 8871990*x^4*Log[x]^2 - 4534830*x^5*Log[x]^2 + 
                17279100*x^6*Log[x]^2 - 1511700*x^7*Log[x]^2 - 
                495480*Log[x]^3 - 572040*x*Log[x]^3 - 157500*x^2*Log[x]^3 + 
                11362740*x^3*Log[x]^3 - 21850620*x^4*Log[x]^3 + 8170020*x^5*
                 Log[x]^3 + 2979360*x^6*Log[x]^3 + 563520*x^7*Log[x]^3 - 
                59760*Log[x]^4 + 10800*x*Log[x]^4 + 539190*x^2*Log[x]^4 + 
                1822950*x^3*Log[x]^4 - 2265210*x^4*Log[x]^4 + 826470*x^5*
                 Log[x]^4 - 650700*x^6*Log[x]^4 - 223740*x^7*Log[x]^4 - 
                4752*Log[x]^5 + 2916*x*Log[x]^5 + 7452*x^2*Log[x]^5 + 
                440748*x^3*Log[x]^5 - 785808*x^4*Log[x]^5 + 422172*x^5*
                 Log[x]^5 - 100764*x^6*Log[x]^5 + 18036*x^7*Log[x]^5 + 
                378*x*Log[x]^6 - 3510*x^2*Log[x]^6 - 10476*x^3*Log[x]^6 - 
                13716*x^4*Log[x]^6 - 13770*x^5*Log[x]^6 - 10746*x^6*
                 Log[x]^6 - 3456*x^7*Log[x]^6))/(9720*(-1 + x)^2*(1 + x)^5) + 
             Pi^4*(-(3 - 131*x + 991*x^2 - 2243*x^3 + 2761*x^4 - 621*x^5 + 
                  353*x^6 + 71*x^7)/(180*(-1 + x)^2*(1 + x)^5) - 
               (ep*(-2065 + 2661*x - 38529*x^2 + 81815*x^3 - 91259*x^4 + 
                  48975*x^5 - 2187*x^6 + 589*x^7 - 264*Log[x] + 
                  654*x*Log[x] - 11706*x^2*Log[x] + 31692*x^3*Log[x] - 
                  32700*x^4*Log[x] + 10986*x^5*Log[x] - 1086*x^6*Log[x] + 
                  120*x^7*Log[x]))/(540*(-1 + x)^2*(1 + x)^5) - 
               (ep^2*(-22693 - 34395*x + 202569*x^2 - 415765*x^3 - 
                  412109*x^4 + 599601*x^5 + 33513*x^6 + 49279*x^7 + 
                  11232*Log[2] - 33696*x*Log[2] - 56160*x^2*Log[2] + 
                  78624*x^3*Log[2] + 78624*x^4*Log[2] - 56160*x^5*Log[2] - 
                  33696*x^6*Log[2] + 11232*x^7*Log[2] - 2160*Log[2]^2 - 
                  15120*x*Log[2]^2 + 28080*x^2*Log[2]^2 - 10800*x^3*
                   Log[2]^2 + 101520*x^4*Log[2]^2 + 36720*x^5*Log[2]^2 + 
                  54000*x^6*Log[2]^2 + 15120*x^7*Log[2]^2 - 5673*Log[x] - 
                  32175*x*Log[x] + 301041*x^2*Log[x] - 1582365*x^3*Log[x] + 
                  2873865*x^4*Log[x] - 1764081*x^5*Log[x] + 236655*x^6*
                   Log[x] - 27267*x^7*Log[x] - 1584*Log[x]^2 - 486*x*
                   Log[x]^2 - 38718*x^2*Log[x]^2 + 169308*x^3*Log[x]^2 - 
                  115884*x^4*Log[x]^2 + 76878*x^5*Log[x]^2 + 23382*x^6*
                   Log[x]^2 + 9216*x^7*Log[x]^2))/(3240*(-1 + x)^2*
                 (1 + x)^5)) + ((-96*ep*(1 - 4*x + x^2))/(1 + x)^2 - 
               (48*ep^2*(1 - 56*x - 42*x^2 - 56*x^3 + x^4))/(1 + x)^4 + 
               (16*ep^2*Pi^2*(-1 - 7*x + 13*x^2 - 5*x^3 + 47*x^4 + 17*x^5 + 
                  25*x^6 + 7*x^7))/((-1 + x)^2*(1 + x)^5))*PolyLog[4, 1/2] - 
             (576*ep^2*(1 - 4*x + x^2)*PolyLog[5, 1/2])/(1 + x)^2 + 
             ((-2*(1 + x^2)^2)/(ep*(-1 + x)^2*(1 + x)^2) - (2*(-89 + 33*x - 
                  1839*x^2 + 1471*x^3 + 1577*x^4 - 1521*x^5 + 351*x^6 + 
                  17*x^7 - 39*Log[x] - 9*x*Log[x] - 927*x^2*Log[x] + 
                  2943*x^3*Log[x] - 2901*x^4*Log[x] + 957*x^5*Log[x] + 
                  27*x^6*Log[x] + 45*x^7*Log[x]))/(3*(-1 + x)^2*(1 + x)^5) + 
               (ep*(1797 + 8943*x + 1069*x^2 - 4281*x^3 - 10345*x^4 - 
                  5531*x^5 + 7479*x^6 + 869*x^7 + 934*Log[x] + 2910*x*
                   Log[x] - 11346*x^2*Log[x] + 58822*x^3*Log[x] - 80422*x^4*
                   Log[x] + 37698*x^5*Log[x] - 8094*x^6*Log[x] - 502*x^7*
                   Log[x] + 234*Log[x]^2 + 360*x*Log[x]^2 + 3492*x^2*
                   Log[x]^2 - 5418*x^3*Log[x]^2 + 10206*x^4*Log[x]^2 - 
                  72*x^5*Log[x]^2 + 1692*x^6*Log[x]^2 + 450*x^7*Log[x]^2))/
                (9*(-1 + x)^2*(1 + x)^5) + (2*ep^2*(12720 + 42792*x + 
                  63355*x^2 - 76689*x^3 - 66562*x^4 + 29350*x^5 - 9513*x^6 + 
                  4547*x^7 + 6586*Log[x] + 16674*x*Log[x] + 32376*x^2*
                   Log[x] - 36356*x^3*Log[x] - 16888*x^4*Log[x] - 
                  4944*x^5*Log[x] - 906*x^6*Log[x] + 3458*x^7*Log[x] + 
                  1401*Log[x]^2 + 3123*x*Log[x]^2 - 4752*x^2*Log[x]^2 - 
                  2298*x^3*Log[x]^2 + 11145*x^4*Log[x]^2 - 12213*x^5*
                   Log[x]^2 + 4410*x^6*Log[x]^2 - 816*x^7*Log[x]^2 + 
                  234*Log[x]^3 + 423*x*Log[x]^3 + 2919*x^2*Log[x]^3 + 
                  1458*x^3*Log[x]^3 + 8454*x^4*Log[x]^3 + 4161*x^5*Log[x]^3 + 
                  3825*x^6*Log[x]^3 + 1182*x^7*Log[x]^3))/(27*(-1 + x)^2*
                 (1 + x)^5))*Zeta[3] - (ep^2*(1099 - 687*x + 30185*x^2 - 
                82109*x^3 + 94471*x^4 - 21355*x^5 + 5985*x^6 + 667*x^7)*
               Zeta[3]^2)/(6*(-1 + x)^2*(1 + x)^5) + G[{1, 1, 1}, x]*
              ((8*ep^2*Pi^2*(1 + x^2))/(3*(-1 + x)*(1 + x)) + (128*ep^2*
                 (1 + x^2)^2*Zeta[3])/((-1 + x)^2*(1 + x)^2)) + 
             G[{-1, 1, 1}, x]*((8*ep^2*Pi^2*(1 + x^2))/((-1 + x)*(1 + x)) + 
               (128*ep^2*(1 + x^2)^2*Zeta[3])/((-1 + x)^2*(1 + x)^2)) + 
             G[{1, -1, 1}, x]*((8*ep^2*Pi^2*(1 + x^2))/((-1 + x)*(1 + x)) + 
               (128*ep^2*(1 + x^2)^2*Zeta[3])/((-1 + x)^2*(1 + x)^2)) + 
             G[{-1, -1, 1}, x]*((24*ep^2*Pi^2*(1 + x^2))/((-1 + x)*(1 + x)) + 
               (128*ep^2*(1 + x^2)^2*Zeta[3])/((-1 + x)^2*(1 + x)^2)) + 
             G[{-1, 1, -1}, x]*((-8*ep^2*Pi^2*(-7 + 9*x - 50*x^2 + 26*x^3 - 
                  27*x^4 + x^5))/((-1 + x)*(1 + x)^4) + (128*ep^2*(1 + x^2)^2*
                 Zeta[3])/((-1 + x)^2*(1 + x)^2)) + G[{1, -1, -1}, x]*
              ((-8*ep^2*Pi^2*(-7 + 9*x - 50*x^2 + 26*x^3 - 27*x^4 + x^5))/
                ((-1 + x)*(1 + x)^4) + (128*ep^2*(1 + x^2)^2*Zeta[3])/
                ((-1 + x)^2*(1 + x)^2)) + G[{1, 1, -1}, x]*
              ((16*ep^2*Pi^2*(-6 - 9*x - 86*x^2 + 90*x^3 + 12*x^4 + 7*x^5))/
                ((-1 + x)*(1 + x)^4) + (128*ep^2*(1 + x^2)^2*Zeta[3])/
                ((-1 + x)^2*(1 + x)^2)) + G[{-1, -1, -1}, x]*
              ((-8*ep^2*Pi^2*(-328 - 147*x - 2923*x^2 + 1955*x^3 - 579*x^4 + 
                  86*x^5))/(9*(-1 + x)*(1 + x)^4) + (128*ep^2*(1 + x^2)^2*
                 Zeta[3])/((-1 + x)^2*(1 + x)^2)) + G[{0, -1, 1}, x]*
              (Pi^2*((4*ep*(1 + x^2)^2)/((-1 + x)^2*(1 + x)^2) - 
                 (32*ep^2*(x - 3*x^2 + 4*x^3 + 10*x^4 + 3*x^5 + x^6 + 
                    Log[2] + 3*x*Log[2] + 11*x^2*Log[2] - 12*x^3*Log[2] + 
                    11*x^4*Log[2] + 3*x^5*Log[2] + x^6*Log[2]))/((-1 + x)*
                   (1 + x)^5)) + (8*ep^2*(31 + 95*x + 161*x^2 - 375*x^3 + 
                  613*x^4 + 9*x^5 + 7*x^6 + 3*x^7)*Zeta[3])/((-1 + x)^2*
                 (1 + x)^5)) + G[{0, 1, -1}, x]*(Pi^2*
                ((4*ep*(1 + 3*x + x^2 + 75*x^3 - 61*x^4 + 9*x^5 + 3*x^6 + 
                    x^7))/((-1 + x)^2*(1 + x)^5) - (8*ep^2*(-3 + 8*x - 
                    22*x^2 + 180*x^3 + 207*x^4 + 64*x^5 + 10*x^6 + 4*Log[2] + 
                    12*x*Log[2] + 56*x^2*Log[2] - 240*x^3*Log[2] + 
                    56*x^4*Log[2] + 12*x^5*Log[2] + 4*x^6*Log[2]))/
                  ((-1 + x)*(1 + x)^5)) + (8*ep^2*(31 + 95*x + 119*x^2 + 
                  339*x^3 - 101*x^4 + 51*x^5 + 7*x^6 + 3*x^7)*Zeta[3])/
                ((-1 + x)^2*(1 + x)^5)) + G[{0, -1, 0}, x]*((4*(1 + x^2)^2)/
                (ep*(-1 + x)^2*(1 + x)^2) - (4*(13 + 33*x + 148*x^2 + 
                  220*x^3 + 243*x^4 + 79*x^5))/(3*(-1 + x)*(1 + x)^4) + 
               (4*ep*(-143 - 1299*x + 2803*x^2 - 2579*x^3 + 348*x^4 + 
                  262*x^5))/(9*(-1 + x)*(1 + x)^4) - (2*ep^2*(3263 + 
                  39747*x - 6127*x^2 + 14609*x^3 + 72228*x^4 + 1400*x^5))/
                (27*(-1 + x)*(1 + x)^4) + Pi^2*((-2*ep^2*(-131 - 854*x + 
                    661*x^2 - 12010*x^3 + 6169*x^4 - 2420*x^5 + 193*x^6))/
                  (9*(-1 + x)*(1 + x)^5) + (2*ep*(-29 - 55*x - 309*x^2 + 
                    1009*x^3 - 1023*x^4 + 299*x^5 + 49*x^6 + 27*x^7))/
                  (3*(-1 + x)^2*(1 + x)^5)) - (32*ep^2*(19 + 69*x + 14*x^2 + 
                  100*x^3 + 61*x^4 + 101*x^5 + 4*x^7)*Zeta[3])/(3*(-1 + x)^2*
                 (1 + x)^5)) + G[{-1, 1, 0}, x]*((24*(1 + x^2))/((-1 + x)*
                 (1 + x)) - (24*ep*(3 - 8*x + 26*x^2 - 8*x^3 + 3*x^4))/
                ((-1 + x)*(1 + x)^3) - (24*ep^2*(5 - 90*x + 138*x^2 - 
                  90*x^3 + 5*x^4))/((-1 + x)*(1 + x)^3) + Pi^2*
                ((4*ep^2*(3 - 132*x + 951*x^2 - 1916*x^3 + 973*x^4 - 
                    256*x^5 + 9*x^6))/(3*(-1 + x)*(1 + x)^5) - 
                 (8*ep*(-1 + 7*x - 69*x^2 + 267*x^3 - 239*x^4 + 89*x^5 + 
                    5*x^6 + 5*x^7))/(3*(-1 + x)^2*(1 + x)^5)) - (16*ep^2*
                 (-1 - 15*x + 71*x^2 - 219*x^3 + 247*x^4 - 51*x^5 + 27*x^6 + 
                  5*x^7)*Zeta[3])/((-1 + x)^2*(1 + x)^5)) + G[{1, -1, 0}, x]*
              ((24*(1 + x^2))/((-1 + x)*(1 + x)) - (24*ep*(3 - 8*x + 26*x^2 - 
                  8*x^3 + 3*x^4))/((-1 + x)*(1 + x)^3) - (24*ep^2*
                 (5 - 90*x + 138*x^2 - 90*x^3 + 5*x^4))/((-1 + x)*
                 (1 + x)^3) + Pi^2*((4*ep^2*(3 - 132*x + 951*x^2 - 1916*x^3 + 
                    973*x^4 - 256*x^5 + 9*x^6))/(3*(-1 + x)*(1 + x)^5) - 
                 (8*ep*(-1 + 7*x - 69*x^2 + 267*x^3 - 239*x^4 + 89*x^5 + 
                    5*x^6 + 5*x^7))/(3*(-1 + x)^2*(1 + x)^5)) - (16*ep^2*
                 (-1 - 15*x + 71*x^2 - 219*x^3 + 247*x^4 - 51*x^5 + 27*x^6 + 
                  5*x^7)*Zeta[3])/((-1 + x)^2*(1 + x)^5)) + 
             G[{1, 1, 0}, x]*((8*(1 + x^2))/((-1 + x)*(1 + x)) - 
               (8*ep*(3 - 8*x + 26*x^2 - 8*x^3 + 3*x^4))/((-1 + x)*
                 (1 + x)^3) - (8*ep^2*(5 - 90*x + 138*x^2 - 90*x^3 + 5*x^4))/
                ((-1 + x)*(1 + x)^3) + Pi^2*((-8*ep^2*(-24 + 19*x - 706*x^2 + 
                    934*x^3 - 298*x^4 + 151*x^5 + 12*x^6))/(3*(-1 + x)*
                   (1 + x)^5) - (8*ep*(-1 + 7*x - 69*x^2 + 267*x^3 - 
                    239*x^4 + 89*x^5 + 5*x^6 + 5*x^7))/(3*(-1 + x)^2*
                   (1 + x)^5)) - (16*ep^2*(-1 - 15*x + 71*x^2 - 219*x^3 + 
                  247*x^4 - 51*x^5 + 27*x^6 + 5*x^7)*Zeta[3])/((-1 + x)^2*
                 (1 + x)^5)) + G[{0, -1, -1}, x]*(Pi^2*
                ((-4*ep*(-19 - 39*x - 161*x^2 + 611*x^3 - 625*x^4 + 151*x^5 + 
                    33*x^6 + 17*x^7))/(3*(-1 + x)^2*(1 + x)^5) + 
                 (8*ep^2*(-80 - 191*x - 1415*x^2 - 3031*x^3 + 1117*x^4 - 
                    1004*x^5 + 40*x^6 + 36*Log[2] + 108*x*Log[2] + 396*x^2*
                     Log[2] - 432*x^3*Log[2] + 396*x^4*Log[2] + 108*x^5*
                     Log[2] + 36*x^6*Log[2]))/(9*(-1 + x)*(1 + x)^5)) - 
               (8*ep^2*(-109 - 261*x - 887*x^2 + 1761*x^3 - 2475*x^4 + 
                  377*x^5 - 45*x^6 + 7*x^7)*Zeta[3])/((-1 + x)^2*
                 (1 + x)^5)) + G[{-1, -1, 0}, x]*((296*(1 + x^2))/
                (3*(-1 + x)*(1 + x)) + (4*ep*(43 + 638*x + 110*x^2 + 
                  638*x^3 + 43*x^4))/(9*(-1 + x)*(1 + x)^3) + (2*ep^2*
                 (6283 + 78152*x - 54118*x^2 + 78152*x^3 + 6283*x^4))/
                (27*(-1 + x)*(1 + x)^3) + Pi^2*((-8*ep*(1 + x^2)*(1 + 3*x^2))/
                  (3*(-1 + x)^2*(1 + x)^2) + (4*ep^2*(-194 - 377*x - 
                    1544*x^2 - 2062*x^3 + 1720*x^4 - 581*x^5 + 94*x^6))/
                  (9*(-1 + x)*(1 + x)^5)) - (16*ep^2*(-5 + 3*x - 147*x^2 + 
                  501*x^3 - 473*x^4 + 167*x^5 + 9*x^6 + 9*x^7)*Zeta[3])/
                ((-1 + x)^2*(1 + x)^5)) + G[{1, 0, 0}, x]*
              ((8*(-6 - 25*x - 11*x^2 - 5*x^3 + 13*x^4 + 2*x^5))/
                ((-1 + x)*(1 + x)^4) + (4*ep*(-3 - 3*x - 92*x^2 + 236*x^3 - 
                  37*x^4 + 27*x^5))/((-1 + x)*(1 + x)^4) + (2*ep^2*
                 (-129 - 1057*x + 80*x^2 + 688*x^3 - 303*x^4 + 209*x^5))/
                ((-1 + x)*(1 + x)^4) + Pi^2*((-4*ep*x*(-29 + 193*x - 
                    580*x^2 + 608*x^3 - 173*x^4 + 41*x^5 + 4*x^6))/
                  (3*(-1 + x)^2*(1 + x)^5) - (2*ep^2*(57 - 380*x + 3437*x^2 - 
                    4664*x^3 + 2607*x^4 - 300*x^5 + 27*x^6))/(3*(-1 + x)*
                   (1 + x)^5)) - (16*ep^2*(28 + 56*x + 323*x^2 - 571*x^3 + 
                  837*x^4 - 133*x^5 + 58*x^6 + 10*x^7)*Zeta[3])/((-1 + x)^2*
                 (1 + x)^5)) + G[{1, 0, 1}, x]*(Pi^2*((8*ep*(1 + x^2)^2)/
                  (3*(-1 + x)^2*(1 + x)^2) + (8*ep^2*(-4 - 31*x + 6*x^2 - 
                    16*x^3 - 34*x^4 + 15*x^5 + 24*Log[2] + 96*x*Log[2] + 
                    204*x^2*Log[2] - 96*x^3*Log[2] + 204*x^4*Log[2] + 
                    96*x^5*Log[2] + 24*x^6*Log[2]))/(3*(-1 + x)*(1 + x)^5)) - 
               (16*ep^2*(-16 - 86*x + 159*x^2 - 725*x^3 + 683*x^4 - 189*x^5 + 
                  68*x^6 + 10*x^7)*Zeta[3])/((-1 + x)^2*(1 + x)^5)) + 
             G[{-1, 0, 1}, x]*(Pi^2*((8*ep*(1 + x^2)^2)/(3*(-1 + x)^2*
                   (1 + x)^2) - (4*ep^2*(7 + 90*x - 129*x^2 + 96*x^3 + 
                    297*x^4 + 6*x^5 + 17*x^6 + 24*x^2*Log[2] - 384*x^3*
                     Log[2] + 24*x^4*Log[2]))/(3*(-1 + x)*(1 + x)^5)) + 
               (16*ep^2*(-6 - 25*x + 28*x^2 + 233*x^3 - 191*x^4 + 2*x^5 + 
                  43*x^6 + 12*x^7)*Zeta[3])/((-1 + x)^2*(1 + x)^5)) + 
             G[{-1, 0, -1}, x]*(Pi^2*((8*ep*(-4 - 9*x - 29*x^2 + 62*x^3 - 
                    76*x^4 + 19*x^5 + 3*x^6 + 2*x^7))/(3*(-1 + x)^2*
                   (1 + x)^5) + (4*ep^2*(-352 - 43*x - 2548*x^2 + 1426*x^3 + 
                    926*x^4 - 403*x^5 + 2*x^6 + 72*x^2*Log[2] - 1152*x^3*
                     Log[2] + 72*x^4*Log[2]))/(9*(-1 + x)*(1 + x)^5)) + 
               (16*ep^2*(-3 + 5*x - 88*x^2 + 450*x^3 - 324*x^4 + 178*x^5 + 
                  49*x^6 + 21*x^7)*Zeta[3])/((-1 + x)^2*(1 + x)^5)) + 
             G[{0, 0, 1}, x]*(Pi^2*((-4*ep*(1 + 3*x + 7*x^2 + 69*x^3 - 
                    13*x^4 + 33*x^5 + 21*x^6 + 7*x^7))/(3*(-1 + x)^2*
                   (1 + x)^5) - (4*ep^2*x*(15 - 78*x - 143*x^2 + 604*x^3 - 
                    439*x^4 + 58*x^5 - 17*x^6 - 12*x*Log[2] + 876*x^2*
                     Log[2] - 540*x^3*Log[2] + 252*x^4*Log[2] + 144*x^5*
                     Log[2] + 48*x^6*Log[2]))/(3*(-1 + x)^2*(1 + x)^5)) - 
               (8*ep^2*(21 + 69*x + 110*x^2 + 8*x^3 + 286*x^4 + 100*x^5 + 
                  57*x^6 + 21*x^7)*Zeta[3])/((-1 + x)^2*(1 + x)^5)) + 
             G[{1, 0, -1}, x]*(Pi^2*((8*ep*(-10 - 27*x - 59*x^2 + 188*x^3 - 
                    202*x^4 + 49*x^5 + 21*x^6 + 8*x^7))/(3*(-1 + x)^2*
                   (1 + x)^5) - (8*ep^2*(-4 - 69*x - 255*x^2 - 378*x^3 + 
                    474*x^4 - 9*x^5 + 25*x^6 + 24*Log[2] + 96*x*Log[2] + 
                    204*x^2*Log[2] - 96*x^3*Log[2] + 204*x^4*Log[2] + 
                    96*x^5*Log[2] + 24*x^6*Log[2]))/(3*(-1 + x)*(1 + x)^5)) + 
               (16*ep^2*(-13 - 35*x - 72*x^2 + 448*x^3 - 322*x^4 + 162*x^5 + 
                  89*x^6 + 31*x^7)*Zeta[3])/((-1 + x)^2*(1 + x)^5)) + 
             G[{-1, 0, 0}, x]*((-4*(28 + 255*x - 527*x^2 + 895*x^3 + 21*x^4 + 
                  64*x^5))/(3*(-1 + x)*(1 + x)^4) - (4*ep*(-217 + 3*x - 
                  2191*x^2 + 1967*x^3 + 948*x^4 + 98*x^5))/(9*(-1 + x)*
                 (1 + x)^4) - (2*ep^2*(-3622 + 46848*x - 54457*x^2 + 
                  62939*x^3 + 65127*x^4 + 8285*x^5))/(27*(-1 + x)*
                 (1 + x)^4) + Pi^2*((2*ep^2*(-193 + 1400*x - 10459*x^2 + 
                    4042*x^3 + 3671*x^4 - 526*x^5 + 113*x^6))/(9*(-1 + x)*
                   (1 + x)^5) - (8*ep*(1 + x + 19*x^2 - 46*x^3 + 60*x^4 - 
                    9*x^5 + 5*x^6 + x^7))/(3*(-1 + x)^2*(1 + x)^5)) - 
               (8*ep^2*(44 + 151*x + 91*x^2 + 700*x^3 - 168*x^4 + 289*x^5 + 
                  77*x^6 + 32*x^7)*Zeta[3])/((-1 + x)^2*(1 + x)^5)) + 
             G[{0, 1, 0}, x]*((4*(1 + x^2)^2)/(ep*(-1 + x)^2*(1 + x)^2) - 
               (32*x*(1 - 4*x + 8*x^2 + 2*x^3 + x^4))/((-1 + x)*(1 + x)^4) + 
               (16*ep*(1 - 13*x + 46*x^2 - 10*x^3 + 3*x^4 + 5*x^5))/
                ((-1 + x)*(1 + x)^4) + (8*ep^2*(11 - 125*x + 156*x^2 + 
                  36*x^3 - 215*x^4 + 9*x^5))/((-1 + x)*(1 + x)^4) + Pi^2*
                ((-4*ep^2*(-6 - 79*x + 223*x^2 - 2152*x^3 + 1272*x^4 - 
                    441*x^5 + 15*x^6))/(3*(-1 + x)*(1 + x)^5) + 
                 (2*ep*(-13 - 9*x - 243*x^2 + 781*x^3 - 711*x^4 + 293*x^5 + 
                    39*x^6 + 23*x^7))/(3*(-1 + x)^2*(1 + x)^5)) + 
               (16*ep^2*(-20 - 126*x + 383*x^2 - 305*x^3 + 487*x^4 - 
                  253*x^5 + 204*x^6 + 46*x^7)*Zeta[3])/(3*(-1 + x)^2*
                 (1 + x)^5)) + G[{0, 1, 1}, x]*(Pi^2*((4*ep*(1 + x^2)^2)/
                  (3*(-1 + x)^2*(1 + x)^2) + (32*ep^2*(-x + 3*x^2 - 4*x^3 - 
                    10*x^4 - 3*x^5 - x^6 + 3*Log[2] + 9*x*Log[2] + 
                    42*x^2*Log[2] - 180*x^3*Log[2] + 42*x^4*Log[2] + 
                    9*x^5*Log[2] + 3*x^6*Log[2]))/(3*(-1 + x)*(1 + x)^5)) - 
               (8*ep^2*(-39 - 65*x - 517*x^2 + 2553*x^3 - 2483*x^4 + 
                  567*x^5 + 95*x^6 + 49*x^7)*Zeta[3])/((-1 + x)^2*
                 (1 + x)^5)) + G[{0, 0, -1}, x]*(Pi^2*
                ((-4*ep*(5 + 3*x + 109*x^2 - 27*x^3 + 153*x^4 - 19*x^5 + 
                    51*x^6 + 13*x^7))/(3*(-1 + x)^2*(1 + x)^5) + 
                 (4*ep^2*(-44 - 207*x + 300*x^2 - 3008*x^3 + 1274*x^4 + 
                    945*x^5 + 546*x^6 + 194*x^7 - 36*x^2*Log[2] + 2628*x^3*
                     Log[2] - 1620*x^4*Log[2] + 756*x^5*Log[2] + 432*x^6*
                     Log[2] + 144*x^7*Log[2]))/(9*(-1 + x)^2*(1 + x)^5)) - 
               (8*ep^2*(33 + 43*x + 626*x^2 + 714*x^3 + 658*x^4 + 354*x^5 + 
                  545*x^6 + 163*x^7)*Zeta[3])/((-1 + x)^2*(1 + x)^5)) + 
             G[{-1, 1}, x]*((-2*ep^2*Pi^4*(59 - 68*x + 1938*x^2 - 4485*x^3 + 
                  5521*x^4 - 1198*x^5 + 512*x^6 + 89*x^7))/(45*(-1 + x)^2*
                 (1 + x)^5) + Pi^2*((-4*ep*(1 + x^2))/((-1 + x)*(1 + x)) + 
                 (4*ep^2*(3 - 5*x + 18*x^2 + 18*x^3 - 5*x^4 + 3*x^5 - 
                    8*Log[2] + 36*x*Log[2] - 76*x^2*Log[2] + 76*x^3*Log[2] - 
                    36*x^4*Log[2] + 8*x^5*Log[2]))/((-1 + x)*(1 + x)^4)) + 
               ((-32*ep*(1 + x^2)^2)/((-1 + x)^2*(1 + x)^2) - 
                 (8*ep^2*(48 + 139*x + 427*x^2 - 163*x^3 + 59*x^4 + 18*x^5))/
                  ((-1 + x)*(1 + x)^4))*Zeta[3]) + G[{1, -1}, x]*
              ((-2*ep^2*Pi^4*(59 - 68*x + 1938*x^2 - 4485*x^3 + 5521*x^4 - 
                  1198*x^5 + 512*x^6 + 89*x^7))/(45*(-1 + x)^2*(1 + x)^5) + 
               Pi^2*((-8*ep*(-1 - 5*x - 21*x^2 + 25*x^3 + 8*x^4 + 2*x^5))/
                  ((-1 + x)*(1 + x)^4) + (8*ep^2*(10 + 9*x + 18*x^2 - 
                    14*x^4 - 7*x^5 - 13*Log[2] - 21*x*Log[2] - 176*x^2*
                     Log[2] + 176*x^3*Log[2] + 21*x^4*Log[2] + 13*x^5*
                     Log[2]))/((-1 + x)*(1 + x)^4)) + ((-32*ep*(1 + x^2)^2)/
                  ((-1 + x)^2*(1 + x)^2) - (4*ep^2*(33 + 5*x - 112*x^2 + 
                    640*x^3 + 391*x^4 + 99*x^5))/((-1 + x)*(1 + x)^4))*
                Zeta[3]) + G[{1, 1}, x]*((-2*ep^2*Pi^4*(59 - 68*x + 
                  1938*x^2 - 4485*x^3 + 5521*x^4 - 1198*x^5 + 512*x^6 + 
                  89*x^7))/(45*(-1 + x)^2*(1 + x)^5) + Pi^2*
                ((-4*ep*(1 + x^2))/(3*(-1 + x)*(1 + x)) - 
                 (4*ep^2*(-3 + 5*x - 18*x^2 - 18*x^3 + 5*x^4 - 3*x^5 - 
                    78*Log[2] - 126*x*Log[2] - 1056*x^2*Log[2] + 1056*x^3*
                     Log[2] + 126*x^4*Log[2] + 78*x^5*Log[2]))/(3*(-1 + x)*
                   (1 + x)^4)) + ((-32*ep*(1 + x^2)^2)/((-1 + x)^2*
                   (1 + x)^2) + (4*ep^2*(-181 - 49*x - 2936*x^2 + 2760*x^3 - 
                    83*x^4 + 137*x^5))/((-1 + x)*(1 + x)^4))*Zeta[3]) + 
             G[{-1, -1}, x]*((-2*ep^2*Pi^4*(57 + 101*x + 773*x^2 - 733*x^3 + 
                  1769*x^4 - 33*x^5 + 343*x^6 + 91*x^7))/(45*(-1 + x)^2*
                 (1 + x)^5) + Pi^2*((4*ep*(-128 - 15*x - 1115*x^2 + 739*x^3 - 
                    267*x^4 + 34*x^5))/(9*(-1 + x)*(1 + x)^4) - 
                 (4*ep^2*(808 - 372*x + 13447*x^2 - 9395*x^3 + 249*x^4 - 
                    353*x^5 - 216*Log[2] + 972*x*Log[2] - 2052*x^2*Log[2] + 
                    2052*x^3*Log[2] - 972*x^4*Log[2] + 216*x^5*Log[2]))/
                  (27*(-1 + x)*(1 + x)^4)) + ((-32*ep*(1 + x^2)^2)/
                  ((-1 + x)^2*(1 + x)^2) - (8*ep^2*(563 + 624*x + 4865*x^2 - 
                    1849*x^3 + 1638*x^4 + 191*x^5))/(3*(-1 + x)*(1 + x)^4))*
                Zeta[3]) + G[{1, 0}, x]*((-4*(1 + x^2))/(ep*(-1 + x)*
                 (1 + x)) + (64*ep^2*(1 - 4*x + x^2)*(3 - 8*x + 3*x^2))/
                ((-1 + x)*(1 + x)^3) + (4*(3 - 8*x + 26*x^2 - 8*x^3 + 3*x^4))/
                ((-1 + x)*(1 + x)^3) + (4*ep*(5 - 90*x + 138*x^2 - 90*x^3 + 
                  5*x^4))/((-1 + x)*(1 + x)^3) - (ep^2*Pi^4*(2 + 1037*x - 
                  6935*x^2 + 22072*x^3 - 21736*x^4 + 7175*x^5 - 893*x^6 + 
                  46*x^7))/(45*(-1 + x)^2*(1 + x)^5) + Pi^2*
                ((2*ep*(11 - 166*x + 859*x^2 - 1820*x^3 + 1233*x^4 - 
                    126*x^5 + 25*x^6))/(3*(-1 + x)*(1 + x)^5) + 
                 (2*ep^2*(-49 - 226*x + 69*x^2 - 1048*x^3 + 445*x^4 + 
                    170*x^5 + 79*x^6))/(3*(-1 + x)*(1 + x)^5) - 
                 (8*(-2 - x - 42*x^2 + 123*x^3 - 130*x^4 + 37*x^5 - 2*x^6 + 
                    x^7))/(3*(-1 + x)^2*(1 + x)^5)) + 
               ((-4*ep^2*(-227 - 1592*x + 1333*x^2 - 5032*x^3 + 4543*x^4 + 
                    544*x^5 + 247*x^6))/(3*(-1 + x)*(1 + x)^5) - 
                 (16*ep*(-2 - 12*x + 28*x^2 - 120*x^3 + 113*x^4 - 33*x^5 + 
                    9*x^6 + x^7))/((-1 + x)^2*(1 + x)^5))*Zeta[3]) + 
             G[{-1, 0}, x]*((-56*(1 + x^2))/(3*ep*(-1 + x)*(1 + x)) - 
               (2*(161 + 382*x + 658*x^2 + 382*x^3 + 161*x^4))/(9*(-1 + x)*
                 (1 + x)^3) - (ep*(5207 + 26224*x - 2894*x^2 + 26224*x^3 + 
                  5207*x^4))/(27*(-1 + x)*(1 + x)^3) - (ep^2*(69887 + 
                  593380*x - 328070*x^2 + 593380*x^3 + 69887*x^4))/
                (162*(-1 + x)*(1 + x)^3) - (ep^2*Pi^4*(-8 + 217*x - 
                  1771*x^2 + 5534*x^3 - 5198*x^4 + 2011*x^5 - 73*x^6 + 
                  56*x^7))/(45*(-1 + x)^2*(1 + x)^5) + Pi^2*
                ((8*(1 + x^2))/(3*(-1 + x)^2*(1 + x)^2) - 
                 (2*ep*(-100 + 185*x - 1348*x^2 + 1318*x^3 - 130*x^4 + 
                    29*x^5 + 14*x^6))/(9*(-1 + x)*(1 + x)^5) - 
                 (ep^2*(-109 + 1136*x - 17749*x^2 + 23212*x^3 + 14615*x^4 - 
                    160*x^5 + 1151*x^6))/(27*(-1 + x)*(1 + x)^5)) + 
               ((8*ep^2*(434 + 1331*x + 7610*x^2 - 8210*x^3 + 9626*x^4 + 
                    179*x^5 + 362*x^6))/(9*(-1 + x)*(1 + x)^5) - 
                 (16*ep*(-4 - 3*x - 81*x^2 + 240*x^3 - 247*x^4 + 76*x^5 + 
                    3*x^7))/((-1 + x)^2*(1 + x)^5))*Zeta[3]) + 
             G[{0, -1}, x]*((ep^2*Pi^4*(222 + 241*x + 3981*x^2 - 2370*x^3 + 
                  7634*x^4 - 221*x^5 + 2015*x^6 + 530*x^7))/(45*(-1 + x)^2*
                 (1 + x)^5) - (16*ep^2*x^2*(1 - 16*x + x^2)*Log[2]^4)/
                ((-1 + x)*(1 + x)^5) + Pi^2*((2*(-5 - 9*x - 43*x^2 + 
                    145*x^3 - 131*x^4 + 53*x^5 + 15*x^6 + 7*x^7))/
                  (3*(-1 + x)^2*(1 + x)^5) + (4*ep*(22 + 67*x + 574*x^2 + 
                    1529*x^3 + 43*x^4 + 526*x^5 + 7*x^6 + 36*x^2*Log[2] - 
                    576*x^3*Log[2] + 36*x^4*Log[2]))/(9*(-1 + x)*(1 + x)^5) - 
                 (2*ep^2*(-538 - 4198*x - 7027*x^2 - 25166*x^3 + 8309*x^4 - 
                    3694*x^5 - 106*x^6 - 324*Log[2] + 432*x*Log[2] - 
                    1080*x^2*Log[2] + 17712*x^3*Log[2] + 18036*x^4*Log[2] + 
                    5616*x^5*Log[2] + 648*x^6*Log[2] + 432*x^2*Log[2]^2 - 
                    6912*x^3*Log[2]^2 + 432*x^4*Log[2]^2))/(27*(-1 + x)*
                   (1 + x)^5)) - (384*ep^2*x^2*(1 - 16*x + x^2)*PolyLog[4, 
                  1/2])/((-1 + x)*(1 + x)^5) + ((4*ep^2*(149 + 728*x + 
                    1604*x^2 + 13732*x^3 + 1775*x^4 + 5480*x^5 + 728*x^6))/
                  (3*(-1 + x)*(1 + x)^5) + (4*ep*(-33 - 71*x - 311*x^2 + 
                    711*x^3 - 837*x^4 + 221*x^5 + 17*x^6 + 15*x^7))/
                  ((-1 + x)^2*(1 + x)^5))*Zeta[3]) + G[{0, 1}, x]*
              ((ep^2*Pi^4*(178 - 35*x + 4827*x^2 - 9472*x^3 + 14078*x^4 - 
                  1537*x^5 + 2009*x^6 + 480*x^7))/(45*(-1 + x)^2*(1 + x)^5) + 
               (16*ep^2*x^2*(1 - 16*x + x^2)*Log[2]^4)/((-1 + x)*(1 + x)^5) + 
               Pi^2*((-2*(1 + x^2)^2)/(3*(-1 + x)^2*(1 + x)^2) + 
                 (16*ep*x*(1 - 3*x + 4*x^2 + 10*x^3 + 3*x^4 + x^5 - 
                    3*x*Log[2] + 48*x^2*Log[2] - 3*x^3*Log[2]))/(3*(-1 + x)*
                   (1 + x)^5) + (8*ep^2*(-1 + 12*x - 33*x^2 - 36*x^3 + 
                    7*x^4 - 8*x^5 - 5*x^6 - 9*Log[2] + 12*x*Log[2] - 
                    30*x^2*Log[2] + 492*x^3*Log[2] + 501*x^4*Log[2] + 
                    156*x^5*Log[2] + 18*x^6*Log[2] + 12*x^2*Log[2]^2 - 
                    192*x^3*Log[2]^2 + 12*x^4*Log[2]^2))/(3*(-1 + x)*
                   (1 + x)^5)) + (384*ep^2*x^2*(1 - 16*x + x^2)*PolyLog[4, 
                  1/2])/((-1 + x)*(1 + x)^5) + ((-4*ep^2*(-45 - 26*x - 
                    632*x^2 + 1484*x^3 + 1725*x^4 + 50*x^5 + 56*x^6))/
                  ((-1 + x)*(1 + x)^5) + (4*ep*(-21 - 77*x + 11*x^2 + 
                    403*x^3 - 445*x^4 - 41*x^5 + 59*x^6 + 15*x^7))/
                  ((-1 + x)^2*(1 + x)^5))*Zeta[3]) + 
             Pi^2*(-(-14 + 12*x^2 + 2*x^4 - 3*Log[x] + 6*x^2*Log[x] + 
                  9*x^4*Log[x])/(9*ep*(-1 + x)^2*(1 + x)^2) + (59 + 2001*x - 
                 2571*x^2 + 3887*x^3 + 1237*x^4 - 5409*x^5 + 1275*x^6 - 
                 479*x^7 + 216*Log[2] - 648*x*Log[2] - 1080*x^2*Log[2] + 
                 1512*x^3*Log[2] + 1512*x^4*Log[2] - 1080*x^5*Log[2] - 
                 648*x^6*Log[2] + 216*x^7*Log[2] - 33*Log[x] + 441*x*Log[x] - 
                 2079*x^2*Log[x] + 10947*x^3*Log[x] - 14079*x^4*Log[x] + 
                 7047*x^5*Log[x] - 2385*x^6*Log[x] + 141*x^7*Log[x] + 
                 18*Log[x]^2 + 126*x*Log[x]^2 - 414*x^2*Log[x]^2 + 
                 2034*x^3*Log[x]^2 - 1782*x^4*Log[x]^2 + 594*x^5*Log[x]^2 - 
                 18*x^6*Log[x]^2 + 18*x^7*Log[x]^2)/(54*(-1 + x)^2*
                 (1 + x)^5) - (ep*(-523 - 14145*x + 1200*x^2 - 20230*x^3 + 
                  397*x^4 + 28611*x^5 - 1074*x^6 + 5764*x^7 - 324*Log[2] + 
                  18468*x*Log[2] - 4212*x^2*Log[2] - 13932*x^3*Log[2] - 
                  13932*x^4*Log[2] - 4212*x^5*Log[2] + 18468*x^6*Log[2] - 
                  324*x^7*Log[2] + 1296*Log[2]^2 - 3888*x*Log[2]^2 - 
                  6480*x^2*Log[2]^2 + 9072*x^3*Log[2]^2 + 9072*x^4*Log[2]^2 - 
                  6480*x^5*Log[2]^2 - 3888*x^6*Log[2]^2 + 1296*x^7*Log[2]^2 + 
                  714*Log[x] - 4572*x*Log[x] + 5166*x^2*Log[x] - 32748*x^3*
                   Log[x] + 67632*x^4*Log[x] - 39618*x^5*Log[x] + 
                  5328*x^6*Log[x] - 1902*x^7*Log[x] + 99*Log[x]^2 - 
                  621*x*Log[x]^2 - 1971*x^2*Log[x]^2 + 34767*x^3*Log[x]^2 - 
                  98055*x^4*Log[x]^2 + 70065*x^5*Log[x]^2 - 6129*x^6*
                   Log[x]^2 + 1845*x^7*Log[x]^2 - 36*Log[x]^3 - 
                  252*x*Log[x]^3 + 936*x^2*Log[x]^3 - 9540*x^3*Log[x]^3 + 
                  4248*x^4*Log[x]^3 - 4716*x^5*Log[x]^3 - 2016*x^6*Log[x]^3 - 
                  720*x^7*Log[x]^3))/(162*(-1 + x)^2*(1 + x)^5) + 
               (ep^2*(-20912 + 223116*x + 320901*x^2 + 115453*x^3 - 
                  212350*x^4 - 185562*x^5 - 87639*x^6 - 153007*x^7 + 
                  46656*Log[2] - 318816*x*Log[2] - 85536*x^2*Log[2] + 
                  357696*x^3*Log[2] + 357696*x^4*Log[2] - 85536*x^5*Log[2] - 
                  318816*x^6*Log[2] + 46656*x^7*Log[2] - 3888*Log[2]^2 + 
                  221616*x*Log[2]^2 - 50544*x^2*Log[2]^2 - 167184*x^3*
                   Log[2]^2 - 167184*x^4*Log[2]^2 - 50544*x^5*Log[2]^2 + 
                  221616*x^6*Log[2]^2 - 3888*x^7*Log[2]^2 + 15552*Log[2]^3 - 
                  46656*x*Log[2]^3 - 77760*x^2*Log[2]^3 + 108864*x^3*
                   Log[2]^3 + 108864*x^4*Log[2]^3 - 77760*x^5*Log[2]^3 - 
                  46656*x^6*Log[2]^3 + 15552*x^7*Log[2]^3 - 648*Log[2]^4 - 
                  4536*x*Log[2]^4 + 8424*x^2*Log[2]^4 - 3240*x^3*Log[2]^4 + 
                  30456*x^4*Log[2]^4 + 11016*x^5*Log[2]^4 + 16200*x^6*
                   Log[2]^4 + 4536*x^7*Log[2]^4 - 19515*Log[x] + 97641*x*
                   Log[x] + 22671*x^2*Log[x] + 837339*x^3*Log[x] - 
                  1675203*x^4*Log[x] + 942849*x^5*Log[x] - 280377*x^6*
                   Log[x] + 74595*x^7*Log[x] - 4284*Log[x]^2 + 6372*x*
                   Log[x]^2 - 33912*x^2*Log[x]^2 + 28980*x^3*Log[x]^2 + 
                  348642*x^4*Log[x]^2 - 217350*x^5*Log[x]^2 - 100494*x^6*
                   Log[x]^2 - 27954*x^7*Log[x]^2 - 396*Log[x]^3 + 
                  2376*x*Log[x]^3 - 7452*x^2*Log[x]^3 - 90792*x^3*Log[x]^3 + 
                  75996*x^4*Log[x]^3 - 7992*x^5*Log[x]^3 + 21708*x^6*
                   Log[x]^3 + 6552*x^7*Log[x]^3 + 108*Log[x]^4 + 
                  783*x*Log[x]^4 - 3105*x^2*Log[x]^4 + 24084*x^3*Log[x]^4 - 
                  12744*x^4*Log[x]^4 + 11205*x^5*Log[x]^4 + 4077*x^6*
                   Log[x]^4 + 1512*x^7*Log[x]^4))/(972*(-1 + x)^2*
                 (1 + x)^5) + ((ep*(-1 + x + 85*x^2 + 283*x^3 - 129*x^4 + 
                    25*x^5 + 65*x^6 + 23*x^7))/(3*(-1 + x)^2*(1 + x)^5) + 
                 (ep^2*(979 + 201*x - 19587*x^2 + 13831*x^3 - 11539*x^4 + 
                    11007*x^5 + 7179*x^6 - 2071*x^7 - 756*Log[2] - 
                    5292*x*Log[2] + 9828*x^2*Log[2] - 3780*x^3*Log[2] + 
                    35532*x^4*Log[2] + 12852*x^5*Log[2] + 18900*x^6*Log[2] + 
                    5292*x^7*Log[2] - 534*Log[x] - 2502*x*Log[x] + 4110*x^2*
                     Log[x] - 18426*x^3*Log[x] + 15822*x^4*Log[x] - 
                    5970*x^5*Log[x] + 1386*x^6*Log[x] + 162*x^7*Log[x]))/
                  (54*(-1 + x)^2*(1 + x)^5))*Zeta[3]) + 
             (-((ep*(157 - 297*x + 6031*x^2 - 15395*x^3 + 17313*x^4 - 
                   4661*x^5 + 1119*x^6 + 117*x^7))/((-1 + x)^2*(1 + x)^5)) - 
               (ep^2*(-2001 + 11693*x - 72619*x^2 + 159175*x^3 - 148759*x^4 + 
                  51811*x^5 + 1403*x^6 - 703*x^7 - 204*Log[x] + 
                  988*x*Log[x] - 12988*x^2*Log[x] + 52044*x^3*Log[x] - 
                  38660*x^4*Log[x] + 22548*x^5*Log[x] + 4748*x^6*Log[x] + 
                  2116*x^7*Log[x]))/(2*(-1 + x)^2*(1 + x)^5))*Zeta[5] + 
             G[{1}, x]*(Pi^4*(-(ep^2*(499 - 2036*x + 29337*x^2 - 40356*x^3 + 
                     22209*x^4 - 3992*x^5 + 147*x^6))/(90*(-1 + x)*
                   (1 + x)^5) + (ep*(52 + 401*x - 1383*x^2 + 5262*x^3 - 
                    4744*x^4 + 1753*x^5 - 179*x^6 + 22*x^7))/(45*(-1 + x)^2*
                   (1 + x)^5)) - (4*ep^2*(3 + 16*x + 62*x^2 + 16*x^3 + 3*x^4)*
                 Log[2]^4)/(1 + x)^4 - (96*ep^2*(3 + 16*x + 62*x^2 + 16*x^3 + 
                  3*x^4)*PolyLog[4, 1/2])/(1 + x)^4 + ((8*(1 + x^2)^2)/
                  ((-1 + x)^2*(1 + x)^2) - (2*ep*(-101 - 315*x - 606*x^2 + 
                    430*x^3 + 183*x^4 + 57*x^5))/((-1 + x)*(1 + x)^4) - 
                 (2*ep^2*(-133 - 27*x - 1502*x^2 + 2294*x^3 - 193*x^4 + 
                    265*x^5))/((-1 + x)*(1 + x)^4))*Zeta[3] + Pi^2*
                ((2*(1 + x^2))/(3*(-1 + x)*(1 + x)) + (2*ep*(-3 + 5*x - 
                    18*x^2 - 18*x^3 + 5*x^4 - 3*x^5 - 18*Log[2] - 
                    78*x*Log[2] - 276*x^2*Log[2] + 276*x^3*Log[2] + 
                    78*x^4*Log[2] + 18*x^5*Log[2]))/(3*(-1 + x)*(1 + x)^4) - 
                 (2*ep^2*(5 - 85*x + 48*x^2 + 48*x^3 - 85*x^4 + 5*x^5 + 
                    102*Log[2] + 138*x*Log[2] + 108*x^2*Log[2] - 108*x^3*
                     Log[2] - 138*x^4*Log[2] - 102*x^5*Log[2] - 36*Log[2]^2 - 
                    156*x*Log[2]^2 - 552*x^2*Log[2]^2 + 552*x^3*Log[2]^2 + 
                    156*x^4*Log[2]^2 + 36*x^5*Log[2]^2))/(3*(-1 + x)*
                   (1 + x)^4) + (4*ep^2*(-35 - 83*x - 262*x^2 + 828*x^3 - 
                    982*x^4 + 152*x^5 + 17*x^6 + 13*x^7)*Zeta[3])/
                  (3*(-1 + x)^2*(1 + x)^5)) + (4*ep^2*(149 + 271*x + 
                  1818*x^2 - 3198*x^3 + 5116*x^4 - 448*x^5 + 551*x^6 + 
                  125*x^7)*Zeta[5])/((-1 + x)^2*(1 + x)^5)) + 
             G[{-1}, x]*(Pi^4*((ep^2*(1118 + 11003*x - 23902*x^2 + 
                    59770*x^3 - 33604*x^4 + 7079*x^5 + 200*x^6))/
                  (270*(-1 + x)*(1 + x)^5) + (2*ep*(27 + 116*x - 109*x^2 + 
                    755*x^3 - 496*x^4 + 294*x^5 - 5*x^6 + 10*x^7))/
                  (45*(-1 + x)^2*(1 + x)^5)) + (4*ep^2*(3 + 16*x + 62*x^2 + 
                  16*x^3 + 3*x^4)*Log[2]^4)/(1 + x)^4 + (96*ep^2*(3 + 16*x + 
                  62*x^2 + 16*x^3 + 3*x^4)*PolyLog[4, 1/2])/(1 + x)^4 + 
               ((8*(1 + x^2)^2)/((-1 + x)^2*(1 + x)^2) + (2*ep*(389 + 267*x + 
                    3494*x^2 - 1270*x^3 + 1401*x^4 + 167*x^5))/(3*(-1 + x)*
                   (1 + x)^4) - (2*ep^2*(-559 - 357*x - 21946*x^2 + 
                    15458*x^3 - 1851*x^4 + 359*x^5))/(9*(-1 + x)*(1 + x)^4))*
                Zeta[3] + Pi^2*((2*(37 - 24*x + 247*x^2 - 95*x^3 + 138*x^4 + 
                    x^5))/(9*(-1 + x)*(1 + x)^4) - (2*ep*(-224 + 240*x - 
                    4991*x^2 + 2299*x^3 - 381*x^4 - 143*x^5 - 162*Log[2] - 
                    702*x*Log[2] - 2484*x^2*Log[2] + 2484*x^3*Log[2] + 
                    702*x^4*Log[2] + 162*x^5*Log[2]))/(27*(-1 + x)*
                   (1 + x)^4) + (ep^2*(8204 + 5970*x + 110027*x^2 - 
                    54889*x^3 + 23385*x^4 + 1319*x^5 + 5508*Log[2] + 
                    7452*x*Log[2] + 5832*x^2*Log[2] - 5832*x^3*Log[2] - 
                    7452*x^4*Log[2] - 5508*x^5*Log[2] - 1944*Log[2]^2 - 
                    8424*x*Log[2]^2 - 29808*x^2*Log[2]^2 + 29808*x^3*
                     Log[2]^2 + 8424*x^4*Log[2]^2 + 1944*x^5*Log[2]^2))/
                  (81*(-1 + x)*(1 + x)^4) - (4*ep^2*(17 + 49*x + 40*x^2 - 
                    26*x^3 + 180*x^4 + 70*x^5 + 17*x^6 + 5*x^7)*Zeta[3])/
                  (3*(-1 + x)^2*(1 + x)^5)) + (4*ep^2*(127 + 765*x - 
                  1988*x^2 + 9136*x^3 - 7218*x^4 + 3358*x^5 + 57*x^6 + 
                  147*x^7)*Zeta[5])/((-1 + x)^2*(1 + x)^5)))))) + 
     al4p^3*(eM1*(cR*I2R^2*nl^2*((-56*Pi^4*(1 + x^2))/(405*(-1 + x)*
             (1 + x)) - (64*Pi^2*(1 + x^2)*G[{-1, -1}, x])/
            (27*(-1 + x)*(1 + x)) + ((-256*(1 + x^2))/(9*(-1 + x)*(1 + x)) - 
             (64*(1 + x^2))/(9*ep^2*(-1 + x)*(1 + x)) + (16*Pi^2*(1 + x^2))/
              (27*(-1 + x)*(1 + x)) - (32*(3 + 2*x + 3*x^2))/(9*ep*(-1 + x)*(
                1 + x)))*G[{-1, 0}, x] + (32*Pi^2*(1 + x^2)*G[{0, -1}, x])/
            (27*(-1 + x)*(1 + x)) + ((128*(1 + x^2))/(9*ep*(-1 + x)*(1 + 
                x)) + (64*(3 + 2*x + 3*x^2))/(9*(-1 + x)*(1 + x)))*
            G[{-1, -1, 0}, x] + ((-64*(1 + x^2))/(9*ep*(-1 + x)*(1 + x)) - 
             (32*(3 + 2*x + 3*x^2))/(9*(-1 + x)*(1 + x)))*G[{-1, 0, 0}, x] + 
           ((-64*(1 + x^2))/(9*ep*(-1 + x)*(1 + x)) - (32*(3 + 2*x + 3*x^2))/
              (9*(-1 + x)*(1 + x)))*G[{0, -1, 0}, x] - 
           (256*(1 + x^2)*G[{-1, -1, -1, 0}, x])/(9*(-1 + x)*(1 + x)) + 
           (128*(1 + x^2)*G[{-1, -1, 0, 0}, x])/(9*(-1 + x)*(1 + x)) + 
           (128*(1 + x^2)*G[{-1, 0, -1, 0}, x])/(9*(-1 + x)*(1 + x)) - 
           (64*(1 + x^2)*G[{-1, 0, 0, 0}, x])/(9*(-1 + x)*(1 + x)) + 
           (128*(1 + x^2)*G[{0, -1, -1, 0}, x])/(9*(-1 + x)*(1 + x)) - 
           (64*(1 + x^2)*G[{0, -1, 0, 0}, x])/(9*(-1 + x)*(1 + x)) - 
           (64*(1 + x^2)*G[{0, 0, -1, 0}, x])/(9*(-1 + x)*(1 + x)) + 
           (32*(1 - x^2 + Log[x] + x^2*Log[x]))/(9*ep^3*(-1 + x)*(1 + x)) + 
           (16*(4 - 4*x^2 + 3*Log[x] + 2*x*Log[x] + 3*x^2*Log[x] + Log[x]^2 + 
              x^2*Log[x]^2))/(9*ep^2*(-1 + x)*(1 + x)) + 
           (8*(48 - 48*x^2 + 48*Log[x] + 48*x^2*Log[x] + 9*Log[x]^2 + 
              6*x*Log[x]^2 + 9*x^2*Log[x]^2 + 2*Log[x]^3 + 2*x^2*Log[x]^3))/
            (27*ep*(-1 + x)*(1 + x)) + (4*(192 - 192*x^2 + 192*Log[x] + 
              192*x^2*Log[x] + 48*Log[x]^2 + 48*x^2*Log[x]^2 + 6*Log[x]^3 + 
              4*x*Log[x]^3 + 6*x^2*Log[x]^3 + Log[x]^4 + x^2*Log[x]^4))/
            (27*(-1 + x)*(1 + x)) + Pi^2*((-16*(1 + x^2))/(27*ep^2*(-1 + x)*(
                1 + x)) - (8*(2 + 2*x + 4*x^2 + Log[x] + x^2*Log[x]))/
              (27*ep*(-1 + x)*(1 + x)) - (4*(12 + 20*x^2 + 3*Log[x] + 
                2*x*Log[x] + 3*x^2*Log[x] + Log[x]^2 + x^2*Log[x]^2))/
              (27*(-1 + x)*(1 + x))) + ((-64*(1 + x^2))/(9*ep*(-1 + x)*(1 + 
                x)) - (32*(10 + 6*x + 8*x^2 + 7*Log[x] + 7*x^2*Log[x]))/
              (27*(-1 + x)*(1 + x)))*Zeta[3] + G[{-1}, x]*
            (Pi^2*((32*(1 + x^2))/(27*ep*(-1 + x)*(1 + x)) + 
               (16*(3 + 2*x + 3*x^2))/(27*(-1 + x)*(1 + x))) + 
             (128*(1 + x^2)*Zeta[3])/(9*(-1 + x)*(1 + x)))) + 
         nc^3*((-847*Pi^4*(1 + x^2))/(1620*(-1 + x)*(1 + x)) - 
           (242*Pi^2*(1 + x^2)*G[{-1, -1}, x])/(27*(-1 + x)*(1 + x)) + 
           ((-242*(1 + x^2))/(9*ep^2*(-1 + x)*(1 + x)) + (121*Pi^2*(1 + x^2))/
              (54*(-1 + x)*(1 + x)) - (261 + 242*x + 261*x^2)/
              (9*ep*(-1 + x)*(1 + x)) - (815 - 102*x + 815*x^2)/
              (9*(-1 + x)*(1 + x)))*G[{-1, 0}, x] + 
           (121*Pi^2*(1 + x^2)*G[{0, -1}, x])/(27*(-1 + x)*(1 + x)) + 
           ((484*(1 + x^2))/(9*ep*(-1 + x)*(1 + x)) + 
             (2*(261 + 242*x + 261*x^2))/(9*(-1 + x)*(1 + x)))*
            G[{-1, -1, 0}, x] + ((-242*(1 + x^2))/(9*ep*(-1 + x)*(1 + x)) - 
             (261 + 242*x + 261*x^2)/(9*(-1 + x)*(1 + x)))*G[{-1, 0, 0}, x] + 
           ((-242*(1 + x^2))/(9*ep*(-1 + x)*(1 + x)) - 
             (261 + 242*x + 261*x^2)/(9*(-1 + x)*(1 + x)))*G[{0, -1, 0}, x] - 
           (968*(1 + x^2)*G[{-1, -1, -1, 0}, x])/(9*(-1 + x)*(1 + x)) + 
           (484*(1 + x^2)*G[{-1, -1, 0, 0}, x])/(9*(-1 + x)*(1 + x)) + 
           (484*(1 + x^2)*G[{-1, 0, -1, 0}, x])/(9*(-1 + x)*(1 + x)) - 
           (242*(1 + x^2)*G[{-1, 0, 0, 0}, x])/(9*(-1 + x)*(1 + x)) + 
           (484*(1 + x^2)*G[{0, -1, -1, 0}, x])/(9*(-1 + x)*(1 + x)) - 
           (242*(1 + x^2)*G[{0, -1, 0, 0}, x])/(9*(-1 + x)*(1 + x)) - 
           (242*(1 + x^2)*G[{0, 0, -1, 0}, x])/(9*(-1 + x)*(1 + x)) + 
           (121*(1 - x^2 + Log[x] + x^2*Log[x]))/(9*ep^3*(-1 + x)*(1 + x)) + 
           (382 - 382*x^2 + 261*Log[x] + 242*x*Log[x] + 261*x^2*Log[x] + 
             121*Log[x]^2 + 121*x^2*Log[x]^2)/(18*ep^2*(-1 + x)*(1 + x)) + 
           (4584 - 4584*x^2 + 4890*Log[x] - 612*x*Log[x] + 4890*x^2*Log[x] + 
             783*Log[x]^2 + 726*x*Log[x]^2 + 783*x^2*Log[x]^2 + 
             242*Log[x]^3 + 242*x^2*Log[x]^3)/(108*ep*(-1 + x)*(1 + x)) + 
           (18336 - 18336*x^2 + 18336*Log[x] + 18336*x^2*Log[x] + 
             4890*Log[x]^2 - 612*x*Log[x]^2 + 4890*x^2*Log[x]^2 + 
             522*Log[x]^3 + 484*x*Log[x]^3 + 522*x^2*Log[x]^3 + 
             121*Log[x]^4 + 121*x^2*Log[x]^4)/(216*(-1 + x)*(1 + x)) + 
           Pi^2*((-121*(1 + x^2))/(54*ep^2*(-1 + x)*(1 + x)) - 
             (140 + 242*x + 382*x^2 + 121*Log[x] + 121*x^2*Log[x])/
              (108*ep*(-1 + x)*(1 + x)) - (1248 - 204*x + 2012*x^2 + 261*
                Log[x] + 242*x*Log[x] + 261*x^2*Log[x] + 121*Log[x]^2 + 121*
                x^2*Log[x]^2)/(216*(-1 + x)*(1 + x))) + 
           ((-242*(1 + x^2))/(9*ep*(-1 + x)*(1 + x)) - 
             (904 + 726*x + 662*x^2 + 847*Log[x] + 847*x^2*Log[x])/
              (27*(-1 + x)*(1 + x)))*Zeta[3] + G[{-1}, x]*
            (Pi^2*((121*(1 + x^2))/(27*ep*(-1 + x)*(1 + x)) + (261 + 242*x + 
                 261*x^2)/(54*(-1 + x)*(1 + x))) + (484*(1 + x^2)*Zeta[3])/
              (9*(-1 + x)*(1 + x)))) + 
         nl*(cR^2*I2R*((4*Pi^2*(1 + x^2)*G[{-1}, x])/(3*(-1 + x)*(1 + x)) + 
             ((-8*(1 + x^2))/(ep*(-1 + x)*(1 + x)) - (4*(3 + 2*x + 3*x^2))/
                ((-1 + x)*(1 + x)))*G[{-1, 0}, x] + 
             (16*(1 + x^2)*G[{-1, -1, 0}, x])/((-1 + x)*(1 + x)) - 
             (8*(1 + x^2)*G[{-1, 0, 0}, x])/((-1 + x)*(1 + x)) - 
             (8*(1 + x^2)*G[{0, -1, 0}, x])/((-1 + x)*(1 + x)) + 
             (4*(1 - x^2 + Log[x] + x^2*Log[x]))/(ep^2*(-1 + x)*(1 + x)) + 
             (2*(4 - 4*x^2 + 3*Log[x] + 2*x*Log[x] + 3*x^2*Log[x] + 
                Log[x]^2 + x^2*Log[x]^2))/(ep*(-1 + x)*(1 + x)) + 
             (48 - 48*x^2 + 48*Log[x] + 48*x^2*Log[x] + 9*Log[x]^2 + 6*x*
                Log[x]^2 + 9*x^2*Log[x]^2 + 2*Log[x]^3 + 2*x^2*Log[x]^3)/
              (3*(-1 + x)*(1 + x)) + Pi^2*((-2*(1 + x^2))/(3*ep*(-1 + x)*
                 (1 + x)) - (2 + 2*x + 4*x^2 + Log[x] + x^2*Log[x])/
                (3*(-1 + x)*(1 + x))) - (8*(1 + x^2)*Zeta[3])/
              ((-1 + x)*(1 + x))) + cR*(cA*I2R*((308*Pi^4*(1 + x^2))/
                (405*(-1 + x)*(1 + x)) + (352*Pi^2*(1 + x^2)*G[{-1, -1}, x])/
                (27*(-1 + x)*(1 + x)) + ((352*(1 + x^2))/(9*ep^2*(-1 + x)*
                   (1 + x)) - (88*Pi^2*(1 + x^2))/(27*(-1 + x)*(1 + x)) + 
                 (8*(51 + 44*x + 51*x^2))/(9*ep*(-1 + x)*(1 + x)) + 
                 (4*(307 - 30*x + 307*x^2))/(9*(-1 + x)*(1 + x)))*
                G[{-1, 0}, x] - (176*Pi^2*(1 + x^2)*G[{0, -1}, x])/
                (27*(-1 + x)*(1 + x)) + ((-704*(1 + x^2))/(9*ep*(-1 + x)*
                   (1 + x)) - (16*(51 + 44*x + 51*x^2))/(9*(-1 + x)*(1 + x)))*
                G[{-1, -1, 0}, x] + ((352*(1 + x^2))/(9*ep*(-1 + x)*
                   (1 + x)) + (8*(51 + 44*x + 51*x^2))/(9*(-1 + x)*(1 + x)))*
                G[{-1, 0, 0}, x] + ((352*(1 + x^2))/(9*ep*(-1 + x)*(1 + x)) + 
                 (8*(51 + 44*x + 51*x^2))/(9*(-1 + x)*(1 + x)))*G[{0, -1, 0}, 
                 x] + (1408*(1 + x^2)*G[{-1, -1, -1, 0}, x])/(9*(-1 + x)*
                 (1 + x)) - (704*(1 + x^2)*G[{-1, -1, 0, 0}, x])/
                (9*(-1 + x)*(1 + x)) - (704*(1 + x^2)*G[{-1, 0, -1, 0}, x])/
                (9*(-1 + x)*(1 + x)) + (352*(1 + x^2)*G[{-1, 0, 0, 0}, x])/
                (9*(-1 + x)*(1 + x)) - (704*(1 + x^2)*G[{0, -1, -1, 0}, x])/
                (9*(-1 + x)*(1 + x)) + (352*(1 + x^2)*G[{0, -1, 0, 0}, x])/
                (9*(-1 + x)*(1 + x)) + (352*(1 + x^2)*G[{0, 0, -1, 0}, x])/
                (9*(-1 + x)*(1 + x)) - (176*(1 - x^2 + Log[x] + x^2*Log[x]))/
                (9*ep^3*(-1 + x)*(1 + x)) - (4*(73 - 73*x^2 + 51*Log[x] + 
                  44*x*Log[x] + 51*x^2*Log[x] + 22*Log[x]^2 + 22*x^2*
                   Log[x]^2))/(9*ep^2*(-1 + x)*(1 + x)) - (2*(876 - 876*x^2 + 
                  921*Log[x] - 90*x*Log[x] + 921*x^2*Log[x] + 153*Log[x]^2 + 
                  132*x*Log[x]^2 + 153*x^2*Log[x]^2 + 44*Log[x]^3 + 
                  44*x^2*Log[x]^3))/(27*ep*(-1 + x)*(1 + x)) - (3504 - 
                 3504*x^2 + 3504*Log[x] + 3504*x^2*Log[x] + 921*Log[x]^2 - 
                 90*x*Log[x]^2 + 921*x^2*Log[x]^2 + 102*Log[x]^3 + 
                 88*x*Log[x]^3 + 102*x^2*Log[x]^3 + 22*Log[x]^4 + 
                 22*x^2*Log[x]^4)/(27*(-1 + x)*(1 + x)) + Pi^2*
                ((88*(1 + x^2))/(27*ep^2*(-1 + x)*(1 + x)) + 
                 (2*(29 + 44*x + 73*x^2 + 22*Log[x] + 22*x^2*Log[x]))/
                  (27*ep*(-1 + x)*(1 + x)) + (234 - 30*x + 380*x^2 + 
                   51*Log[x] + 44*x*Log[x] + 51*x^2*Log[x] + 22*Log[x]^2 + 
                   22*x^2*Log[x]^2)/(27*(-1 + x)*(1 + x))) + 
               ((352*(1 + x^2))/(9*ep*(-1 + x)*(1 + x)) + 
                 (8*(175 + 132*x + 131*x^2 + 154*Log[x] + 154*x^2*Log[x]))/
                  (27*(-1 + x)*(1 + x)))*Zeta[3] + G[{-1}, x]*
                (Pi^2*((-176*(1 + x^2))/(27*ep*(-1 + x)*(1 + x)) - 
                   (4*(51 + 44*x + 51*x^2))/(27*(-1 + x)*(1 + x))) - 
                 (704*(1 + x^2)*Zeta[3])/(9*(-1 + x)*(1 + x)))) + 
             I2R^2*((-112*nh*Pi^4*(1 + x^2))/(405*(-1 + x)*(1 + x)) - 
               (128*nh*Pi^2*(1 + x^2)*G[{-1, -1}, x])/(27*(-1 + x)*(1 + x)) + 
               ((-512*nh*(1 + x^2))/(9*(-1 + x)*(1 + x)) - (128*nh*(1 + x^2))/
                  (9*ep^2*(-1 + x)*(1 + x)) + (32*nh*Pi^2*(1 + x^2))/
                  (27*(-1 + x)*(1 + x)) - (64*nh*(3 + 2*x + 3*x^2))/
                  (9*ep*(-1 + x)*(1 + x)))*G[{-1, 0}, x] + (64*nh*Pi^2*
                 (1 + x^2)*G[{0, -1}, x])/(27*(-1 + x)*(1 + x)) + 
               ((256*nh*(1 + x^2))/(9*ep*(-1 + x)*(1 + x)) + 
                 (128*nh*(3 + 2*x + 3*x^2))/(9*(-1 + x)*(1 + x)))*
                G[{-1, -1, 0}, x] + ((-128*nh*(1 + x^2))/(9*ep*(-1 + x)*
                   (1 + x)) - (64*nh*(3 + 2*x + 3*x^2))/(9*(-1 + x)*(1 + x)))*
                G[{-1, 0, 0}, x] + ((-128*nh*(1 + x^2))/(9*ep*(-1 + x)*
                   (1 + x)) - (64*nh*(3 + 2*x + 3*x^2))/(9*(-1 + x)*(1 + x)))*
                G[{0, -1, 0}, x] - (512*nh*(1 + x^2)*G[{-1, -1, -1, 0}, x])/
                (9*(-1 + x)*(1 + x)) + (256*nh*(1 + x^2)*G[{-1, -1, 0, 0}, 
                  x])/(9*(-1 + x)*(1 + x)) + (256*nh*(1 + x^2)*
                 G[{-1, 0, -1, 0}, x])/(9*(-1 + x)*(1 + x)) - (128*nh*
                 (1 + x^2)*G[{-1, 0, 0, 0}, x])/(9*(-1 + x)*(1 + x)) + 
               (256*nh*(1 + x^2)*G[{0, -1, -1, 0}, x])/(9*(-1 + x)*(1 + x)) - 
               (128*nh*(1 + x^2)*G[{0, -1, 0, 0}, x])/(9*(-1 + x)*(1 + x)) - 
               (128*nh*(1 + x^2)*G[{0, 0, -1, 0}, x])/(9*(-1 + x)*(1 + x)) + 
               (64*nh*(1 - x^2 + Log[x] + x^2*Log[x]))/(9*ep^3*(-1 + x)*
                 (1 + x)) + (32*nh*(4 - 4*x^2 + 3*Log[x] + 2*x*Log[x] + 
                  3*x^2*Log[x] + Log[x]^2 + x^2*Log[x]^2))/(9*ep^2*(-1 + x)*
                 (1 + x)) + (16*nh*(48 - 48*x^2 + 48*Log[x] + 48*x^2*Log[x] + 
                  9*Log[x]^2 + 6*x*Log[x]^2 + 9*x^2*Log[x]^2 + 2*Log[x]^3 + 
                  2*x^2*Log[x]^3))/(27*ep*(-1 + x)*(1 + x)) + (8*nh*
                 (192 - 192*x^2 + 192*Log[x] + 192*x^2*Log[x] + 48*Log[x]^2 + 
                  48*x^2*Log[x]^2 + 6*Log[x]^3 + 4*x*Log[x]^3 + 
                  6*x^2*Log[x]^3 + Log[x]^4 + x^2*Log[x]^4))/(27*(-1 + x)*
                 (1 + x)) + Pi^2*((-32*nh*(1 + x^2))/(27*ep^2*(-1 + x)*
                   (1 + x)) - (16*nh*(2 + 2*x + 4*x^2 + Log[x] + x^2*Log[x]))/
                  (27*ep*(-1 + x)*(1 + x)) - (8*nh*(12 + 20*x^2 + 3*Log[x] + 
                    2*x*Log[x] + 3*x^2*Log[x] + Log[x]^2 + x^2*Log[x]^2))/
                  (27*(-1 + x)*(1 + x))) + ((-128*nh*(1 + x^2))/
                  (9*ep*(-1 + x)*(1 + x)) - (64*nh*(10 + 6*x + 8*x^2 + 
                    7*Log[x] + 7*x^2*Log[x]))/(27*(-1 + x)*(1 + x)))*
                Zeta[3] + G[{-1}, x]*(Pi^2*((64*nh*(1 + x^2))/(27*ep*(-1 + x)*
                     (1 + x)) + (32*nh*(3 + 2*x + 3*x^2))/(27*(-1 + x)*
                     (1 + x))) + (256*nh*(1 + x^2)*Zeta[3])/(9*(-1 + x)*
                   (1 + x))))))) + 
       eM1^2*(cR*I2R^2*nl^2*((688*Pi^4*(1 + x^2))/(405*(-1 + x)*(1 + x)) + 
           (512*Pi^2*(1 + x^2)*G[{-1, -1}, x])/(27*(-1 + x)*(1 + x)) + 
           ((128*(1 + x^2))/(9*ep^2*(-1 + x)*(1 + x)) + (64*Pi^2*(1 + x^2))/
              (27*(-1 + x)*(1 + x)) + (256*(7 + 3*x + 7*x^2))/
              (27*ep*(-1 + x)*(1 + x)) + (64*(353 + 6*x + 353*x^2))/
              (81*(-1 + x)*(1 + x)))*G[{-1, 0}, x] - 
           (256*Pi^2*(1 + x^2)*G[{0, -1}, x])/(27*(-1 + x)*(1 + x)) + 
           ((-512*(1 + x^2))/(9*ep*(-1 + x)*(1 + x)) - 
             (1024*(7 + 3*x + 7*x^2))/(27*(-1 + x)*(1 + x)))*
            G[{-1, -1, 0}, x] + ((256*(1 + x^2))/(9*ep*(-1 + x)*(1 + x)) + 
             (512*(7 + 3*x + 7*x^2))/(27*(-1 + x)*(1 + x)))*
            G[{-1, 0, 0}, x] + ((256*(1 + x^2))/(9*ep*(-1 + x)*(1 + x)) + 
             (512*(7 + 3*x + 7*x^2))/(27*(-1 + x)*(1 + x)))*
            G[{0, -1, 0}, x] + (2048*(1 + x^2)*G[{-1, -1, -1, 0}, x])/
            (9*(-1 + x)*(1 + x)) - (1024*(1 + x^2)*G[{-1, -1, 0, 0}, x])/
            (9*(-1 + x)*(1 + x)) - (1024*(1 + x^2)*G[{-1, 0, -1, 0}, x])/
            (9*(-1 + x)*(1 + x)) + (512*(1 + x^2)*G[{-1, 0, 0, 0}, x])/
            (9*(-1 + x)*(1 + x)) - (1024*(1 + x^2)*G[{0, -1, -1, 0}, x])/
            (9*(-1 + x)*(1 + x)) + (512*(1 + x^2)*G[{0, -1, 0, 0}, x])/
            (9*(-1 + x)*(1 + x)) + (512*(1 + x^2)*G[{0, 0, -1, 0}, x])/
            (9*(-1 + x)*(1 + x)) - (32*(1 - x^2 + Log[x] + x^2*Log[x]))/
            (9*ep^3*(-1 + x)*(1 + x)) - (32*(17 - 17*x^2 + 14*Log[x] + 
              6*x*Log[x] + 14*x^2*Log[x] + 3*Log[x]^2 + 3*x^2*Log[x]^2))/
            (27*ep^2*(-1 + x)*(1 + x)) - (16*(356 - 356*x^2 + 353*Log[x] + 
              6*x*Log[x] + 353*x^2*Log[x] + 84*Log[x]^2 + 36*x*Log[x]^2 + 
              84*x^2*Log[x]^2 + 12*Log[x]^3 + 12*x^2*Log[x]^3))/
            (81*ep*(-1 + x)*(1 + x)) - (8*(6932 - 6932*x^2 + 7541*Log[x] - 
              1218*x*Log[x] + 7541*x^2*Log[x] + 2118*Log[x]^2 + 
              36*x*Log[x]^2 + 2118*x^2*Log[x]^2 + 336*Log[x]^3 + 
              144*x*Log[x]^3 + 336*x^2*Log[x]^3 + 36*Log[x]^4 + 
              36*x^2*Log[x]^4))/(243*(-1 + x)*(1 + x)) + 
           Pi^2*((32*(1 + x^2))/(27*ep^2*(-1 + x)*(1 + x)) - 
             (16*(-13 - 12*x - 43*x^2 + 3*Log[x] + 3*x^2*Log[x]))/
              (81*ep*(-1 + x)*(1 + x)) - (16*(-98 - 6*x - 608*x^2 + 
                42*Log[x] + 18*x*Log[x] + 42*x^2*Log[x] + 9*Log[x]^2 + 
                9*x^2*Log[x]^2))/(243*(-1 + x)*(1 + x))) + 
           ((256*(1 + x^2))/(9*ep*(-1 + x)*(1 + x)) + 
             (64*(45 + 24*x + 67*x^2 + 13*Log[x] + 13*x^2*Log[x]))/
              (27*(-1 + x)*(1 + x)))*Zeta[3] + G[{-1}, x]*
            (Pi^2*((-128*(1 + x^2))/(27*ep*(-1 + x)*(1 + x)) - 
               (256*(7 + 3*x + 7*x^2))/(81*(-1 + x)*(1 + x))) - 
             (1024*(1 + x^2)*Zeta[3])/(9*(-1 + x)*(1 + x)))) + 
         nc^3*((44*Pi^2*(1 + x^2)*G[{-1, 1}, x])/(3*(-1 + x)*(1 + x)) + 
           (44*Pi^2*(1 + x^2)*G[{1, -1}, x])/(3*(-1 + x)*(1 + x)) + 
           (44*Pi^2*(1 + x^2)*G[{1, 1}, x])/(9*(-1 + x)*(1 + x)) + 
           ((-2992*(1 + x^2))/(9*ep*(-1 + x)*(1 + x)) + 
             (88*Pi^2*(1 + x^2)*(3 + 5*x^2))/(9*(-1 + x)^2*(1 + x)^2) - 
             (22*(2399 + 844*x + 18922*x^2 + 844*x^3 + 2399*x^4))/
              (27*(-1 + x)*(1 + x)^3))*G[{-1, -1, 0}, x] + 
           (176*Pi^2*(1 + x^2)^2*G[{-1, 0, -1}, x])/(9*(-1 + x)^2*
             (1 + x)^2) + ((88*(1 + x^2)^2)/(3*ep^2*(-1 + x)^2*(1 + x)^2) + 
             (44*(-13 - 200*x + 1247*x^2 - 2028*x^3 + 1333*x^4 - 28*x^5 + 
                73*x^6))/(9*ep*(-1 + x)^2*(1 + x)^4) + 
             (11*(-1895 + 236*x - 9899*x^2 - 3600*x^3 + 25091*x^4 + 
                4516*x^5 + 3983*x^6))/(27*(-1 + x)^2*(1 + x)^4) + 
             (44*Pi^2*(12 + 30*x + 99*x^2 - 91*x^3 + 203*x^4 - 19*x^5 + 
                18*x^6 + 4*x^7))/(9*(-1 + x)^2*(1 + x)^5))*G[{-1, 0, 0}, x] - 
           (88*Pi^2*(1 + x^2)^2*G[{-1, 0, 1}, x])/(9*(-1 + x)^2*(1 + x)^2) + 
           ((-88*(1 + x^2))/(ep*(-1 + x)*(1 + x)) - (88*(5 + 2*x + 5*x^2))/
              ((-1 + x)*(1 + x)) + (88*Pi^2*(3 + 103*x^2 - 196*x^3 + 
                103*x^4 + 3*x^6))/(9*(-1 + x)*(1 + x)^5))*G[{-1, 1, 0}, x] + 
           ((44*(31 + 667*x^2 - 323*x^3 + 258*x^4 + 55*x^5))/
              (9*ep*(-1 + x)*(1 + x)^4) + (11*(-1715 - 6388*x + 6337*x^2 - 
                37008*x^3 + 41327*x^4 - 2108*x^5 + 4163*x^6))/
              (27*(-1 + x)^2*(1 + x)^4) - (22*Pi^2*(-3 + 15*x - 187*x^2 + 
                631*x^3 - 561*x^4 + 237*x^5 + 15*x^6 + 13*x^7))/
              (9*(-1 + x)^2*(1 + x)^5))*G[{0, -1, 0}, x] - 
           (44*Pi^2*(1 + x^2)^2*G[{0, -1, 1}, x])/(3*(-1 + x)^2*(1 + x)^2) - 
           (22*Pi^2*(1 + 39*x - 277*x^2 + 913*x^3 - 899*x^4 + 287*x^5 - 
              33*x^6 + x^7)*G[{0, 0, -1}, x])/(9*(-1 + x)^2*(1 + x)^5) + 
           (88*Pi^2*(1 + x^2)*(1 + 2*x^2)*G[{0, 0, 1}, x])/
            (9*(-1 + x)^2*(1 + x)^2) - (44*Pi^2*(1 + x^2)^2*G[{0, 1, -1}, x])/
            (3*(-1 + x)^2*(1 + x)^2) + ((-44*(1 + x^2)^2)/(3*ep^2*(-1 + x)^
                2*(1 + x)^2) + (44*(-5 - 2*x - 10*x^2 - 2*x^3 + 3*x^4))/
              (3*ep*(-1 + x)^2*(1 + x)^2) + (22*(-35 - 210*x + 339*x^2 - 
                860*x^3 + 483*x^4 - 18*x^5 + 45*x^6))/(3*(-1 + x)^2*(1 + x)^
                4) - (22*Pi^2*(-1 + 9*x - 91*x^2 + 319*x^3 - 277*x^4 + 
                121*x^5 + 9*x^6 + 7*x^7))/(3*(-1 + x)^2*(1 + x)^5))*
            G[{0, 1, 0}, x] - (44*Pi^2*(1 + x^2)^2*G[{0, 1, 1}, x])/
            (9*(-1 + x)^2*(1 + x)^2) + ((-88*(1 + x^2))/(ep*(-1 + x)*(1 + 
                x)) - (88*(5 + 2*x + 5*x^2))/((-1 + x)*(1 + x)) + 
             (88*Pi^2*(3 + 103*x^2 - 196*x^3 + 103*x^4 + 3*x^6))/
              (9*(-1 + x)*(1 + x)^5))*G[{1, -1, 0}, x] + 
           ((44*(4 + 43*x - 157*x^2 + 189*x^3 - 19*x^4 + 4*x^5))/
              (3*ep*(-1 + x)*(1 + x)^4) + (22*(57 + 59*x + 482*x^2 - 66*x^3 + 
                213*x^4 + 23*x^5))/(3*(-1 + x)*(1 + x)^4) - 
             (44*Pi^2*(3 + 103*x^2 - 196*x^3 + 103*x^4 + 3*x^6))/
              (3*(-1 + x)*(1 + x)^5))*G[{1, 0, 0}, x] + 
           ((-88*(1 + x^2))/(3*ep*(-1 + x)*(1 + x)) - (88*(5 + 2*x + 5*x^2))/
              (3*(-1 + x)*(1 + x)) + (88*Pi^2*(3 + 103*x^2 - 196*x^3 + 
                103*x^4 + 3*x^6))/(9*(-1 + x)*(1 + x)^5))*G[{1, 1, 0}, x] + 
           (17248*(1 + x^2)*G[{-1, -1, -1, 0}, x])/(9*(-1 + x)*(1 + x)) + 
           ((-352*(1 + x^2)^2)/(3*ep*(-1 + x)^2*(1 + x)^2) - 
             (88*(-65 - 478*x + 2455*x^2 - 4056*x^3 + 2705*x^4 + 22*x^5 + 
                185*x^6))/(9*(-1 + x)^2*(1 + x)^4))*G[{-1, -1, 0, 0}, x] + 
           (528*(1 + x^2)*G[{-1, -1, 1, 0}, x])/((-1 + x)*(1 + x)) - 
           (88*(101 + 675*x - 1624*x^2 + 2624*x^3 + 75*x^4 + 149*x^5)*
             G[{-1, 0, -1, 0}, x])/(9*(-1 + x)*(1 + x)^4) + 
           ((176*x^2*(1 + x^2))/(3*ep*(-1 + x)^2*(1 + x)^2) + 
             (44*(-35 - 1221*x + 6111*x^2 - 6683*x^3 - 2089*x^4 + 4641*x^5 - 
                147*x^6 + 191*x^7))/(9*(-1 + x)^2*(1 + x)^5))*
            G[{-1, 0, 0, 0}, x] + ((176*(1 + x^2)^2)/(3*ep*(-1 + x)^2*(1 + x)^
                2) - (176*(-7 - 47*x + 183*x^2 - 370*x^3 + 195*x^4 - 23*x^5 + 
                5*x^6))/(3*(-1 + x)^2*(1 + x)^4))*G[{-1, 0, 1, 0}, x] + 
           (528*(1 + x^2)*G[{-1, 1, -1, 0}, x])/((-1 + x)*(1 + x)) - 
           (352*(1 + x^2)*G[{-1, 1, 0, 0}, x])/((-1 + x)*(1 + x)) + 
           (176*(1 + x^2)*G[{-1, 1, 1, 0}, x])/((-1 + x)*(1 + x)) + 
           ((352*(1 + x^2)^2)/(3*ep*(-1 + x)^2*(1 + x)^2) - 
             (88*(-125 + 5*x - 2153*x^2 + 2778*x^3 - 1903*x^4 + 505*x^5 + 
                125*x^6))/(9*(-1 + x)^2*(1 + x)^4))*G[{0, -1, -1, 0}, x] + 
           ((-44*(-1 + 21*x - 185*x^2 + 621*x^3 - 579*x^4 + 215*x^5 - 3*x^6 + 
                7*x^7))/(3*ep*(-1 + x)^2*(1 + x)^5) + 
             (44*(-98 + 33*x - 3669*x^2 + 8722*x^3 - 10876*x^4 + 4485*x^5 + 
                51*x^6 + 200*x^7))/(9*(-1 + x)^2*(1 + x)^5))*
            G[{0, -1, 0, 0}, x] + ((88*(1 + x^2)^2)/(ep*(-1 + x)^2*(1 + x)^
                2) - (88*(-5 - 2*x - 10*x^2 - 2*x^3 + 3*x^4))/
              ((-1 + x)^2*(1 + x)^2))*G[{0, -1, 1, 0}, x] + 
           ((-44*(3 - 3*x + 117*x^2 - 257*x^3 + 355*x^4 - 47*x^5 + 45*x^6 + 
                11*x^7))/(3*ep*(-1 + x)^2*(1 + x)^5) + 
             (44*(-80 - 279*x + 21*x^2 - 1220*x^3 - 4186*x^4 + 3405*x^5 - 
                459*x^6 + 110*x^7))/(9*(-1 + x)^2*(1 + x)^5))*
            G[{0, 0, -1, 0}, x] + ((-176*(1 + x^2)*(1 + 2*x^2))/
              (3*ep*(-1 + x)^2*(1 + x)^2) + (44*(-14 - 81*x + 23*x^2 + 
                60*x^3 - 1380*x^4 + 787*x^5 - 165*x^6 + 2*x^7))/
              (3*(-1 + x)^2*(1 + x)^5))*G[{0, 0, 1, 0}, x] + 
           ((88*(1 + x^2)^2)/(ep*(-1 + x)^2*(1 + x)^2) - 
             (88*(-5 - 2*x - 10*x^2 - 2*x^3 + 3*x^4))/((-1 + x)^2*(1 + x)^2))*
            G[{0, 1, -1, 0}, x] + ((-88*(2 + 12*x - 37*x^2 + 165*x^3 - 
                137*x^4 + 57*x^5 + 2*x^7))/(3*ep*(-1 + x)^2*(1 + x)^5) + 
             (88*(-13 - 24*x - 281*x^2 + 447*x^3 - 461*x^4 + 32*x^5 + 
                35*x^6 + 9*x^7))/(3*(-1 + x)^2*(1 + x)^5))*
            G[{0, 1, 0, 0}, x] + ((88*(1 + x^2)^2)/(3*ep*(-1 + x)^2*(1 + x)^
                2) - (88*(-5 - 2*x - 10*x^2 - 2*x^3 + 3*x^4))/
              (3*(-1 + x)^2*(1 + x)^2))*G[{0, 1, 1, 0}, x] + 
           (528*(1 + x^2)*G[{1, -1, -1, 0}, x])/((-1 + x)*(1 + x)) - 
           (352*(1 + x^2)*G[{1, -1, 0, 0}, x])/((-1 + x)*(1 + x)) + 
           (176*(1 + x^2)*G[{1, -1, 1, 0}, x])/((-1 + x)*(1 + x)) - 
           (88*(4 + 43*x - 157*x^2 + 189*x^3 - 19*x^4 + 4*x^5)*
             G[{1, 0, -1, 0}, x])/((-1 + x)*(1 + x)^4) + 
           ((88*(3 + 103*x^2 - 196*x^3 + 103*x^4 + 3*x^6))/(3*ep*(-1 + x)*
               (1 + x)^5) + (44*(16 + 369*x - 1670*x^2 + 2816*x^3 - 818*x^4 + 
                183*x^5 + 16*x^6))/(3*(-1 + x)*(1 + x)^5))*
            G[{1, 0, 0, 0}, x] - (88*(4 + 43*x - 157*x^2 + 189*x^3 - 19*x^4 + 
              4*x^5)*G[{1, 0, 1, 0}, x])/(3*(-1 + x)*(1 + x)^4) + 
           (176*(1 + x^2)*G[{1, 1, -1, 0}, x])/((-1 + x)*(1 + x)) - 
           (88*(4 - 19*x + 189*x^2 - 157*x^3 + 43*x^4 + 4*x^5)*
             G[{1, 1, 0, 0}, x])/(3*(-1 + x)*(1 + x)^4) + 
           (176*(1 + x^2)*G[{1, 1, 1, 0}, x])/(3*(-1 + x)*(1 + x)) + 
           (1408*(1 + x^2)^2*G[{-1, -1, -1, 0, 0}, x])/(3*(-1 + x)^2*
             (1 + x)^2) - (176*(1 + x^2)*(3 + x^2)*G[{-1, -1, 0, 0, 0}, x])/
            (3*(-1 + x)^2*(1 + x)^2) - (704*(1 + x^2)^2*G[{-1, -1, 0, 1, 0}, 
              x])/(3*(-1 + x)^2*(1 + x)^2) - (1408*(1 + x^2)^2*
             G[{-1, 0, -1, -1, 0}, x])/(3*(-1 + x)^2*(1 + x)^2) + 
           (176*(5 + 3*x + 115*x^2 - 279*x^3 + 321*x^4 - 85*x^5 + 15*x^6 + 
              x^7)*G[{-1, 0, -1, 0, 0}, x])/(3*(-1 + x)^2*(1 + x)^5) - 
           (352*(1 + x^2)^2*G[{-1, 0, -1, 1, 0}, x])/((-1 + x)^2*(1 + x)^2) + 
           (176*(9 + 33*x - 6*x^2 + 202*x^3 - 104*x^4 + 76*x^5 + 9*x^6 + 
              5*x^7)*G[{-1, 0, 0, -1, 0}, x])/(3*(-1 + x)^2*(1 + x)^5) + 
           (176*(1 + x^2)*(2 + 3*x^2)*G[{-1, 0, 0, 0, 0}, x])/
            (3*(-1 + x)^2*(1 + x)^2) + (176*(1 + x^2)*(7 + 5*x^2)*
             G[{-1, 0, 0, 1, 0}, x])/(3*(-1 + x)^2*(1 + x)^2) - 
           (352*(1 + x^2)^2*G[{-1, 0, 1, -1, 0}, x])/((-1 + x)^2*(1 + x)^2) + 
           (176*(4 + 6*x + 67*x^2 - 123*x^3 + 179*x^4 - 27*x^5 + 18*x^6 + 
              4*x^7)*G[{-1, 0, 1, 0, 0}, x])/(3*(-1 + x)^2*(1 + x)^5) - 
           (352*(1 + x^2)^2*G[{-1, 0, 1, 1, 0}, x])/(3*(-1 + x)^2*
             (1 + x)^2) + (176*(3 + 103*x^2 - 196*x^3 + 103*x^4 + 3*x^6)*
             G[{-1, 1, 0, 0, 0}, x])/(3*(-1 + x)*(1 + x)^5) - 
           (1056*(1 + x^2)^2*G[{0, -1, -1, -1, 0}, x])/((-1 + x)^2*
             (1 + x)^2) + (88*(11 + 81*x - 305*x^2 + 1333*x^3 - 1067*x^4 + 
              495*x^5 + 33*x^6 + 27*x^7)*G[{0, -1, -1, 0, 0}, x])/
            (3*(-1 + x)^2*(1 + x)^5) - (528*(1 + x^2)^2*G[{0, -1, -1, 1, 0}, 
              x])/((-1 + x)^2*(1 + x)^2) + (88*(19 + 105*x - 265*x^2 + 
              1389*x^3 - 1011*x^4 + 535*x^5 + 57*x^6 + 35*x^7)*
             G[{0, -1, 0, -1, 0}, x])/(3*(-1 + x)^2*(1 + x)^5) - 
           (44*(-3 + 135*x - 1087*x^2 + 3771*x^3 - 3421*x^4 + 1337*x^5 + 
              15*x^6 + 53*x^7)*G[{0, -1, 0, 0, 0}, x])/(3*(-1 + x)^2*
             (1 + x)^5) + (352*(3 + 15*x - 30*x^2 + 178*x^3 - 122*x^4 + 
              70*x^5 + 9*x^6 + 5*x^7)*G[{0, -1, 0, 1, 0}, x])/
            (3*(-1 + x)^2*(1 + x)^5) - (528*(1 + x^2)^2*G[{0, -1, 1, -1, 0}, 
              x])/((-1 + x)^2*(1 + x)^2) + (352*(1 + x^2)^2*
             G[{0, -1, 1, 0, 0}, x])/((-1 + x)^2*(1 + x)^2) - 
           (176*(1 + x^2)^2*G[{0, -1, 1, 1, 0}, x])/((-1 + x)^2*(1 + x)^2) + 
           (88*(23 + 33*x + 421*x^2 - 673*x^3 + 1163*x^4 - 71*x^5 + 177*x^6 + 
              47*x^7)*G[{0, 0, -1, -1, 0}, x])/(3*(-1 + x)^2*(1 + x)^5) - 
           (44*(19 + 45*x + 233*x^2 - 37*x^3 + 611*x^4 + 177*x^5 + 201*x^6 + 
              63*x^7)*G[{0, 0, -1, 0, 0}, x])/(3*(-1 + x)^2*(1 + x)^5) + 
           (352*(1 + x^2)*(1 + 2*x^2)*G[{0, 0, -1, 1, 0}, x])/
            ((-1 + x)^2*(1 + x)^2) - (44*(9 + 15*x + 147*x^2 - 215*x^3 + 
              397*x^4 - 17*x^5 + 63*x^6 + 17*x^7)*G[{0, 0, 0, -1, 0}, x])/
            (3*(-1 + x)^2*(1 + x)^5) - (88*(5 + 21*x - 18*x^2 + 198*x^3 - 
              100*x^4 + 88*x^5 + 21*x^6 + 9*x^7)*G[{0, 0, 0, 1, 0}, x])/
            (3*(-1 + x)^2*(1 + x)^5) + (352*(1 + x^2)*(1 + 2*x^2)*
             G[{0, 0, 1, -1, 0}, x])/((-1 + x)^2*(1 + x)^2) - 
           (88*(1 + x^2)*(11 + 25*x^2)*G[{0, 0, 1, 0, 0}, x])/
            (3*(-1 + x)^2*(1 + x)^2) + (352*(1 + x^2)*(1 + 2*x^2)*
             G[{0, 0, 1, 1, 0}, x])/(3*(-1 + x)^2*(1 + x)^2) - 
           (528*(1 + x^2)^2*G[{0, 1, -1, -1, 0}, x])/((-1 + x)^2*(1 + x)^2) + 
           (352*(1 + x^2)^2*G[{0, 1, -1, 0, 0}, x])/((-1 + x)^2*(1 + x)^2) - 
           (176*(1 + x^2)^2*G[{0, 1, -1, 1, 0}, x])/((-1 + x)^2*(1 + x)^2) + 
           (176*(2 + 12*x - 37*x^2 + 165*x^3 - 137*x^4 + 57*x^5 + 2*x^7)*
             G[{0, 1, 0, -1, 0}, x])/((-1 + x)^2*(1 + x)^5) - 
           (88*(5 + 57*x - 292*x^2 + 1128*x^3 - 974*x^4 + 402*x^5 + 9*x^6 + 
              17*x^7)*G[{0, 1, 0, 0, 0}, x])/(3*(-1 + x)^2*(1 + x)^5) + 
           (176*(2 + 12*x - 37*x^2 + 165*x^3 - 137*x^4 + 57*x^5 + 2*x^7)*
             G[{0, 1, 0, 1, 0}, x])/(3*(-1 + x)^2*(1 + x)^5) - 
           (176*(1 + x^2)^2*G[{0, 1, 1, -1, 0}, x])/((-1 + x)^2*(1 + x)^2) + 
           (176*(2 + 57*x^2 - 137*x^3 + 165*x^4 - 37*x^5 + 12*x^6 + 2*x^7)*
             G[{0, 1, 1, 0, 0}, x])/(3*(-1 + x)^2*(1 + x)^5) - 
           (176*(1 + x^2)^2*G[{0, 1, 1, 1, 0}, x])/(3*(-1 + x)^2*(1 + x)^2) + 
           (176*(3 + 103*x^2 - 196*x^3 + 103*x^4 + 3*x^6)*G[{1, -1, 0, 0, 0}, 
              x])/(3*(-1 + x)*(1 + x)^5) - (176*(3 + 103*x^2 - 196*x^3 + 
              103*x^4 + 3*x^6)*G[{1, 0, 0, -1, 0}, x])/((-1 + x)*(1 + x)^5) + 
           (88*(3 + 103*x^2 - 196*x^3 + 103*x^4 + 3*x^6)*G[{1, 0, 0, 0, 0}, 
              x])/(3*(-1 + x)*(1 + x)^5) - (176*(3 + 103*x^2 - 196*x^3 + 
              103*x^4 + 3*x^6)*G[{1, 0, 0, 1, 0}, x])/(3*(-1 + x)*
             (1 + x)^5) + (176*(3 + 103*x^2 - 196*x^3 + 103*x^4 + 3*x^6)*
             G[{1, 0, 1, 0, 0}, x])/(3*(-1 + x)*(1 + x)^5) + 
           (176*(3 + 103*x^2 - 196*x^3 + 103*x^4 + 3*x^6)*G[{1, 1, 0, 0, 0}, 
              x])/(3*(-1 + x)*(1 + x)^5) - (11*(1 - x^2 + Log[x] + 
              x^2*Log[x])*(-8 + 8*x^2 + 3*Log[x] + 3*x^2*Log[x]))/
            (9*ep^3*(-1 + x)^2*(1 + x)^2) + (11*(145 - 290*x^2 + 145*x^4 + 
              103*Log[x] + 48*x*Log[x] - 48*x^3*Log[x] - 103*x^4*Log[x] - 
              3*Log[x]^2 - 18*x*Log[x]^2 - 18*x^2*Log[x]^2 - 18*x^3*Log[x]^
                2 - 87*x^4*Log[x]^2 - 9*Log[x]^3 - 6*x^2*Log[x]^3 + 
              3*x^4*Log[x]^3))/(27*ep^2*(-1 + x)^2*(1 + x)^2) - 
           (11*(-7064 - 22488*x - 8360*x^2 + 37912*x^3 + 37912*x^4 - 
              8360*x^5 - 22488*x^6 - 7064*x^7 - 5963*Log[x] - 
              21819*x*Log[x] - 21903*x^2*Log[x] - 6047*x^3*Log[x] + 
              6047*x^4*Log[x] + 21903*x^5*Log[x] + 21819*x^6*Log[x] + 
              5963*x^7*Log[x] - 507*Log[x]^2 - 4311*x*Log[x]^2 + 
              8901*x^2*Log[x]^2 - 22287*x^3*Log[x]^2 + 12999*x^4*Log[x]^2 + 
              48771*x^5*Log[x]^2 + 6255*x^6*Log[x]^2 + 5475*x^7*Log[x]^2 + 
              96*Log[x]^3 + 504*x*Log[x]^3 - 432*x^2*Log[x]^3 + 
              14856*x^3*Log[x]^3 - 36816*x^4*Log[x]^3 + 27576*x^5*Log[x]^3 - 
              2016*x^6*Log[x]^3 + 840*x^7*Log[x]^3 + 63*Log[x]^4 + 
              189*x*Log[x]^4 + 279*x^2*Log[x]^4 + 333*x^3*Log[x]^4 + 
              297*x^4*Log[x]^4 + 171*x^5*Log[x]^4 + 81*x^6*Log[x]^4 + 
              27*x^7*Log[x]^4))/(324*ep*(-1 + x)^2*(1 + x)^5) + 
           (11*(151700 + 499164*x + 195764*x^2 - 846628*x^3 - 846628*x^4 + 
              195764*x^5 + 499164*x^6 + 151700*x^7 + 139547*Log[x] + 
              512931*x*Log[x] + 468231*x^2*Log[x] + 94847*x^3*Log[x] - 
              94847*x^4*Log[x] - 468231*x^5*Log[x] - 512931*x^6*Log[x] - 
              139547*x^7*Log[x] + 24762*Log[x]^2 + 145818*x*Log[x]^2 - 
              36414*x^2*Log[x]^2 + 112098*x^3*Log[x]^2 - 118578*x^4*Log[x]^
                2 - 643986*x^5*Log[x]^2 - 367434*x^6*Log[x]^2 - 
              111594*x^7*Log[x]^2 + 570*Log[x]^3 + 17298*x*Log[x]^3 - 
              47862*x^2*Log[x]^3 + 36498*x^3*Log[x]^3 + 128094*x^4*Log[x]^3 - 
              315450*x^5*Log[x]^3 - 15138*x^6*Log[x]^3 - 25194*x^7*Log[x]^3 - 
              396*Log[x]^4 - 1944*x*Log[x]^4 - 1836*x^2*Log[x]^4 - 
              25560*x^3*Log[x]^4 + 50292*x^4*Log[x]^4 - 48816*x^5*Log[x]^4 - 
              3132*x^6*Log[x]^4 - 3168*x^7*Log[x]^4 - 162*Log[x]^5 - 
              486*x*Log[x]^5 - 594*x^2*Log[x]^5 - 486*x^3*Log[x]^5 - 
              270*x^4*Log[x]^5 + 54*x^5*Log[x]^5 + 162*x^6*Log[x]^5 + 
              54*x^7*Log[x]^5))/(1944*(-1 + x)^2*(1 + x)^5) + 
           Pi^4*((-11*(-31 + 9*x - 868*x^2 + 2608*x^3 - 2440*x^4 + 988*x^5 + 
                63*x^6 + 55*x^7))/(270*ep*(-1 + x)^2*(1 + x)^5) + 
             (11*(-865 + 6039*x - 60999*x^2 + 140339*x^3 - 141767*x^4 + 
                58293*x^5 - 9969*x^6 - 287*x^7 - 105*Log[x] + 2133*x*Log[x] - 
                17529*x^2*Log[x] + 67389*x^3*Log[x] - 53655*x^4*Log[x] + 
                27339*x^5*Log[x] + 3753*x^6*Log[x] + 2067*x^7*Log[x]))/
              (1620*(-1 + x)^2*(1 + x)^5)) + 
           ((22*(1 + x^2)^2)/(3*ep^2*(-1 + x)^2*(1 + x)^2) + 
             (22*(-56 + 210*x - 2172*x^2 + 1834*x^3 + 1928*x^4 - 1890*x^5 + 
                492*x^6 + 38*x^7 - 15*Log[x] + 99*x*Log[x] - 1167*x^2*
                 Log[x] + 3627*x^3*Log[x] - 3585*x^4*Log[x] + 1197*x^5*
                 Log[x] - 81*x^6*Log[x] + 21*x^7*Log[x]))/(9*ep*(-1 + x)^
                2*(1 + x)^5) - (22*(639 + 3612*x - 4207*x^2 + 15294*x^3 - 
                95*x^4 - 18928*x^5 + 2511*x^6 - 1130*x^7 + 254*Log[x] + 
                1383*x*Log[x] - 10011*x^2*Log[x] + 47090*x^3*Log[x] - 
                59852*x^4*Log[x] + 25095*x^5*Log[x] - 4695*x^6*Log[x] - 
                416*x^7*Log[x] + 33*Log[x]^2 - 63*x*Log[x]^2 + 1488*x^2*
                 Log[x]^2 - 3684*x^3*Log[x]^2 + 4524*x^4*Log[x]^2 - 
                888*x^5*Log[x]^2 + 423*x^6*Log[x]^2 + 87*x^7*Log[x]^2))/
              (27*(-1 + x)^2*(1 + x)^5))*Zeta[3] + G[{-1, -1}, x]*
            ((1936*Pi^2*(1 + x^2))/(27*(-1 + x)*(1 + x)) + 
             (352*(1 + x^2)^2*Zeta[3])/(3*(-1 + x)^2*(1 + x)^2)) + 
           G[{1}, x]*((-286*Pi^4*(3 + 103*x^2 - 196*x^3 + 103*x^4 + 3*x^6))/
              (135*(-1 + x)*(1 + x)^5) + Pi^2*((-22*(1 + x^2))/(9*ep*(-1 + x)*
                 (1 + x)) - (22*(5 + 2*x + 5*x^2))/(9*(-1 + x)*(1 + x))) - 
             (44*(11 + 126*x - 475*x^2 + 563*x^3 - 60*x^4 + 11*x^5)*Zeta[3])/
              (3*(-1 + x)*(1 + x)^4)) + G[{1, 0}, x]*
            ((44*(1 + x^2))/(3*ep^2*(-1 + x)*(1 + x)) + 
             (44*(5 + 2*x + 5*x^2))/(3*ep*(-1 + x)*(1 + x)) + 
             (22*(33 + 200*x - 146*x^2 + 200*x^3 + 33*x^4))/
              (3*(-1 + x)*(1 + x)^3) + Pi^2*((44*(3 + 103*x^2 - 196*x^3 + 
                  103*x^4 + 3*x^6))/(9*ep*(-1 + x)*(1 + x)^5) + 
               (22*(3 + 193*x - 1193*x^2 + 2712*x^3 - 1477*x^4 + 255*x^5 + 
                  3*x^6))/(9*(-1 + x)*(1 + x)^5)) - (88*(3 + 103*x^2 - 
                196*x^3 + 103*x^4 + 3*x^6)*Zeta[3])/(3*(-1 + x)*(1 + x)^5)) + 
           G[{-1, 0}, x]*((484*(1 + x^2))/(9*ep^2*(-1 + x)*(1 + x)) + 
             (11*(817 + 332*x + 6374*x^2 + 332*x^3 + 817*x^4))/
              (27*ep*(-1 + x)*(1 + x)^3) + (11*(9581 + 20608*x + 38470*x^2 + 
                20608*x^3 + 9581*x^4))/(81*(-1 + x)*(1 + x)^3) + 
             Pi^2*((-44*(1 + x^2)*(3 + x^2))/(9*ep*(-1 + x)^2*(1 + x)^2) - 
               (44*(10 + 141*x - 435*x^2 + 1258*x^3 - 910*x^4 + 687*x^5 - 
                  9*x^6 + 26*x^7))/(27*(-1 + x)^2*(1 + x)^5)) + 
             (176*(-2 + 6*x - 101*x^2 + 297*x^3 - 304*x^4 + 96*x^5 - 9*x^6 + 
                x^7)*Zeta[3])/(3*(-1 + x)^2*(1 + x)^5)) + 
           Pi^2*((11*(-11 + 12*x^2 - x^4 + 12*x^2*Log[x] + 12*x^4*Log[x]))/
              (27*ep^2*(-1 + x)^2*(1 + x)^2) - (11*(469 + 4065*x - 
                12243*x^2 + 17377*x^3 + 7559*x^4 - 20997*x^5 + 4215*x^6 - 
                445*x^7 - 66*Log[x] + 918*x*Log[x] - 7722*x^2*Log[x] + 
                19158*x^3*Log[x] - 33558*x^4*Log[x] + 17154*x^5*Log[x] - 
                4734*x^6*Log[x] - 366*x^7*Log[x] + 216*x*Log[x]^2 - 
                1404*x^2*Log[x]^2 + 6300*x^3*Log[x]^2 - 4284*x^4*Log[x]^2 + 
                2844*x^5*Log[x]^2 + 648*x^6*Log[x]^2 + 288*x^7*Log[x]^2))/
              (324*ep*(-1 + x)^2*(1 + x)^5) + (11*(-5447 - 35067*x + 
                90069*x^2 - 156047*x^3 - 59605*x^4 + 184527*x^5 - 25017*x^6 + 
                6587*x^7 + 969*Log[x] - 8631*x*Log[x] + 42813*x^2*Log[x] - 
                53859*x^3*Log[x] + 71787*x^4*Log[x] + 10539*x^5*Log[x] + 
                14031*x^6*Log[x] + 5295*x^7*Log[x] + 198*Log[x]^2 - 
                2376*x*Log[x]^2 - 4428*x^2*Log[x]^2 + 111978*x^3*Log[x]^2 - 
                303354*x^4*Log[x]^2 + 175716*x^5*Log[x]^2 - 32832*x^6*
                 Log[x]^2 - 198*x^7*Log[x]^2 - 648*x*Log[x]^3 + 
                5148*x^2*Log[x]^3 - 16092*x^3*Log[x]^3 + 16596*x^4*Log[x]^3 - 
                4788*x^5*Log[x]^3 + 864*x^6*Log[x]^3 + 72*x^7*Log[x]^3))/
              (972*(-1 + x)^2*(1 + x)^5) + (44*(1 + 15*x - 85*x^2 + 321*x^3 - 
                279*x^4 + 115*x^5 + 3*x^6 + 5*x^7)*Zeta[3])/(9*(-1 + x)^
                2*(1 + x)^5)) + G[{0, -1}, x]*(Pi^2*((-44*(1 + x^2)^2)/
                (9*ep*(-1 + x)^2*(1 + x)^2) - (22*(-35 + 221*x - 1811*x^2 + 
                  3210*x^3 - 1705*x^4 + 433*x^5 + 71*x^6))/(27*(-1 + x)^2*
                 (1 + x)^4)) + (44*(15 + 21*x + 255*x^2 - 523*x^3 + 677*x^4 - 
                145*x^5 + 45*x^6 + 7*x^7)*Zeta[3])/(3*(-1 + x)^2*(1 + x)^
                5)) + G[{0, 1}, x]*(Pi^2*((22*(1 + x^2)^2)/(9*ep*(-1 + x)^2*
                 (1 + x)^2) - (22*(-5 - 2*x - 10*x^2 - 2*x^3 + 3*x^4))/
                (9*(-1 + x)^2*(1 + x)^2)) + (44*(11 + 69*x - 227*x^2 + 
                983*x^3 - 829*x^4 + 337*x^5 - 3*x^6 + 11*x^7)*Zeta[3])/
              (3*(-1 + x)^2*(1 + x)^5)) + G[{-1}, x]*
            ((-11*Pi^4*(-67 - 99*x - 1048*x^2 + 2356*x^3 - 2692*x^4 + 
                808*x^5 - 45*x^6 + 19*x^7))/(135*(-1 + x)^2*(1 + x)^5) + 
             Pi^2*((-352*(1 + x^2))/(27*ep*(-1 + x)*(1 + x)) - 
               (11*(1319 - 1748*x + 15898*x^2 - 1748*x^3 + 1319*x^4))/
                (162*(-1 + x)*(1 + x)^3)) + ((-88*(1 + x^2)^2)/
                (3*ep*(-1 + x)^2*(1 + x)^2) - (44*(-127 - 56*x - 1267*x^2 + 
                  2220*x^3 - 1001*x^4 + 476*x^5 + 139*x^6))/(9*(-1 + x)^2*
                 (1 + x)^4))*Zeta[3]) - (22*(-83 + 255*x - 4223*x^2 + 
              12523*x^3 - 12705*x^4 + 4093*x^5 - 333*x^6 + 57*x^7)*Zeta[5])/
            (3*(-1 + x)^2*(1 + x)^5)) + 
         nl*(cR^2*I2R*((-64*Pi^2*(-28 + 39*x - 313*x^2 + 305*x^3 - 45*x^4 + 
                26*x^5)*G[{-1, -1}, x])/(9*(-1 + x)*(1 + x)^4) + 
             ((-128*(1 + x^2))/(3*ep*(-1 + x)*(1 + x)) - (256*Pi^2*
                 (1 + x^2)^2)/(9*(-1 + x)^2*(1 + x)^2) + (32*(257 - 48*x + 
                  2078*x^2 - 48*x^3 + 257*x^4))/(3*(-1 + x)*(1 + x)^3))*
              G[{-1, -1, 0}, x] - (128*Pi^2*(-2 - 3*x - 19*x^2 + 76*x^3 - 
                62*x^4 + 29*x^5 + 9*x^6 + 4*x^7)*G[{-1, 0, -1}, x])/
              (9*(-1 + x)^2*(1 + x)^5) + ((-128*(1 + x^2)^2)/(3*ep^2*
                 (-1 + x)^2*(1 + x)^2) - (64*(5 + 9*x + 155*x^2 - 202*x^3 + 
                  153*x^4 + 5*x^5 + 3*x^6))/(3*ep*(-1 + x)^2*(1 + x)^4) - 
               (16*(-307 + 124*x - 2075*x^2 + 1448*x^3 + 2335*x^4 + 124*x^5 + 
                  399*x^6))/(3*(-1 + x)^2*(1 + x)^4) - (64*Pi^2*(10 + 28*x + 
                  61*x^2 + x^3 + 83*x^4 - x^5 + 8*x^6 + 2*x^7))/(9*(-1 + x)^2*
                 (1 + x)^5))*G[{-1, 0, 0}, x] + 
             ((512*(2 + x + 10*x^2 + x^3 + 2*x^4))/((-1 + x)*(1 + x)^3) + 
               (256*Pi^2*(1 + 2*x + 17*x^2 - 16*x^3 + 30*x^4 - 7*x^5 + 
                  4*x^6 + x^7))/(9*(-1 + x)^2*(1 + x)^5))*G[{-1, 1, 0}, x] + 
             (64*Pi^2*(-19 - 39*x - 161*x^2 + 611*x^3 - 625*x^4 + 151*x^5 + 
                33*x^6 + 17*x^7)*G[{0, -1, -1}, x])/(9*(-1 + x)^2*(1 + x)^
                5) + ((-64*(1 + x^2)^2)/(3*ep^2*(-1 + x)^2*(1 + x)^2) + 
               (64*(-6 + 11*x - 173*x^2 + 181*x^3 - 5*x^4 + 8*x^5))/
                (3*ep*(-1 + x)*(1 + x)^4) - (16*(-127 - 196*x - 1119*x^2 - 
                  1720*x^3 + 3291*x^4 - 196*x^5 + 579*x^6))/(3*(-1 + x)^2*
                 (1 + x)^4) - (64*Pi^2*(-13 - 35*x - 61*x^2 + 189*x^3 - 
                  231*x^4 + 31*x^5 + 17*x^6 + 7*x^7))/(9*(-1 + x)^2*
                 (1 + x)^5))*G[{0, -1, 0}, x] + (32*Pi^2*(11 + 45*x - 
                59*x^2 + 859*x^3 - 593*x^4 + 249*x^5 + 69*x^6 + 27*x^7)*G[
                {0, 0, -1}, x])/(9*(-1 + x)^2*(1 + x)^5) + 
             (64*Pi^2*(-1 - 3*x - 5*x^2 + 49*x^3 - 35*x^4 + 15*x^5 + 9*x^6 + 
                3*x^7)*G[{0, 0, 1}, x])/(9*(-1 + x)^2*(1 + x)^5) - 
             (256*Pi^2*x^2*(1 - 16*x + x^2)*G[{0, 1, -1}, x])/
              (3*(-1 + x)*(1 + x)^5) + ((64*(5 + 4*x + 59*x^2 - 72*x^3 + 
                  59*x^4 + 4*x^5 + 5*x^6))/(3*ep*(-1 + x)^2*(1 + x)^4) - 
               (32*(-43 - 98*x - 133*x^2 - 412*x^3 + 379*x^4 - 34*x^5 + 
                  85*x^6))/(3*(-1 + x)^2*(1 + x)^4) - (64*Pi^2*(-5 - 18*x + 
                  15*x^2 - 88*x^3 + 60*x^4 - 35*x^5 + 6*x^6 + x^7))/
                (9*(-1 + x)^2*(1 + x)^5))*G[{0, 1, 0}, x] + 
             ((512*(2 + x + 10*x^2 + x^3 + 2*x^4))/((-1 + x)*(1 + x)^3) + 
               (256*Pi^2*(1 + 2*x + 17*x^2 - 16*x^3 + 30*x^4 - 7*x^5 + 
                  4*x^6 + x^7))/(9*(-1 + x)^2*(1 + x)^5))*G[{1, -1, 0}, x] - 
             (128*Pi^2*(-10 - 27*x - 59*x^2 + 188*x^3 - 202*x^4 + 49*x^5 + 
                21*x^6 + 8*x^7)*G[{1, 0, -1}, x])/(9*(-1 + x)^2*(1 + x)^5) + 
             ((-64*(8 + 15*x + 194*x^2 + 15*x^3 + 8*x^4))/(3*ep*(1 + x)^4) - 
               (32*(51 + 53*x + 298*x^2 + 406*x^3 + 139*x^4 + 77*x^5))/
                (3*(-1 + x)*(1 + x)^4) + (64*Pi^2*(-9 - 20*x - 116*x^2 + 
                  317*x^3 - 289*x^4 + 136*x^5 + 32*x^6 + 13*x^7))/
                (9*(-1 + x)^2*(1 + x)^5))*G[{1, 0, 0}, x] - 
             (128*Pi^2*(1 + x^2)^2*G[{1, 0, 1}, x])/(9*(-1 + x)^2*(1 + x)^
                2) + ((512*(2 + x + 10*x^2 + x^3 + 2*x^4))/(3*(-1 + x)*
                 (1 + x)^3) + (256*Pi^2*(1 + 2*x + 17*x^2 - 16*x^3 + 30*x^4 - 
                  7*x^5 + 4*x^6 + x^7))/(9*(-1 + x)^2*(1 + x)^5))*
              G[{1, 1, 0}, x] + (256*(1 + x^2)*G[{-1, -1, -1, 0}, x])/
              (3*(-1 + x)*(1 + x)) + ((512*(1 + x^2)^2)/(3*ep*(-1 + x)^2*
                 (1 + x)^2) + (128*(4 + 17*x + 248*x^2 - 274*x^3 + 246*x^4 + 
                  13*x^5 + 2*x^6))/(3*(-1 + x)^2*(1 + x)^4))*G[{-1, -1, 0, 
                0}, x] + ((256*(1 + x^2)^2)/(3*ep*(-1 + x)^2*(1 + x)^2) - 
               (128*(-9 - 6*x + 131*x^2 - 123*x^3 + 12*x^4 + 11*x^5))/
                (3*(-1 + x)*(1 + x)^4))*G[{-1, 0, -1, 0}, x] + 
             ((-128*(1 + x^2)^2)/(ep*(-1 + x)^2*(1 + x)^2) + 
               (64*(19 - 590*x^2 + 389*x^3 + 317*x^4 - 400*x^5 + 6*x^6 + 
                  3*x^7))/(3*(-1 + x)^2*(1 + x)^5))*G[{-1, 0, 0, 0}, x] - 
             (128*(7 + 18*x - 71*x^2 + 220*x^3 - 71*x^4 + 18*x^5 + 7*x^6)*G[
                {-1, 0, 1, 0}, x])/(3*(-1 + x)^2*(1 + x)^4) + 
             (128*(3 + 16*x + 62*x^2 + 16*x^3 + 3*x^4)*G[{-1, 1, 0, 0}, x])/
              (3*(1 + x)^4) + ((128*(1 + x^2)^2)/(3*ep*(-1 + x)^2*
                 (1 + x)^2) - (128*(36 - 23*x + 698*x^2 - 1174*x^3 + 
                  700*x^4 - 19*x^5 + 38*x^6))/(3*(-1 + x)^2*(1 + x)^4))*
              G[{0, -1, -1, 0}, x] + ((-64*(3 + 3*x + 77*x^2 - 155*x^3 + 
                  225*x^4 - 27*x^5 + 27*x^6 + 7*x^7))/(3*ep*(-1 + x)^2*
                 (1 + x)^5) + (64*(42 + 15*x + 981*x^2 - 1432*x^3 + 576*x^4 + 
                  143*x^5 + 9*x^6 + 50*x^7))/(3*(-1 + x)^2*(1 + x)^5))*
              G[{0, -1, 0, 0}, x] - (128*(5 + 4*x + 59*x^2 - 72*x^3 + 
                59*x^4 + 4*x^5 + 5*x^6)*G[{0, -1, 1, 0}, x])/
              ((-1 + x)^2*(1 + x)^4) + ((-64*(-1 + 3*x - 49*x^2 + 351*x^3 - 
                  281*x^4 + 99*x^5 + 27*x^6 + 11*x^7))/(3*ep*(-1 + x)^2*
                 (1 + x)^5) + (64*(18 + 43*x + 287*x^2 + 620*x^3 - 740*x^4 + 
                  555*x^5 + 27*x^6 + 86*x^7))/(3*(-1 + x)^2*(1 + x)^5))*
              G[{0, 0, -1, 0}, x] + ((-128*(-1 - 3*x - 5*x^2 + 49*x^3 - 
                  35*x^4 + 15*x^5 + 9*x^6 + 3*x^7))/(3*ep*(-1 + x)^2*
                 (1 + x)^5) + (64*(14 + 51*x + 133*x^2 + 226*x^3 + 172*x^4 + 
                  91*x^5 + 49*x^6 + 32*x^7))/(3*(-1 + x)^2*(1 + x)^5))*
              G[{0, 0, 1, 0}, x] - (128*(5 + 4*x + 59*x^2 - 72*x^3 + 59*x^4 + 
                4*x^5 + 5*x^6)*G[{0, 1, -1, 0}, x])/((-1 + x)^2*(1 + x)^4) + 
             ((128*(1 + x + 30*x^2 - 120*x^3 + 30*x^4 + x^5 + x^6))/
                (3*ep*(-1 + x)*(1 + x)^5) - (128*(-10 - 22*x - 221*x^2 + 
                  182*x^3 - 338*x^4 + 124*x^5 + 21*x^6 + 8*x^7))/
                (3*(-1 + x)^2*(1 + x)^5))*G[{0, 1, 0, 0}, x] - 
             (128*(5 + 4*x + 59*x^2 - 72*x^3 + 59*x^4 + 4*x^5 + 5*x^6)*G[
                {0, 1, 1, 0}, x])/(3*(-1 + x)^2*(1 + x)^4) + 
             (128*(3 + 16*x + 62*x^2 + 16*x^3 + 3*x^4)*G[{1, -1, 0, 0}, x])/
              (3*(1 + x)^4) + ((256*(1 + x^2)^2)/(3*ep*(-1 + x)^2*
                 (1 + x)^2) + (128*(10 + 27*x + 346*x^2 + 27*x^3 + 10*x^4))/
                (3*(1 + x)^4))*G[{1, 0, -1, 0}, x] + 
             ((-64*(-11 - 17*x - 935*x^2 + 892*x^3 + 357*x^4 + 173*x^5 + 
                  53*x^6))/(3*(-1 + x)*(1 + x)^5) - (256*(1 + 4*x - 7*x^2 + 
                  30*x^3 - 16*x^4 + 17*x^5 + 2*x^6 + x^7))/(3*ep*(-1 + x)^2*
                 (1 + x)^5))*G[{1, 0, 0, 0}, x] + ((256*(1 + x^2)^2)/
                (3*ep*(-1 + x)^2*(1 + x)^2) + (128*(4 + 15*x + 106*x^2 + 
                  15*x^3 + 4*x^4))/(3*(1 + x)^4))*G[{1, 0, 1, 0}, x] + 
             (128*(15 + 37*x + 164*x^2 + 37*x^3 + 15*x^4)*G[{1, 1, 0, 0}, x])/
              (3*(1 + x)^4) - (2048*(1 + x^2)^2*G[{-1, -1, -1, 0, 0}, x])/
              (3*(-1 + x)^2*(1 + x)^2) - (1024*(1 + x^2)^2*G[{-1, -1, 0, -1, 
                 0}, x])/(3*(-1 + x)^2*(1 + x)^2) + (512*(1 + x^2)^2*G[
                {-1, -1, 0, 0, 0}, x])/((-1 + x)^2*(1 + x)^2) - 
             (512*(1 + x^2)^2*G[{-1, 0, -1, -1, 0}, x])/(3*(-1 + x)^2*(1 + x)^
                2) + (256*(6 + 21*x - x^2 + 130*x^3 - 60*x^4 + 51*x^5 + 
                9*x^6 + 4*x^7)*G[{-1, 0, -1, 0, 0}, x])/(3*(-1 + x)^2*(1 + x)^
                5) + (256*(8 + 21*x + 62*x^2 - 123*x^3 + 193*x^4 - 12*x^5 + 
                9*x^6 + 2*x^7)*G[{-1, 0, 0, -1, 0}, x])/(3*(-1 + x)^2*(1 + x)^
                5) - (128*(22 + 67*x + 101*x^2 + 118*x^3 + 120*x^4 + 69*x^5 + 
                35*x^6 + 12*x^7)*G[{-1, 0, 0, 0, 0}, x])/(3*(-1 + x)^2*
               (1 + x)^5) + (1024*(1 + 3*x + 5*x^2 - 7*x^3 + 14*x^4)*G[
                {-1, 0, 0, 1, 0}, x])/(3*(-1 + x)^2*(1 + x)^5) + 
             (256*(1 + x + 30*x^2 - 120*x^3 + 30*x^4 + x^5 + x^6)*G[
                {-1, 0, 1, 0, 0}, x])/(3*(-1 + x)*(1 + x)^5) - 
             (1024*(1 + x^2)^2*G[{-1, 1, 0, -1, 0}, x])/(3*(-1 + x)^2*(1 + x)^
                2) + (512*(2 + 5*x + 22*x^2 - 9*x^3 + 37*x^4 - 2*x^5 + 
                7*x^6 + 2*x^7)*G[{-1, 1, 0, 0, 0}, x])/(3*(-1 + x)^2*(1 + x)^
                5) - (1024*(1 + x^2)^2*G[{-1, 1, 0, 1, 0}, x])/
              (3*(-1 + x)^2*(1 + x)^2) - (256*(1 + x^2)^2*G[{0, -1, -1, -1, 
                 0}, x])/(3*(-1 + x)^2*(1 + x)^2) + (128*(3 - x + 129*x^2 - 
                203*x^3 + 329*x^4 - 39*x^5 + 55*x^6 + 15*x^7)*G[{0, -1, -1, 
                 0, 0}, x])/(3*(-1 + x)^2*(1 + x)^5) + 
             (128*(-5 - 25*x + 93*x^2 - 103*x^3 + 229*x^4 - 3*x^5 + 79*x^6 + 
                23*x^7)*G[{0, -1, 0, -1, 0}, x])/(3*(-1 + x)^2*(1 + x)^5) - 
             (64*(-13 - 71*x + 291*x^2 - 623*x^3 + 833*x^4 - 141*x^5 + 
                161*x^6 + 43*x^7)*G[{0, -1, 0, 0, 0}, x])/(3*(-1 + x)^2*
               (1 + x)^5) + (512*(-1 - 5*x + 13*x^2 - 27*x^3 + 41*x^4 - 
                3*x^5 + 11*x^6 + 3*x^7)*G[{0, -1, 0, 1, 0}, x])/
              (3*(-1 + x)^2*(1 + x)^5) - (512*x^2*(1 - 16*x + x^2)*G[
                {0, -1, 1, 0, 0}, x])/(3*(-1 + x)*(1 + x)^5) + 
             (128*(-13 - 21*x - 197*x^2 + 1207*x^3 - 1025*x^4 + 327*x^5 + 
                99*x^6 + 39*x^7)*G[{0, 0, -1, -1, 0}, x])/(3*(-1 + x)^2*
               (1 + x)^5) - (64*(-15 - 29*x - 165*x^2 + 1273*x^3 - 1035*x^4 + 
                335*x^5 + 131*x^6 + 49*x^7)*G[{0, 0, -1, 0, 0}, x])/
              (3*(-1 + x)^2*(1 + x)^5) + (256*(-1 - 3*x - 5*x^2 + 49*x^3 - 
                35*x^4 + 15*x^5 + 9*x^6 + 3*x^7)*G[{0, 0, -1, 1, 0}, x])/
              ((-1 + x)^2*(1 + x)^5) - (64*(-5 - 19*x + 5*x^2 + 955*x^3 - 
                241*x^4 + 505*x^5 + 325*x^6 + 107*x^7)*G[{0, 0, 0, -1, 0}, 
                x])/(3*(-1 + x)^2*(1 + x)^5) - (128*(-3 - 14*x + 21*x^2 + 
                108*x^3 + 32*x^4 + 79*x^5 + 74*x^6 + 23*x^7)*G[{0, 0, 0, 1, 
                 0}, x])/(3*(-1 + x)^2*(1 + x)^5) + (256*(-1 - 3*x - 5*x^2 + 
                49*x^3 - 35*x^4 + 15*x^5 + 9*x^6 + 3*x^7)*G[{0, 0, 1, -1, 0}, 
                x])/((-1 + x)^2*(1 + x)^5) + (128*(5 + 13*x + 37*x^2 - 
                71*x^3 + 141*x^4 + 13*x^5 + 17*x^6 + 5*x^7)*G[{0, 0, 1, 0, 
                 0}, x])/(3*(-1 + x)^2*(1 + x)^5) + (256*(-1 - 3*x - 5*x^2 + 
                49*x^3 - 35*x^4 + 15*x^5 + 9*x^6 + 3*x^7)*G[{0, 0, 1, 1, 0}, 
                x])/(3*(-1 + x)^2*(1 + x)^5) - (512*x^2*(1 - 16*x + x^2)*G[
                {0, 1, -1, 0, 0}, x])/(3*(-1 + x)*(1 + x)^5) + 
             (256*(1 - 4*x + 67*x^2 - 224*x^3 + 280*x^4 - 27*x^5 + 28*x^6 + 
                7*x^7)*G[{0, 1, 0, -1, 0}, x])/(3*(-1 + x)^2*(1 + x)^5) - 
             (128*(-1 - 18*x + 129*x^2 - 542*x^3 + 570*x^4 - 109*x^5 + 
                30*x^6 + 5*x^7)*G[{0, 1, 0, 0, 0}, x])/(3*(-1 + x)^2*(1 + x)^
                5) + (256*(1 + 29*x^2 - 38*x^3 + 94*x^4 + 11*x^5 + 24*x^6 + 
                7*x^7)*G[{0, 1, 0, 1, 0}, x])/(3*(-1 + x)^2*(1 + x)^5) - 
             (256*(3 + 11*x + 24*x^2 - 88*x^3 + 24*x^4 + 11*x^5 + 3*x^6)*G[
                {0, 1, 1, 0, 0}, x])/(3*(-1 + x)*(1 + x)^5) - 
             (1024*(1 + x^2)^2*G[{1, -1, 0, -1, 0}, x])/(3*(-1 + x)^2*(1 + x)^
                2) + (512*(2 + 5*x + 22*x^2 - 9*x^3 + 37*x^4 - 2*x^5 + 
                7*x^6 + 2*x^7)*G[{1, -1, 0, 0, 0}, x])/(3*(-1 + x)^2*(1 + x)^
                5) - (1024*(1 + x^2)^2*G[{1, -1, 0, 1, 0}, x])/
              (3*(-1 + x)^2*(1 + x)^2) - (2560*(1 + x^2)^2*G[{1, 0, -1, -1, 
                 0}, x])/(3*(-1 + x)^2*(1 + x)^2) + (256*(13 + 40*x + 
                58*x^2 + 21*x^3 + 91*x^4 + 22*x^5 + 8*x^6 + 3*x^7)*G[
                {1, 0, -1, 0, 0}, x])/(3*(-1 + x)^2*(1 + x)^5) - 
             (512*(1 + x^2)^2*G[{1, 0, -1, 1, 0}, x])/((-1 + x)^2*(1 + x)^
                2) + (512*(5 + 17*x - 6*x^2 + 96*x^3 - 12*x^4 + 66*x^5 + 
                19*x^6 + 7*x^7)*G[{1, 0, 0, -1, 0}, x])/(3*(-1 + x)^2*(1 + x)^
                5) - (128*(7 + 22*x + 24*x^2 + 15*x^3 + 41*x^4 + 16*x^5 + 
                2*x^6 + x^7)*G[{1, 0, 0, 0, 0}, x])/((-1 + x)^2*(1 + x)^5) + 
             (512*(4 + 13*x + 8*x^2 + 51*x^3 + 5*x^4 + 32*x^5 + 11*x^6 + 
                4*x^7)*G[{1, 0, 0, 1, 0}, x])/(3*(-1 + x)^2*(1 + x)^5) - 
             (512*(1 + x^2)^2*G[{1, 0, 1, -1, 0}, x])/((-1 + x)^2*(1 + x)^
                2) - (512*(-5 - 15*x - 31*x^2 + 19*x^3 - 47*x^4 + 11*x^5 + 
                3*x^6 + x^7)*G[{1, 0, 1, 0, 0}, x])/(3*(-1 + x)^2*(1 + x)^
                5) - (512*(1 + x^2)^2*G[{1, 0, 1, 1, 0}, x])/
              (3*(-1 + x)^2*(1 + x)^2) - (1024*(1 + x^2)^2*G[{1, 1, 0, -1, 
                 0}, x])/(3*(-1 + x)^2*(1 + x)^2) + (512*(2 + 5*x + 22*x^2 - 
                9*x^3 + 37*x^4 - 2*x^5 + 7*x^6 + 2*x^7)*G[{1, 1, 0, 0, 0}, 
                x])/(3*(-1 + x)^2*(1 + x)^5) - (1024*(1 + x^2)^2*G[
                {1, 1, 0, 1, 0}, x])/(3*(-1 + x)^2*(1 + x)^2) + 
             (16*(1 - x^2 + Log[x] + x^2*Log[x])^2)/(3*ep^3*(-1 + x)^2*
               (1 + x)^2) + (16*(1 - x^2 + Log[x] + x^2*Log[x])*(4 - 4*x^2 + 
                3*Log[x] + 2*x*Log[x] + 3*x^2*Log[x] + Log[x]^2 + 
                x^2*Log[x]^2))/(3*ep^2*(-1 + x)^2*(1 + x)^2) + 
             (4*(276 + 828*x + 276*x^2 - 1380*x^3 - 1380*x^4 + 276*x^5 + 
                828*x^6 + 276*x^7 + 255*Log[x] + 711*x*Log[x] + 
                603*x^2*Log[x] + 147*x^3*Log[x] - 147*x^4*Log[x] - 
                603*x^5*Log[x] - 711*x^6*Log[x] - 255*x^7*Log[x] + 
                165*Log[x]^2 + 177*x*Log[x]^2 + 753*x^2*Log[x]^2 - 
                2163*x^3*Log[x]^2 + 1647*x^4*Log[x]^2 + 4371*x^5*Log[x]^2 + 
                507*x^6*Log[x]^2 + 687*x^7*Log[x]^2 + 40*Log[x]^3 + 
                80*x*Log[x]^3 + 40*x^2*Log[x]^3 - 56*x^3*Log[x]^3 - 
                360*x^4*Log[x]^3 + 752*x^5*Log[x]^3 + 56*x^6*Log[x]^3 - 
                40*x^7*Log[x]^3 + 7*Log[x]^4 + 19*x*Log[x]^4 + 
                53*x^2*Log[x]^4 + 121*x^3*Log[x]^4 + 117*x^4*Log[x]^4 + 
                117*x^5*Log[x]^4 + 83*x^6*Log[x]^4 + 27*x^7*Log[x]^4))/
              (9*ep*(-1 + x)^2*(1 + x)^5) + (2*(240 + 1920*x + 1440*x^2 - 
                3600*x^3 - 3600*x^4 + 1440*x^5 + 1920*x^6 + 240*x^7 + 
                480*Log[2]^4 - 1440*x*Log[2]^4 - 2400*x^2*Log[2]^4 + 
                3360*x^3*Log[2]^4 + 3360*x^4*Log[2]^4 - 2400*x^5*Log[2]^4 - 
                1440*x^6*Log[2]^4 + 480*x^7*Log[2]^4 + 7185*Log[x] + 
                17745*x*Log[x] + 2925*x^2*Log[x] - 7635*x^3*Log[x] + 
                7635*x^4*Log[x] - 2925*x^5*Log[x] - 17745*x^6*Log[x] - 
                7185*x^7*Log[x] + 4590*Log[x]^2 + 2190*x*Log[x]^2 + 
                26850*x^2*Log[x]^2 - 38910*x^3*Log[x]^2 + 53730*x^4*
                 Log[x]^2 + 109410*x^5*Log[x]^2 + 6990*x^6*Log[x]^2 + 
                19470*x^7*Log[x]^2 + 1370*Log[x]^3 - 1950*x*Log[x]^3 + 
                2770*x^2*Log[x]^3 - 32790*x^3*Log[x]^3 + 36230*x^4*Log[x]^3 + 
                24030*x^5*Log[x]^3 + 5870*x^6*Log[x]^3 + 5430*x^7*Log[x]^3 + 
                220*Log[x]^4 + 340*x*Log[x]^4 - 200*x^2*Log[x]^4 - 
                4300*x^3*Log[x]^4 + 3740*x^4*Log[x]^4 + 3700*x^5*Log[x]^4 + 
                2640*x^6*Log[x]^4 + 260*x^7*Log[x]^4 + 30*Log[x]^5 + 
                78*x*Log[x]^5 + 226*x^2*Log[x]^5 + 290*x^3*Log[x]^5 + 
                522*x^4*Log[x]^5 + 354*x^5*Log[x]^5 + 270*x^6*Log[x]^5 + 
                86*x^7*Log[x]^5))/(45*(-1 + x)^2*(1 + x)^5) + 
             Pi^4*((4*(-59 - 113*x - 745*x^2 + 2973*x^3 - 2119*x^4 + 
                  1355*x^5 + 479*x^6 + 181*x^7))/(135*ep*(-1 + x)^2*
                 (1 + x)^5) - (4*(400 + 1126*x - 7490*x^2 + 19508*x^3 - 
                  16836*x^4 + 3106*x^5 - 2594*x^6 - 292*x^7 + 53*Log[x] + 
                  493*x*Log[x] - 1941*x^2*Log[x] + 11899*x^3*Log[x] - 
                  6985*x^4*Log[x] + 5451*x^5*Log[x] + 1613*x^6*Log[x] + 
                  649*x^7*Log[x]))/(135*(-1 + x)^2*(1 + x)^5)) + 
             (512*(1 - 4*x + x^2)*PolyLog[4, 1/2])/(1 + x)^2 + 
             (512*(1 + x^2)^2*G[{-1, 1}, x]*Zeta[3])/(3*(-1 + x)^2*(1 + x)^
                2) + (512*(1 + x^2)^2*G[{1, 1}, x]*Zeta[3])/(3*(-1 + x)^
                2*(1 + x)^2) + ((32*(-11 - 59*x + 111*x^2 - 121*x^3 - 
                  117*x^4 + 123*x^5 - 47*x^6 - 7*x^7 - 8*Log[x] - 
                  36*x*Log[x] + 80*x^2*Log[x] - 228*x^3*Log[x] + 228*x^4*
                   Log[x] - 80*x^5*Log[x] + 36*x^6*Log[x] + 8*x^7*Log[x]))/
                (3*ep*(-1 + x)^2*(1 + x)^5) - (16*(173 + 573*x + 3161*x^2 - 
                  11623*x^3 - 3385*x^4 + 10775*x^5 + 819*x^6 + 1043*x^7 + 
                  142*Log[x] + 48*x*Log[x] + 2892*x^2*Log[x] - 11786*x^3*
                   Log[x] + 13094*x^4*Log[x] - 4164*x^5*Log[x] + 432*x^6*
                   Log[x] + 110*x^7*Log[x] + 56*Log[x]^2 + 162*x*Log[x]^2 + 
                  172*x^2*Log[x]^2 + 650*x^3*Log[x]^2 + 386*x^4*Log[x]^2 + 
                  568*x^5*Log[x]^2 + 282*x^6*Log[x]^2 + 92*x^7*Log[x]^2))/
                (9*(-1 + x)^2*(1 + x)^5))*Zeta[3] + G[{1, -1}, x]*
              ((64*Pi^2*(3 + 16*x + 62*x^2 + 16*x^3 + 3*x^4))/(3*(1 + x)^4) + 
               (512*(1 + x^2)^2*Zeta[3])/(3*(-1 + x)^2*(1 + x)^2)) + 
             G[{-1, 0}, x]*((64*(1 + x^2))/(3*ep^2*(-1 + x)*(1 + x)) - 
               (16*(55 - 48*x + 562*x^2 - 48*x^3 + 55*x^4))/(3*ep*(-1 + x)*
                 (1 + x)^3) - (32*(81 - 104*x + 766*x^2 - 104*x^3 + 81*x^4))/
                (3*(-1 + x)*(1 + x)^3) + Pi^2*((64*(1 + x^2)^2)/
                  (9*ep*(-1 + x)^2*(1 + x)^2) + (32*(40 - x + 221*x^2 - 
                    50*x^3 - 124*x^4 + 405*x^5 - x^6 + 22*x^7))/(9*(-1 + x)^2*
                   (1 + x)^5)) + (256*(2 + 11*x - 9*x^2 + 48*x^3 - 9*x^4 + 
                  11*x^5 + 2*x^6)*Zeta[3])/(3*(-1 + x)*(1 + x)^5)) + 
             G[{-1}, x]*((-16*Pi^4*(121 + 331*x + 830*x^2 - 846*x^3 + 
                  1700*x^4 - 220*x^5 + 35*x^6 + x^7))/(135*(-1 + x)^2*
                 (1 + x)^5) + Pi^2*((32*(-7 + 24*x - 61*x^2 + 53*x^3 - 
                    30*x^4 + 5*x^5))/(9*ep*(-1 + x)*(1 + x)^4) + 
                 (8*(47 + 59*x - 646*x^2 + 2594*x^3 - 217*x^4 + 83*x^5 - 
                    72*Log[2] - 312*x*Log[2] - 1104*x^2*Log[2] + 1104*x^3*
                     Log[2] + 312*x^4*Log[2] + 72*x^5*Log[2]))/(9*(-1 + x)*
                   (1 + x)^4)) + (32*(45 - 78*x + 231*x^2 - 108*x^3 + 
                  223*x^4 - 94*x^5 + 37*x^6)*Zeta[3])/(3*(-1 + x)^2*
                 (1 + x)^4)) + G[{1, 0}, x]*((-256*(2 + x + 10*x^2 + x^3 + 
                  2*x^4))/(3*ep*(-1 + x)*(1 + x)^3) - (32*(43 + 20*x + 
                  130*x^2 + 20*x^3 + 43*x^4))/(3*(-1 + x)*(1 + x)^3) + Pi^2*
                ((-32*(14 + 27*x - 334*x^2 + 892*x^3 - 244*x^4 + 129*x^5 + 
                    28*x^6))/(9*(-1 + x)*(1 + x)^5) - (64*(1 + 5*x - 19*x^2 + 
                    53*x^3 - 39*x^4 + 29*x^5 + x^6 + x^7))/(9*ep*(-1 + x)^2*
                   (1 + x)^5)) + (128*(-7 - 21*x - 47*x^2 + 59*x^3 - 73*x^4 + 
                  37*x^5 + 15*x^6 + 5*x^7)*Zeta[3])/(3*(-1 + x)^2*
                 (1 + x)^5)) + G[{0, -1}, x]*(Pi^2*((-32*(-7 - 15*x - 
                    53*x^2 + 131*x^3 - 145*x^4 + 43*x^5 + 9*x^6 + 5*x^7))/
                  (9*ep*(-1 + x)^2*(1 + x)^5) + (32*(3 + 92*x - 192*x^2 + 
                    1103*x^3 - 489*x^4 - 102*x^5 - 178*x^6 + 19*x^7 + 
                    24*x^2*Log[2] - 408*x^3*Log[2] + 408*x^4*Log[2] - 
                    24*x^5*Log[2]))/(9*(-1 + x)^2*(1 + x)^5)) - 
               (128*(-9 - 25*x - 28*x^2 + 94*x^3 - 80*x^4 + 38*x^5 + 31*x^6 + 
                  11*x^7)*Zeta[3])/(3*(-1 + x)^2*(1 + x)^5)) + 
             G[{0, 1}, x]*((-32*Pi^2*(5 + 9*x + 63*x^2 - 13*x^3 - 13*x^4 + 
                  63*x^5 + 9*x^6 + 5*x^7 + 24*x^2*Log[2] - 408*x^3*Log[2] + 
                  408*x^4*Log[2] - 24*x^5*Log[2]))/(9*(-1 + x)^2*(1 + x)^5) - 
               (128*(-5 - 4*x - 108*x^2 + 693*x^3 - 637*x^4 + 148*x^5 + 
                  28*x^6 + 13*x^7)*Zeta[3])/(3*(-1 + x)^2*(1 + x)^5)) + 
             Pi^2*((-16*(1 + x^2)*(1 - x^2 + Log[x] + x^2*Log[x]))/
                (9*ep^2*(-1 + x)^2*(1 + x)^2) - (4*(-39 - 7*x + 789*x^2 - 
                  1067*x^3 - 565*x^4 + 1131*x^5 - 185*x^6 - 57*x^7 + 
                  48*Log[2] - 144*x*Log[2] - 240*x^2*Log[2] + 336*x^3*
                   Log[2] + 336*x^4*Log[2] - 240*x^5*Log[2] - 144*x^6*
                   Log[2] + 48*x^7*Log[2] - 4*x*Log[x] + 396*x^2*Log[x] + 
                  304*x^3*Log[x] + 600*x^4*Log[x] - 340*x^5*Log[x] - 
                  4*x^6*Log[x] + 72*x^7*Log[x] + 4*Log[x]^2 + 4*x*Log[x]^2 + 
                  64*x^2*Log[x]^2 - 248*x^3*Log[x]^2 + 80*x^4*Log[x]^2 - 
                  184*x^5*Log[x]^2 - 76*x^6*Log[x]^2 - 28*x^7*Log[x]^2))/
                (9*ep*(-1 + x)^2*(1 + x)^5) + (4*(489 + 753*x - 9741*x^2 + 
                  12843*x^3 + 6711*x^4 - 14145*x^5 + 2541*x^6 + 549*x^7 - 
                  72*Log[2] + 4104*x*Log[2] - 936*x^2*Log[2] - 3096*x^3*
                   Log[2] - 3096*x^4*Log[2] - 936*x^5*Log[2] + 4104*x^6*
                   Log[2] - 72*x^7*Log[2] + 288*Log[2]^2 - 864*x*Log[2]^2 - 
                  1440*x^2*Log[2]^2 + 2016*x^3*Log[2]^2 + 2016*x^4*Log[2]^2 - 
                  1440*x^5*Log[2]^2 - 864*x^6*Log[2]^2 + 288*x^7*Log[2]^2 + 
                  51*Log[x] - 57*x*Log[x] - 3609*x^2*Log[x] - 1293*x^3*
                   Log[x] + 7053*x^4*Log[x] - 9975*x^5*Log[x] - 375*x^6*
                   Log[x] - 1011*x^7*Log[x] + 126*x*Log[x]^2 + 54*x^2*
                   Log[x]^2 - 4716*x^3*Log[x]^2 + 11916*x^4*Log[x]^2 - 
                  3954*x^5*Log[x]^2 + 2286*x^6*Log[x]^2 + 432*x^7*Log[x]^2 - 
                  8*Log[x]^3 + 16*x*Log[x]^3 - 364*x^2*Log[x]^3 - 
                  332*x^3*Log[x]^3 - 900*x^4*Log[x]^3 - 516*x^5*Log[x]^3 - 
                  544*x^6*Log[x]^3 - 168*x^7*Log[x]^3))/(27*(-1 + x)^2*
                 (1 + x)^5) - (16*(3 + 61*x - 255*x^2 + 1567*x^3 - 1245*x^4 + 
                  485*x^5 + 77*x^6 + 43*x^7)*Zeta[3])/(9*(-1 + x)^2*
                 (1 + x)^5)) + G[{1}, x]*((16*Pi^4*(-130 - 323*x - 1295*x^2 + 
                  2512*x^3 - 3030*x^4 + 925*x^5 + 101*x^6 + 56*x^7))/
                (135*(-1 + x)^2*(1 + x)^5) - (64*Pi^2*(-4 - 6*x - 22*x^2 - 
                  22*x^3 - 6*x^4 - 4*x^5 - 9*Log[2] - 39*x*Log[2] - 
                  138*x^2*Log[2] + 138*x^3*Log[2] + 39*x^4*Log[2] + 
                  9*x^5*Log[2]))/(9*(-1 + x)*(1 + x)^4) + ((-128*(1 + x^2)^2)/
                  (3*ep*(-1 + x)^2*(1 + x)^2) + (32*(79 + 142*x + 1698*x^2 + 
                    142*x^3 + 79*x^4))/(3*(1 + x)^4))*Zeta[3]) + 
             (16*(-3 + 71*x - 805*x^2 + 3217*x^3 - 2699*x^4 + 1175*x^5 + 
                151*x^6 + 77*x^7)*Zeta[5])/((-1 + x)^2*(1 + x)^5)) + 
           cR*(I2R^2*((16*nh*Pi^4*(53 + 212*x + 368*x^2 + 454*x^3 + 368*x^4 + 
                  212*x^5 + 53*x^6))/(405*(-1 + x)*(1 + x)^5) + (640*nh*Pi^2*
                 (1 + x^2)*G[{-1, -1}, x])/(27*(-1 + x)*(1 + x)) + 
               ((256*nh*(1 + x^2))/(9*ep^2*(-1 + x)*(1 + x)) + 
                 (128*nh*Pi^2*x^2*(1 - 10*x + x^2))/(9*(-1 + x)*(1 + x)^5) + 
                 (64*nh*(37 + 18*x + 37*x^2))/(27*ep*(-1 + x)*(1 + x)) + 
                 (32*nh*(1115 + 1588*x + 5218*x^2 + 1588*x^3 + 1115*x^4))/
                  (81*(-1 + x)*(1 + x)^3))*G[{-1, 0}, x] - (128*nh*Pi^2*
                 (1 + 4*x + 16*x^2 - 82*x^3 + 16*x^4 + 4*x^5 + x^6)*
                 G[{0, -1}, x])/(27*(-1 + x)*(1 + x)^5) + 
               ((-256*nh*(1 + x^2))/(3*ep*(-1 + x)*(1 + x)) - 
                 (640*nh*(13 + 6*x + 13*x^2))/(27*(-1 + x)*(1 + x)))*
                G[{-1, -1, 0}, x] + ((128*nh*(1 + x^2))/(3*ep*(-1 + x)*
                   (1 + x)) + (128*nh*(42 + 102*x + 279*x^2 + 71*x^3 + 
                    123*x^4 + 23*x^5))/(27*(-1 + x)*(1 + x)^4))*G[{-1, 0, 0}, 
                 x] + ((128*nh*(1 + x^2))/(3*ep*(-1 + x)*(1 + x)) + 
                 (128*nh*(42 + 102*x + 279*x^2 + 71*x^3 + 123*x^4 + 23*x^5))/
                  (27*(-1 + x)*(1 + x)^4))*G[{0, -1, 0}, x] - (128*nh*
                 (19 - 2*x + 206*x^2 - 2*x^3 + 19*x^4)*G[{1, 0, 0}, x])/
                (27*(1 + x)^4) + (2560*nh*(1 + x^2)*G[{-1, -1, -1, 0}, x])/
                (9*(-1 + x)*(1 + x)) - (1280*nh*(1 + x^2)*G[{-1, -1, 0, 0}, 
                  x])/(9*(-1 + x)*(1 + x)) - (1280*nh*(1 + x^2)*
                 G[{-1, 0, -1, 0}, x])/(9*(-1 + x)*(1 + x)) + (256*nh*
                 (2 + 8*x + 17*x^2 - 14*x^3 + 17*x^4 + 8*x^5 + 2*x^6)*
                 G[{-1, 0, 0, 0}, x])/(9*(-1 + x)*(1 + x)^5) - (1280*nh*
                 (1 + x^2)*G[{0, -1, -1, 0}, x])/(9*(-1 + x)*(1 + x)) + 
               (256*nh*(1 + 4*x + 6*x^2 + 18*x^3 + 6*x^4 + 4*x^5 + x^6)*
                 G[{0, -1, 0, 0}, x])/(3*(-1 + x)*(1 + x)^5) + (256*nh*
                 (1 + 4*x + 6*x^2 + 18*x^3 + 6*x^4 + 4*x^5 + x^6)*
                 G[{0, 0, -1, 0}, x])/(3*(-1 + x)*(1 + x)^5) + (256*nh*
                 (1 + 6*x + x^2)*(1 - 2*x + 12*x^2 - 2*x^3 + x^4)*
                 G[{0, 1, 0, 0}, x])/(9*(-1 + x)*(1 + x)^5) - (32*nh*
                 (1 - x^2 + Log[x] + x^2*Log[x]))/(3*ep^3*(-1 + x)*(1 + x)) - 
               (32*nh*(29 - 29*x^2 + 23*Log[x] + 12*x*Log[x] + 23*x^2*
                   Log[x] + 6*Log[x]^2 + 6*x^2*Log[x]^2))/(27*ep^2*(-1 + x)*
                 (1 + x)) - (32*nh*(211 + 648*x + 663*x^2 - 663*x^4 - 
                  648*x^5 - 211*x^6 + 127*Log[x] + 400*x*Log[x] + 
                  1169*x^2*Log[x] + 1792*x^3*Log[x] + 1169*x^4*Log[x] + 
                  400*x^5*Log[x] + 127*x^6*Log[x] + 28*Log[x]^2 + 
                  82*x*Log[x]^2 + 259*x^2*Log[x]^2 + 202*x^3*Log[x]^2 + 
                  72*x^4*Log[x]^2 + 84*x^5*Log[x]^2 + 9*x^6*Log[x]^2 + 
                  4*Log[x]^3 + 16*x*Log[x]^3 + 22*x^2*Log[x]^3 + 
                  92*x^3*Log[x]^3 + 22*x^4*Log[x]^3 + 16*x^5*Log[x]^3 + 
                  4*x^6*Log[x]^3))/(27*ep*(-1 + x)*(1 + x)^5) - 
               (16*nh*(10537 + 35704*x + 39797*x^2 - 39797*x^4 - 35704*x^5 - 
                  10537*x^6 + 7213*Log[x] + 23764*x*Log[x] + 64195*x^2*
                   Log[x] + 95288*x^3*Log[x] + 64195*x^4*Log[x] + 23764*x^5*
                   Log[x] + 7213*x^6*Log[x] + 2118*Log[x]^2 + 6024*x*
                   Log[x]^2 + 18309*x^2*Log[x]^2 + 20418*x^3*Log[x]^2 + 
                  10218*x^4*Log[x]^2 + 5430*x^5*Log[x]^2 + 1227*x^6*
                   Log[x]^2 + 336*Log[x]^3 + 912*x*Log[x]^3 + 3018*x^2*
                   Log[x]^3 + 2268*x^3*Log[x]^3 - 1470*x^4*Log[x]^3 + 
                  960*x^5*Log[x]^3 - 120*x^6*Log[x]^3 + 36*Log[x]^4 + 
                  144*x*Log[x]^4 + 171*x^2*Log[x]^4 + 1098*x^3*Log[x]^4 + 
                  171*x^4*Log[x]^4 + 144*x^5*Log[x]^4 + 36*x^6*Log[x]^4))/
                (243*(-1 + x)*(1 + x)^5) + Pi^2*((64*nh*(1 + x^2))/
                  (27*ep^2*(-1 + x)*(1 + x)) - (16*nh*(-25 - 316*x + 
                    509*x^2 - 404*x^3 - 1171*x^4 - 16*x^5 - 49*x^6 + 
                    9*Log[x] + 36*x*Log[x] + 27*x^2*Log[x] + 432*x^3*Log[x] + 
                    27*x^4*Log[x] + 36*x^5*Log[x] + 9*x^6*Log[x]))/
                  (81*ep*(-1 + x)*(1 + x)^5) + (16*nh*(556 + 3406*x - 
                    2003*x^2 + 6806*x^3 + 11512*x^4 + 412*x^5 + 559*x^6 - 
                    504*Log[2] - 4176*x*Log[2] + 9864*x^2*Log[2] - 9864*x^4*
                     Log[2] + 4176*x^5*Log[2] + 504*x^6*Log[2] - 69*Log[x] - 
                    240*x*Log[x] - 537*x^2*Log[x] - 612*x^3*Log[x] + 
                    1707*x^4*Log[x] - 264*x^5*Log[x] + 159*x^6*Log[x] - 
                    18*Log[x]^2 - 72*x*Log[x]^2 - 72*x^2*Log[x]^2 - 
                    684*x^3*Log[x]^2 - 72*x^4*Log[x]^2 - 72*x^5*Log[x]^2 - 
                    18*x^6*Log[x]^2))/(243*(-1 + x)*(1 + x)^5)) + 
               ((128*nh*(1 + x^2))/(3*ep*(-1 + x)*(1 + x)) + 
                 (64*nh*(124 + 658*x - 242*x^2 + 700*x^3 + 1392*x^4 - 
                    78*x^5 + 6*x^6 + 27*Log[x] + 108*x*Log[x] + 153*x^2*
                     Log[x] + 576*x^3*Log[x] + 153*x^4*Log[x] + 108*x^5*
                     Log[x] + 27*x^6*Log[x]))/(27*(-1 + x)*(1 + x)^5))*
                Zeta[3] + G[{-1}, x]*(Pi^2*((-64*nh*(1 + x^2))/(9*ep*(-1 + x)*
                     (1 + x)) - (64*nh*(4 + 144*x - 137*x^2 + 487*x^3 + 
                      81*x^4 + 61*x^5))/(81*(-1 + x)*(1 + x)^4)) - 
                 (1280*nh*(1 + x^2)*Zeta[3])/(9*(-1 + x)*(1 + x)))) + 
             cA*I2R*(((3776*(1 + x^2))/(9*ep*(-1 + x)*(1 + x)) - 
                 (64*Pi^2*(1 + x^2)*(1 + 3*x^2))/(9*(-1 + x)^2*(1 + x)^2) + 
                 (32*(659 + 2134*x + 1870*x^2 + 2134*x^3 + 659*x^4))/
                  (27*(-1 + x)*(1 + x)^3))*G[{-1, -1, 0}, x] + (64*Pi^2*
                 (-4 - 9*x - 29*x^2 + 62*x^3 - 76*x^4 + 19*x^5 + 3*x^6 + 
                  2*x^7)*G[{-1, 0, -1}, x])/(9*(-1 + x)^2*(1 + x)^5) + 
               ((-32*(50 + 321*x - 439*x^2 + 983*x^3 + 87*x^4 + 86*x^5))/
                  (9*ep*(-1 + x)*(1 + x)^4) - (32*(91 + 1059*x - 563*x^2 + 
                    3595*x^3 + 2004*x^4 + 406*x^5))/(27*(-1 + x)*(1 + x)^4) - 
                 (64*Pi^2*(1 + x + 19*x^2 - 46*x^3 + 60*x^4 - 9*x^5 + 5*x^6 + 
                    x^7))/(9*(-1 + x)^2*(1 + x)^5))*G[{-1, 0, 0}, x] + 
               (64*Pi^2*(1 + x^2)^2*G[{-1, 0, 1}, x])/(9*(-1 + x)^2*
                 (1 + x)^2) + ((64*(1 + x^2))/(ep*(-1 + x)*(1 + x)) - 
                 (64*(3 - 8*x + 26*x^2 - 8*x^3 + 3*x^4))/((-1 + x)*
                   (1 + x)^3) - (64*Pi^2*(-1 + 7*x - 69*x^2 + 267*x^3 - 
                    239*x^4 + 89*x^5 + 5*x^6 + 5*x^7))/(9*(-1 + x)^2*
                   (1 + x)^5))*G[{-1, 1, 0}, x] - (32*Pi^2*(-19 - 39*x - 
                  161*x^2 + 611*x^3 - 625*x^4 + 151*x^5 + 33*x^6 + 17*x^7)*
                 G[{0, -1, -1}, x])/(9*(-1 + x)^2*(1 + x)^5) + 
               ((32*(1 + x^2)^2)/(3*ep^2*(-1 + x)^2*(1 + x)^2) - 
                 (32*(451 + 2355*x - 1175*x^2 + 4207*x^3 + 708*x^4 + 46*x^5))/
                  (27*(-1 + x)*(1 + x)^4) - (32*(35 + 99*x + 236*x^2 + 
                    308*x^3 + 309*x^4 + 101*x^5))/(9*ep*(-1 + x)*(1 + x)^4) + 
                 (16*Pi^2*(-29 - 55*x - 309*x^2 + 1009*x^3 - 1023*x^4 + 
                    299*x^5 + 49*x^6 + 27*x^7))/(9*(-1 + x)^2*(1 + x)^5))*
                G[{0, -1, 0}, x] + (32*Pi^2*(1 + x^2)^2*G[{0, -1, 1}, x])/
                (3*(-1 + x)^2*(1 + x)^2) - (32*Pi^2*(5 + 3*x + 109*x^2 - 
                  27*x^3 + 153*x^4 - 19*x^5 + 51*x^6 + 13*x^7)*G[{0, 0, -1}, 
                  x])/(9*(-1 + x)^2*(1 + x)^5) - (32*Pi^2*(1 + 3*x + 7*x^2 + 
                  69*x^3 - 13*x^4 + 33*x^5 + 21*x^6 + 7*x^7)*G[{0, 0, 1}, x])/
                (9*(-1 + x)^2*(1 + x)^5) + (32*Pi^2*(1 + 3*x + x^2 + 75*x^3 - 
                  61*x^4 + 9*x^5 + 3*x^6 + x^7)*G[{0, 1, -1}, x])/
                (3*(-1 + x)^2*(1 + x)^5) + ((32*(1 + x^2)^2)/(3*ep^2*
                   (-1 + x)^2*(1 + x)^2) - (256*x*(1 - 4*x + 8*x^2 + 2*x^3 + 
                    x^4))/(3*ep*(-1 + x)*(1 + x)^4) + (128*(1 - 13*x + 
                    46*x^2 - 10*x^3 + 3*x^4 + 5*x^5))/(3*(-1 + x)*(1 + x)^
                    4) + (16*Pi^2*(-13 - 9*x - 243*x^2 + 781*x^3 - 711*x^4 + 
                    293*x^5 + 39*x^6 + 23*x^7))/(9*(-1 + x)^2*(1 + x)^5))*
                G[{0, 1, 0}, x] + (32*Pi^2*(1 + x^2)^2*G[{0, 1, 1}, x])/
                (9*(-1 + x)^2*(1 + x)^2) + ((64*(1 + x^2))/(ep*(-1 + x)*
                   (1 + x)) - (64*(3 - 8*x + 26*x^2 - 8*x^3 + 3*x^4))/
                  ((-1 + x)*(1 + x)^3) - (64*Pi^2*(-1 + 7*x - 69*x^2 + 
                    267*x^3 - 239*x^4 + 89*x^5 + 5*x^6 + 5*x^7))/
                  (9*(-1 + x)^2*(1 + x)^5))*G[{1, -1, 0}, x] + (64*Pi^2*
                 (-10 - 27*x - 59*x^2 + 188*x^3 - 202*x^4 + 49*x^5 + 21*x^6 + 
                  8*x^7)*G[{1, 0, -1}, x])/(9*(-1 + x)^2*(1 + x)^5) + 
               ((64*(-6 - 25*x - 11*x^2 - 5*x^3 + 13*x^4 + 2*x^5))/
                  (3*ep*(-1 + x)*(1 + x)^4) + (32*(-3 - 3*x - 92*x^2 + 
                    236*x^3 - 37*x^4 + 27*x^5))/(3*(-1 + x)*(1 + x)^4) - 
                 (32*Pi^2*x*(-29 + 193*x - 580*x^2 + 608*x^3 - 173*x^4 + 
                    41*x^5 + 4*x^6))/(9*(-1 + x)^2*(1 + x)^5))*G[{1, 0, 0}, 
                 x] + (64*Pi^2*(1 + x^2)^2*G[{1, 0, 1}, x])/(9*(-1 + x)^2*
                 (1 + x)^2) + ((64*(1 + x^2))/(3*ep*(-1 + x)*(1 + x)) - 
                 (64*(3 - 8*x + 26*x^2 - 8*x^3 + 3*x^4))/(3*(-1 + x)*
                   (1 + x)^3) - (64*Pi^2*(-1 + 7*x - 69*x^2 + 267*x^3 - 
                    239*x^4 + 89*x^5 + 5*x^6 + 5*x^7))/(9*(-1 + x)^2*
                   (1 + x)^5))*G[{1, 1, 0}, x] - (18560*(1 + x^2)*
                 G[{-1, -1, -1, 0}, x])/(9*(-1 + x)*(1 + x)) + 
               (64*(121 + 738*x - 929*x^2 + 2305*x^3 + 294*x^4 + 223*x^5)*
                 G[{-1, -1, 0, 0}, x])/(9*(-1 + x)*(1 + x)^4) - 
               (384*(1 + x^2)*G[{-1, -1, 1, 0}, x])/((-1 + x)*(1 + x)) + 
               ((-128*(1 + x^2)^2)/(3*ep*(-1 + x)^2*(1 + x)^2) + 
                 (64*(118 + 789*x - 1055*x^2 + 2431*x^3 + 243*x^4 + 226*x^5))/
                  (9*(-1 + x)*(1 + x)^4))*G[{-1, 0, -1, 0}, x] + 
               ((64*(1 + x^2)*(3 + x^2))/(3*ep*(-1 + x)^2*(1 + x)^2) - 
                 (32*(22 + 1375*x - 2834*x^2 + 2726*x^3 + 3820*x^4 + 
                    247*x^5 + 244*x^6))/(9*(-1 + x)*(1 + x)^5))*
                G[{-1, 0, 0, 0}, x] + ((-128*(1 + x^2)^2)/(3*ep*(-1 + x)^2*
                   (1 + x)^2) + (64*(7 + 83*x - 212*x^2 + 308*x^3 - 11*x^4 + 
                    17*x^5))/(3*(-1 + x)*(1 + x)^4))*G[{-1, 0, 1, 0}, x] - 
               (384*(1 + x^2)*G[{-1, 1, -1, 0}, x])/((-1 + x)*(1 + x)) + 
               (64*(15 + 49*x + 94*x^2 + 2*x^3 + 23*x^4 + 9*x^5)*
                 G[{-1, 1, 0, 0}, x])/(3*(-1 + x)*(1 + x)^4) - (128*(1 + x^2)*
                 G[{-1, 1, 1, 0}, x])/((-1 + x)*(1 + x)) + 
               ((-320*(1 + x^2)^2)/(3*ep*(-1 + x)^2*(1 + x)^2) + 
                 (64*(61 + 213*x + 316*x^2 + 1060*x^3 + 819*x^4 + 283*x^5))/
                  (9*(-1 + x)*(1 + x)^4))*G[{0, -1, -1, 0}, x] + 
               ((-64*(8 + 35*x + 464*x^2 - 1727*x^3 + 2825*x^4 + 302*x^5 + 
                    197*x^6))/(9*(-1 + x)*(1 + x)^5) + (64*(1 + 12*x - 
                    54*x^2 + 233*x^3 - 177*x^4 + 94*x^5 + 12*x^6 + 7*x^7))/
                  (3*ep*(-1 + x)^2*(1 + x)^5))*G[{0, -1, 0, 0}, x] + 
               ((-64*(1 + x^2)^2)/(ep*(-1 + x)^2*(1 + x)^2) + 
                 (512*x*(1 - 4*x + 8*x^2 + 2*x^3 + x^4))/((-1 + x)*
                   (1 + x)^4))*G[{0, -1, 1, 0}, x] + ((-64*(35 + 176*x - 
                    199*x^2 - 497*x^3 + 2684*x^4 + 83*x^5 + 206*x^6))/
                  (9*(-1 + x)*(1 + x)^5) + (64*(1 + 34*x^2 + 47*x^3 + 
                    37*x^4 + 26*x^5 + 36*x^6 + 11*x^7))/(3*ep*(-1 + x)^2*
                   (1 + x)^5))*G[{0, 0, -1, 0}, x] + ((-64*x*(15 - 63*x - 
                    206*x^2 + 398*x^3 - 41*x^4 + 17*x^5))/(3*(-1 + x)*
                   (1 + x)^5) + (64*(1 + 3*x + 7*x^2 + 69*x^3 - 13*x^4 + 
                    33*x^5 + 21*x^6 + 7*x^7))/(3*ep*(-1 + x)^2*(1 + x)^5))*
                G[{0, 0, 1, 0}, x] + ((-64*(1 + x^2)^2)/(ep*(-1 + x)^2*
                   (1 + x)^2) + (512*x*(1 - 4*x + 8*x^2 + 2*x^3 + x^4))/
                  ((-1 + x)*(1 + x)^4))*G[{0, 1, -1, 0}, x] + 
               ((-64*(3 + 5*x + 65*x^2 - 200*x^3 - 77*x^4 + 15*x^5 + x^6))/
                  (3*(-1 + x)*(1 + x)^5) + (64*(3 + 12*x - 8*x^2 + 15*x^3 + 
                    13*x^4 + 28*x^5 + x^7))/(3*ep*(-1 + x)^2*(1 + x)^5))*
                G[{0, 1, 0, 0}, x] + ((-64*(1 + x^2)^2)/(3*ep*(-1 + x)^2*
                   (1 + x)^2) + (512*x*(1 - 4*x + 8*x^2 + 2*x^3 + x^4))/
                  (3*(-1 + x)*(1 + x)^4))*G[{0, 1, 1, 0}, x] - (384*(1 + x^2)*
                 G[{1, -1, -1, 0}, x])/((-1 + x)*(1 + x)) + (64*(15 + 49*x + 
                  94*x^2 + 2*x^3 + 23*x^4 + 9*x^5)*G[{1, -1, 0, 0}, x])/
                (3*(-1 + x)*(1 + x)^4) - (128*(1 + x^2)*G[{1, -1, 1, 0}, x])/
                ((-1 + x)*(1 + x)) + ((-128*(1 + x^2)^2)/(3*ep*(-1 + x)^2*
                   (1 + x)^2) + (128*(11 + 73*x - 76*x^2 + 124*x^3 - 37*x^4 + 
                    x^5))/(3*(-1 + x)*(1 + x)^4))*G[{1, 0, -1, 0}, x] + 
               ((32*(-27 - 386*x + 735*x^2 - 1924*x^3 + 1175*x^4 - 10*x^5 + 
                    37*x^6))/(3*(-1 + x)*(1 + x)^5) - (64*(-5 - 5*x - 
                    89*x^2 + 239*x^3 - 267*x^4 + 69*x^5 - 7*x^6 + x^7))/
                  (3*ep*(-1 + x)^2*(1 + x)^5))*G[{1, 0, 0, 0}, x] + 
               ((-128*(1 + x^2)^2)/(3*ep*(-1 + x)^2*(1 + x)^2) - 
                 (128*(-4 - 27*x + 33*x^2 - 49*x^3 + 15*x^4))/(3*(-1 + x)*
                   (1 + x)^4))*G[{1, 0, 1, 0}, x] - (128*(1 + x^2)*
                 G[{1, 1, -1, 0}, x])/((-1 + x)*(1 + x)) - (64*(-19 - 3*x - 
                  316*x^2 + 284*x^3 - 21*x^4 + 11*x^5)*G[{1, 1, 0, 0}, x])/
                (3*(-1 + x)*(1 + x)^4) - (128*(1 + x^2)*G[{1, 1, 1, 0}, x])/
                (3*(-1 + x)*(1 + x)) + (512*(1 + x^2)^2*G[{-1, -1, 0, -1, 0}, 
                  x])/(3*(-1 + x)^2*(1 + x)^2) - (128*(1 + x^2)*(3 + 5*x^2)*
                 G[{-1, -1, 0, 0, 0}, x])/(3*(-1 + x)^2*(1 + x)^2) + 
               (512*(1 + x^2)^2*G[{-1, -1, 0, 1, 0}, x])/(3*(-1 + x)^2*
                 (1 + x)^2) + (1280*(1 + x^2)^2*G[{-1, 0, -1, -1, 0}, x])/
                (3*(-1 + x)^2*(1 + x)^2) - (128*(11 + 24*x + 114*x^2 - 
                  149*x^3 + 261*x^4 - 34*x^5 + 24*x^6 + 5*x^7)*
                 G[{-1, 0, -1, 0, 0}, x])/(3*(-1 + x)^2*(1 + x)^5) + 
               (256*(1 + x^2)^2*G[{-1, 0, -1, 1, 0}, x])/((-1 + x)^2*
                 (1 + x)^2) - (128*(17 + 54*x + 56*x^2 + 79*x^3 + 89*x^4 + 
                  64*x^5 + 18*x^6 + 7*x^7)*G[{-1, 0, 0, -1, 0}, x])/
                (3*(-1 + x)^2*(1 + x)^5) + (64*(18 + 55*x + 79*x^2 + 84*x^3 + 
                  84*x^4 + 41*x^5 + 17*x^6 + 6*x^7)*G[{-1, 0, 0, 0, 0}, x])/
                (3*(-1 + x)^2*(1 + x)^5) - (128*(11 + 33*x + 53*x^2 + 
                  15*x^3 + 97*x^4 + 27*x^5 + 15*x^6 + 5*x^7)*
                 G[{-1, 0, 0, 1, 0}, x])/(3*(-1 + x)^2*(1 + x)^5) + 
               (256*(1 + x^2)^2*G[{-1, 0, 1, -1, 0}, x])/((-1 + x)^2*
                 (1 + x)^2) - (128*(3 + 6*x + 38*x^2 + 27*x^3 + 29*x^4 + 
                  2*x^5 + 18*x^6 + 5*x^7)*G[{-1, 0, 1, 0, 0}, x])/
                (3*(-1 + x)^2*(1 + x)^5) + (256*(1 + x^2)^2*G[{-1, 0, 1, 1, 
                   0}, x])/(3*(-1 + x)^2*(1 + x)^2) + (512*(1 + x^2)^2*
                 G[{-1, 1, 0, -1, 0}, x])/(3*(-1 + x)^2*(1 + x)^2) - 
               (128*(1 + 13*x - 59*x^2 + 281*x^3 - 225*x^4 + 99*x^5 + 
                  11*x^6 + 7*x^7)*G[{-1, 1, 0, 0, 0}, x])/(3*(-1 + x)^2*
                 (1 + x)^5) + (512*(1 + x^2)^2*G[{-1, 1, 0, 1, 0}, x])/
                (3*(-1 + x)^2*(1 + x)^2) + (2432*(1 + x^2)^2*
                 G[{0, -1, -1, -1, 0}, x])/(3*(-1 + x)^2*(1 + x)^2) - 
               (128*(7 + 40*x - 88*x^2 + 565*x^3 - 369*x^4 + 228*x^5 + 
                  44*x^6 + 21*x^7)*G[{0, -1, -1, 0, 0}, x])/(3*(-1 + x)^2*
                 (1 + x)^5) + (384*(1 + x^2)^2*G[{0, -1, -1, 1, 0}, x])/
                ((-1 + x)^2*(1 + x)^2) - (128*(7 + 40*x - 86*x^2 + 643*x^3 - 
                  391*x^4 + 266*x^5 + 68*x^6 + 29*x^7)*G[{0, -1, 0, -1, 0}, 
                  x])/(3*(-1 + x)^2*(1 + x)^5) + (128*(-4 + 16*x - 199*x^2 + 
                  787*x^3 - 647*x^4 + 299*x^5 + 44*x^6 + 24*x^7)*
                 G[{0, -1, 0, 0, 0}, x])/(3*(-1 + x)^2*(1 + x)^5) - 
               (256*(2 + 10*x - 17*x^2 + 151*x^3 - 81*x^4 + 67*x^5 + 20*x^6 + 
                  8*x^7)*G[{0, -1, 0, 1, 0}, x])/(3*(-1 + x)^2*(1 + x)^5) + 
               (384*(1 + x^2)^2*G[{0, -1, 1, -1, 0}, x])/((-1 + x)^2*
                 (1 + x)^2) - (256*(3 + 9*x + 16*x^2 + 4*x^3 + 38*x^4 + 
                  14*x^5 + 9*x^6 + 3*x^7)*G[{0, -1, 1, 0, 0}, x])/
                (3*(-1 + x)^2*(1 + x)^5) + (128*(1 + x^2)^2*G[{0, -1, 1, 1, 
                   0}, x])/((-1 + x)^2*(1 + x)^2) - (128*(5 + 6*x + 112*x^2 + 
                  267*x^3 + 69*x^4 + 128*x^5 + 138*x^6 + 43*x^7)*
                 G[{0, 0, -1, -1, 0}, x])/(3*(-1 + x)^2*(1 + x)^5) + 
               (128*(1 + 4*x + 17*x^2 + 309*x^3 - 106*x^4 + 128*x^5 + 
                  83*x^6 + 28*x^7)*G[{0, 0, -1, 0, 0}, x])/(3*(-1 + x)^2*
                 (1 + x)^5) - (128*(1 + 3*x + 7*x^2 + 69*x^3 - 13*x^4 + 
                  33*x^5 + 21*x^6 + 7*x^7)*G[{0, 0, -1, 1, 0}, x])/
                ((-1 + x)^2*(1 + x)^5) + (128*(1 - x + 38*x^2 + 185*x^3 + 
                  39*x^4 + 122*x^5 + 97*x^6 + 31*x^7)*G[{0, 0, 0, -1, 0}, x])/
                (3*(-1 + x)^2*(1 + x)^5) + (64*(2 + 7*x + 3*x^2 + 306*x^3 - 
                  68*x^4 + 167*x^5 + 95*x^6 + 32*x^7)*G[{0, 0, 0, 1, 0}, x])/
                (3*(-1 + x)^2*(1 + x)^5) - (128*(1 + 3*x + 7*x^2 + 69*x^3 - 
                  13*x^4 + 33*x^5 + 21*x^6 + 7*x^7)*G[{0, 0, 1, -1, 0}, x])/
                ((-1 + x)^2*(1 + x)^5) + (128*(3 + 10*x + 16*x^2 + 95*x^3 - 
                  4*x^4 + 49*x^5 + 29*x^6 + 10*x^7)*G[{0, 0, 1, 0, 0}, x])/
                (3*(-1 + x)^2*(1 + x)^5) - (128*(1 + 3*x + 7*x^2 + 69*x^3 - 
                  13*x^4 + 33*x^5 + 21*x^6 + 7*x^7)*G[{0, 0, 1, 1, 0}, x])/
                (3*(-1 + x)^2*(1 + x)^5) + (384*(1 + x^2)^2*G[{0, 1, -1, -1, 
                   0}, x])/((-1 + x)^2*(1 + x)^2) - (256*(3 + 9*x + 16*x^2 + 
                  4*x^3 + 38*x^4 + 14*x^5 + 9*x^6 + 3*x^7)*G[{0, 1, -1, 0, 
                   0}, x])/(3*(-1 + x)^2*(1 + x)^5) + (128*(1 + x^2)^2*
                 G[{0, 1, -1, 1, 0}, x])/((-1 + x)^2*(1 + x)^2) - 
               (128*(7 + 32*x - 44*x^2 + 271*x^3 - 131*x^4 + 144*x^5 + 
                  28*x^6 + 13*x^7)*G[{0, 1, 0, -1, 0}, x])/(3*(-1 + x)^2*
                 (1 + x)^5) + (64*(4 + 39*x - 163*x^2 + 586*x^3 - 404*x^4 + 
                  293*x^5 + 39*x^6 + 22*x^7)*G[{0, 1, 0, 0, 0}, x])/
                (3*(-1 + x)^2*(1 + x)^5) - (128*(3 + 12*x - 8*x^2 + 127*x^3 - 
                  43*x^4 + 68*x^5 + 24*x^6 + 9*x^7)*G[{0, 1, 0, 1, 0}, x])/
                (3*(-1 + x)^2*(1 + x)^5) + (128*(1 + x^2)^2*G[{0, 1, 1, -1, 
                   0}, x])/((-1 + x)^2*(1 + x)^2) + (128*(-5 - 8*x - 70*x^2 + 
                  249*x^3 - 277*x^4 + 50*x^5 - 4*x^6 + x^7)*G[{0, 1, 1, 0, 
                   0}, x])/(3*(-1 + x)^2*(1 + x)^5) + (128*(1 + x^2)^2*
                 G[{0, 1, 1, 1, 0}, x])/(3*(-1 + x)^2*(1 + x)^2) + 
               (512*(1 + x^2)^2*G[{1, -1, 0, -1, 0}, x])/(3*(-1 + x)^2*
                 (1 + x)^2) - (128*(1 + 13*x - 59*x^2 + 281*x^3 - 225*x^4 + 
                  99*x^5 + 11*x^6 + 7*x^7)*G[{1, -1, 0, 0, 0}, x])/
                (3*(-1 + x)^2*(1 + x)^5) + (512*(1 + x^2)^2*G[{1, -1, 0, 1, 
                   0}, x])/(3*(-1 + x)^2*(1 + x)^2) + (1280*(1 + x^2)^2*
                 G[{1, 0, -1, -1, 0}, x])/(3*(-1 + x)^2*(1 + x)^2) - 
               (128*(13 + 40*x + 58*x^2 + 21*x^3 + 91*x^4 + 22*x^5 + 8*x^6 + 
                  3*x^7)*G[{1, 0, -1, 0, 0}, x])/(3*(-1 + x)^2*(1 + x)^5) + 
               (256*(1 + x^2)^2*G[{1, 0, -1, 1, 0}, x])/((-1 + x)^2*
                 (1 + x)^2) - (128*(19 + 25*x + 297*x^2 - 705*x^3 + 873*x^4 - 
                  177*x^5 + 47*x^6 + 5*x^7)*G[{1, 0, 0, -1, 0}, x])/
                (3*(-1 + x)^2*(1 + x)^5) + (64*(24 + 63*x + 175*x^2 - 
                  254*x^3 + 422*x^4 - 55*x^5 + 9*x^6)*G[{1, 0, 0, 0, 0}, x])/
                (3*(-1 + x)^2*(1 + x)^5) - (128*(11 + 23*x + 119*x^2 - 
                  197*x^3 + 309*x^4 - 39*x^5 + 25*x^6 + 5*x^7)*
                 G[{1, 0, 0, 1, 0}, x])/(3*(-1 + x)^2*(1 + x)^5) + 
               (256*(1 + x^2)^2*G[{1, 0, 1, -1, 0}, x])/((-1 + x)^2*
                 (1 + x)^2) - (128*(7 + 33*x - 41*x^2 + 261*x^3 - 205*x^4 + 
                  81*x^5 - 9*x^6 + x^7)*G[{1, 0, 1, 0, 0}, x])/(3*(-1 + x)^2*
                 (1 + x)^5) + (256*(1 + x^2)^2*G[{1, 0, 1, 1, 0}, x])/
                (3*(-1 + x)^2*(1 + x)^2) + (512*(1 + x^2)^2*G[{1, 1, 0, -1, 
                   0}, x])/(3*(-1 + x)^2*(1 + x)^2) - (128*(1 + 13*x - 
                  59*x^2 + 281*x^3 - 225*x^4 + 99*x^5 + 11*x^6 + 7*x^7)*
                 G[{1, 1, 0, 0, 0}, x])/(3*(-1 + x)^2*(1 + x)^5) + 
               (512*(1 + x^2)^2*G[{1, 1, 0, 1, 0}, x])/(3*(-1 + x)^2*
                 (1 + x)^2) + (176*(1 - x^2 + Log[x] + x^2*Log[x]))/
                (9*ep^3*(-1 + x)*(1 + x)) - (16*(184 - 368*x^2 + 184*x^4 + 
                  160*Log[x] + 66*x*Log[x] - 66*x^3*Log[x] - 160*x^4*Log[x] + 
                  33*Log[x]^2 + 18*x^2*Log[x]^2 - 51*x^4*Log[x]^2 + 
                  6*x^2*Log[x]^3 + 6*x^4*Log[x]^3))/(27*ep^2*(-1 + x)^2*
                 (1 + x)^2) - (4*(8690 + 26718*x + 9338*x^2 - 44746*x^3 - 
                  44746*x^4 + 9338*x^5 + 26718*x^6 + 8690*x^7 + 8012*Log[x] + 
                  25824*x*Log[x] + 25512*x^2*Log[x] + 7700*x^3*Log[x] - 
                  7700*x^4*Log[x] - 25512*x^5*Log[x] - 25824*x^6*Log[x] - 
                  8012*x^7*Log[x] + 1920*Log[x]^2 + 6120*x*Log[x]^2 + 
                  2898*x^2*Log[x]^2 + 3126*x^3*Log[x]^2 - 804*x^4*Log[x]^2 - 
                  8676*x^5*Log[x]^2 - 4014*x^6*Log[x]^2 - 570*x^7*Log[x]^2 + 
                  264*Log[x]^3 + 504*x*Log[x]^3 + 792*x^2*Log[x]^3 - 
                  7548*x^3*Log[x]^3 + 16656*x^4*Log[x]^3 - 10800*x^5*
                   Log[x]^3 + 864*x^6*Log[x]^3 - 732*x^7*Log[x]^3 - 
                  9*x*Log[x]^4 + 99*x^2*Log[x]^4 + 378*x^3*Log[x]^4 + 
                  378*x^4*Log[x]^4 + 441*x^5*Log[x]^4 + 333*x^6*Log[x]^4 + 
                  108*x^7*Log[x]^4))/(81*ep*(-1 + x)^2*(1 + x)^5) - 
               (4*(381875 + 1208805*x + 445055*x^2 - 2035735*x^3 - 
                  2035735*x^4 + 445055*x^5 + 1208805*x^6 + 381875*x^7 + 
                  3240*Log[2]^4 - 9720*x*Log[2]^4 - 16200*x^2*Log[2]^4 + 
                  22680*x^3*Log[2]^4 + 22680*x^4*Log[2]^4 - 16200*x^5*
                   Log[2]^4 - 9720*x^6*Log[2]^4 + 3240*x^7*Log[2]^4 + 
                  430310*Log[x] + 1349580*x*Log[x] + 1126680*x^2*Log[x] + 
                  207410*x^3*Log[x] - 207410*x^4*Log[x] - 1126680*x^5*
                   Log[x] - 1349580*x^6*Log[x] - 430310*x^7*Log[x] + 
                  120180*Log[x]^2 + 372780*x*Log[x]^2 + 313425*x^2*Log[x]^2 - 
                  62295*x^3*Log[x]^2 + 154230*x^4*Log[x]^2 - 244170*x^5*
                   Log[x]^2 - 587835*x^6*Log[x]^2 - 66315*x^7*Log[x]^2 + 
                  19200*Log[x]^3 + 40140*x*Log[x]^3 - 1530*x^2*Log[x]^3 - 
                  158550*x^3*Log[x]^3 + 387510*x^4*Log[x]^3 - 271710*x^5*
                   Log[x]^3 - 10980*x^6*Log[x]^3 - 4080*x^7*Log[x]^3 + 
                  1980*Log[x]^4 + 2835*x*Log[x]^4 - 675*x^2*Log[x]^4 - 
                  59985*x^3*Log[x]^4 + 87120*x^4*Log[x]^4 - 39015*x^5*
                   Log[x]^4 + 10935*x^6*Log[x]^4 - 3195*x^7*Log[x]^4 - 
                  81*x*Log[x]^5 + 783*x^2*Log[x]^5 + 1350*x^3*Log[x]^5 + 
                  3186*x^4*Log[x]^5 + 2457*x^5*Log[x]^5 + 2025*x^6*Log[x]^5 + 
                  648*x^7*Log[x]^5))/(1215*(-1 + x)^2*(1 + x)^5) + Pi^4*
                ((-2*(3 - 131*x + 991*x^2 - 2243*x^3 + 2761*x^4 - 621*x^5 + 
                    353*x^6 + 71*x^7))/(135*ep*(-1 + x)^2*(1 + x)^5) - 
                 (2*(-3011 - 177*x - 41367*x^2 + 80869*x^3 - 90313*x^4 + 
                    51813*x^5 + 651*x^6 + 1535*x^7 - 264*Log[x] + 
                    654*x*Log[x] - 11706*x^2*Log[x] + 31692*x^3*Log[x] - 
                    32700*x^4*Log[x] + 10986*x^5*Log[x] - 1086*x^6*Log[x] + 
                    120*x^7*Log[x]))/(405*(-1 + x)^2*(1 + x)^5)) - 
               (256*(1 - 4*x + x^2)*PolyLog[4, 1/2])/(1 + x)^2 + 
               ((-16*(1 + x^2)^2)/(3*ep^2*(-1 + x)^2*(1 + x)^2) - 
                 (16*(-133 - 99*x - 1971*x^2 + 1427*x^3 + 1621*x^4 - 
                    1389*x^5 + 483*x^6 + 61*x^7 - 39*Log[x] - 9*x*Log[x] - 
                    927*x^2*Log[x] + 2943*x^3*Log[x] - 2901*x^4*Log[x] + 
                    957*x^5*Log[x] + 27*x^6*Log[x] + 45*x^7*Log[x]))/
                  (9*ep*(-1 + x)^2*(1 + x)^5) + (8*(2787 + 12441*x + 
                    6107*x^2 - 783*x^3 - 11423*x^4 - 11053*x^5 + 2529*x^6 - 
                    605*x^7 + 1220*Log[x] + 3768*x*Log[x] - 10488*x^2*
                     Log[x] + 59108*x^3*Log[x] - 80708*x^4*Log[x] + 
                    36840*x^5*Log[x] - 8952*x^6*Log[x] - 788*x^7*Log[x] + 
                    234*Log[x]^2 + 360*x*Log[x]^2 + 3492*x^2*Log[x]^2 - 
                    5418*x^3*Log[x]^2 + 10206*x^4*Log[x]^2 - 72*x^5*
                     Log[x]^2 + 1692*x^6*Log[x]^2 + 450*x^7*Log[x]^2))/
                  (27*(-1 + x)^2*(1 + x)^5))*Zeta[3] + G[{-1, 1}, x]*
                ((-32*Pi^2*(1 + x^2))/(3*(-1 + x)*(1 + x)) - 
                 (256*(1 + x^2)^2*Zeta[3])/(3*(-1 + x)^2*(1 + x)^2)) + 
               G[{1, 1}, x]*((-32*Pi^2*(1 + x^2))/(9*(-1 + x)*(1 + x)) - 
                 (256*(1 + x^2)^2*Zeta[3])/(3*(-1 + x)^2*(1 + x)^2)) + 
               G[{1, -1}, x]*((-64*Pi^2*(-1 - 5*x - 21*x^2 + 25*x^3 + 8*x^4 + 
                    2*x^5))/(3*(-1 + x)*(1 + x)^4) - (256*(1 + x^2)^2*
                   Zeta[3])/(3*(-1 + x)^2*(1 + x)^2)) + G[{-1, -1}, x]*
                ((-32*Pi^2*(172 + 147*x + 1291*x^2 - 563*x^3 + 399*x^4 + 
                    10*x^5))/(27*(-1 + x)*(1 + x)^4) - (256*(1 + x^2)^2*
                   Zeta[3])/(3*(-1 + x)^2*(1 + x)^2)) + G[{1, 0}, x]*
                ((-32*(1 + x^2))/(3*ep^2*(-1 + x)*(1 + x)) + 
                 (32*(3 - 8*x + 26*x^2 - 8*x^3 + 3*x^4))/(3*ep*(-1 + x)*
                   (1 + x)^3) + (32*(5 - 90*x + 138*x^2 - 90*x^3 + 5*x^4))/
                  (3*(-1 + x)*(1 + x)^3) + Pi^2*((16*(11 - 166*x + 859*x^2 - 
                      1820*x^3 + 1233*x^4 - 126*x^5 + 25*x^6))/(9*(-1 + x)*
                     (1 + x)^5) - (64*(-2 - x - 42*x^2 + 123*x^3 - 130*x^4 + 
                      37*x^5 - 2*x^6 + x^7))/(9*ep*(-1 + x)^2*(1 + x)^5)) - 
                 (128*(-2 - 12*x + 28*x^2 - 120*x^3 + 113*x^4 - 33*x^5 + 
                    9*x^6 + x^7)*Zeta[3])/(3*(-1 + x)^2*(1 + x)^5)) + 
               G[{-1, 0}, x]*((-800*(1 + x^2))/(9*ep^2*(-1 + x)*(1 + x)) - 
                 (16*(469 + 1130*x + 1538*x^2 + 1130*x^3 + 469*x^4))/
                  (27*ep*(-1 + x)*(1 + x)^3) - (8*(12973 + 41888*x + 
                    12902*x^2 + 41888*x^3 + 12973*x^4))/(81*(-1 + x)*
                   (1 + x)^3) + Pi^2*((64*(1 + x^2))/(9*ep*(-1 + x)^2*
                     (1 + x)^2) - (16*(-89 + 229*x - 1271*x^2 + 1406*x^3 - 
                      53*x^4 + 73*x^5 + 25*x^6))/(27*(-1 + x)*(1 + x)^5)) - 
                 (128*(-4 - 3*x - 81*x^2 + 240*x^3 - 247*x^4 + 76*x^5 + 
                    3*x^7)*Zeta[3])/(3*(-1 + x)^2*(1 + x)^5)) + G[{0, -1}, x]*
                (Pi^2*((16*(-5 - 9*x - 43*x^2 + 145*x^3 - 131*x^4 + 53*x^5 + 
                      15*x^6 + 7*x^7))/(9*ep*(-1 + x)^2*(1 + x)^5) + 
                   (32*(44 + 155*x + 728*x^2 + 1705*x^3 + 197*x^4 + 614*x^5 + 
                      29*x^6 + 36*x^2*Log[2] - 576*x^3*Log[2] + 36*x^4*
                       Log[2]))/(27*(-1 + x)*(1 + x)^5)) + 
                 (32*(-33 - 71*x - 311*x^2 + 711*x^3 - 837*x^4 + 221*x^5 + 
                    17*x^6 + 15*x^7)*Zeta[3])/(3*(-1 + x)^2*(1 + x)^5)) + 
               G[{0, 1}, x]*(Pi^2*((-16*(1 + x^2)^2)/(9*ep*(-1 + x)^2*
                     (1 + x)^2) + (128*x*(1 - 3*x + 4*x^2 + 10*x^3 + 3*x^4 + 
                      x^5 - 3*x*Log[2] + 48*x^2*Log[2] - 3*x^3*Log[2]))/
                    (9*(-1 + x)*(1 + x)^5)) + (32*(-21 - 77*x + 11*x^2 + 
                    403*x^3 - 445*x^4 - 41*x^5 + 59*x^6 + 15*x^7)*Zeta[3])/
                  (3*(-1 + x)^2*(1 + x)^5)) + Pi^2*((-8*(-25 + 12*x^2 + 
                    13*x^4 - 3*Log[x] + 6*x^2*Log[x] + 9*x^4*Log[x]))/
                  (27*ep^2*(-1 + x)^2*(1 + x)^2) + (8*(101 + 1281*x - 
                    708*x^2 + 2642*x^3 + 745*x^4 - 3447*x^5 - 138*x^6 - 
                    476*x^7 + 108*Log[2] - 324*x*Log[2] - 540*x^2*Log[2] + 
                    756*x^3*Log[2] + 756*x^4*Log[2] - 540*x^5*Log[2] - 
                    324*x^6*Log[2] + 108*x^7*Log[2] - 33*Log[x] + 
                    171*x*Log[x] - 1089*x^2*Log[x] + 5457*x^3*Log[x] - 
                    7023*x^4*Log[x] + 3573*x^5*Log[x] - 1143*x^6*Log[x] + 
                    87*x^7*Log[x] + 9*Log[x]^2 + 63*x*Log[x]^2 - 207*x^2*
                     Log[x]^2 + 1017*x^3*Log[x]^2 - 891*x^4*Log[x]^2 + 
                    297*x^5*Log[x]^2 - 9*x^6*Log[x]^2 + 9*x^7*Log[x]^2))/
                  (81*ep*(-1 + x)^2*(1 + x)^5) - (4*(-1601 - 17445*x - 
                    7842*x^2 - 38270*x^3 - 9613*x^4 + 43263*x^5 + 19056*x^6 + 
                    12452*x^7 - 324*Log[2] + 18468*x*Log[2] - 4212*x^2*
                     Log[2] - 13932*x^3*Log[2] - 13932*x^4*Log[2] - 
                    4212*x^5*Log[2] + 18468*x^6*Log[2] - 324*x^7*Log[2] + 
                    1296*Log[2]^2 - 3888*x*Log[2]^2 - 6480*x^2*Log[2]^2 + 
                    9072*x^3*Log[2]^2 + 9072*x^4*Log[2]^2 - 6480*x^5*
                     Log[2]^2 - 3888*x^6*Log[2]^2 + 1296*x^7*Log[2]^2 + 
                    1176*Log[x] - 2988*x*Log[x] + 7146*x^2*Log[x] - 
                    31890*x^3*Log[x] + 66774*x^4*Log[x] - 41598*x^5*Log[x] + 
                    3744*x^6*Log[x] - 2364*x^7*Log[x] + 198*Log[x]^2 - 
                    324*x*Log[x]^2 - 1674*x^2*Log[x]^2 + 34866*x^3*Log[x]^2 - 
                    98154*x^4*Log[x]^2 + 69768*x^5*Log[x]^2 - 6426*x^6*
                     Log[x]^2 + 1746*x^7*Log[x]^2 - 36*Log[x]^3 - 
                    252*x*Log[x]^3 + 936*x^2*Log[x]^3 - 9540*x^3*Log[x]^3 + 
                    4248*x^4*Log[x]^3 - 4716*x^5*Log[x]^3 - 2016*x^6*
                     Log[x]^3 - 720*x^7*Log[x]^3))/(243*(-1 + x)^2*
                   (1 + x)^5) + (8*(-1 + x + 85*x^2 + 283*x^3 - 129*x^4 + 
                    25*x^5 + 65*x^6 + 23*x^7)*Zeta[3])/(9*(-1 + x)^2*
                   (1 + x)^5)) + G[{1}, x]*((8*Pi^4*(52 + 401*x - 1383*x^2 + 
                    5262*x^3 - 4744*x^4 + 1753*x^5 - 179*x^6 + 22*x^7))/
                  (135*(-1 + x)^2*(1 + x)^5) + Pi^2*((16*(1 + x^2))/
                    (9*ep*(-1 + x)*(1 + x)) + (16*(-3 + 5*x - 18*x^2 - 
                      18*x^3 + 5*x^4 - 3*x^5 - 18*Log[2] - 78*x*Log[2] - 
                      276*x^2*Log[2] + 276*x^3*Log[2] + 78*x^4*Log[2] + 
                      18*x^5*Log[2]))/(9*(-1 + x)*(1 + x)^4)) + 
                 ((64*(1 + x^2)^2)/(3*ep*(-1 + x)^2*(1 + x)^2) - 
                   (16*(-101 - 315*x - 606*x^2 + 430*x^3 + 183*x^4 + 57*x^5))/
                    (3*(-1 + x)*(1 + x)^4))*Zeta[3]) + G[{-1}, x]*
                ((16*Pi^4*(27 + 116*x - 109*x^2 + 755*x^3 - 496*x^4 + 
                    294*x^5 - 5*x^6 + 10*x^7))/(135*(-1 + x)^2*(1 + x)^5) + 
                 Pi^2*((16*(59 + 42*x + 335*x^2 - 7*x^3 + 204*x^4 + 23*x^5))/
                    (27*ep*(-1 + x)*(1 + x)^4) - (16*(-532 - 816*x - 
                      6619*x^2 + 671*x^3 - 1437*x^4 - 451*x^5 - 162*Log[2] - 
                      702*x*Log[2] - 2484*x^2*Log[2] + 2484*x^3*Log[2] + 
                      702*x^4*Log[2] + 162*x^5*Log[2]))/(81*(-1 + x)*
                     (1 + x)^4)) + ((64*(1 + x^2)^2)/(3*ep*(-1 + x)^2*
                     (1 + x)^2) + (16*(565 + 795*x + 4198*x^2 - 566*x^3 + 
                      1929*x^4 + 343*x^5))/(9*(-1 + x)*(1 + x)^4))*Zeta[3]) - 
               (8*(157 - 297*x + 6031*x^2 - 15395*x^3 + 17313*x^4 - 
                  4661*x^5 + 1119*x^6 + 117*x^7)*Zeta[5])/(3*(-1 + x)^2*
                 (1 + x)^5))))) + 
       eM1^3*(cR*I2R^2*nl^2*((-32*Pi^4*(1 + x^2))/(15*(-1 + x)*(1 + x)) - 
           (64*Pi^2*(1 + x^2)*G[{-1, -1}, x])/(3*(-1 + x)*(1 + x)) + 
           ((-64*(1 + x^2))/(9*ep^2*(-1 + x)*(1 + x)) - (16*Pi^2*(1 + x^2))/
              (3*(-1 + x)*(1 + x)) - (32*(47 + 18*x + 47*x^2))/
              (27*ep*(-1 + x)*(1 + x)) - (32*(93 + 2*x + 93*x^2))/
              (9*(-1 + x)*(1 + x)))*G[{-1, 0}, x] + 
           (32*Pi^2*(1 + x^2)*G[{0, -1}, x])/(3*(-1 + x)*(1 + x)) + 
           ((128*(1 + x^2))/(3*ep*(-1 + x)*(1 + x)) + 
             (64*(47 + 18*x + 47*x^2))/(9*(-1 + x)*(1 + x)))*
            G[{-1, -1, 0}, x] + ((-64*(1 + x^2))/(3*ep*(-1 + x)*(1 + x)) - 
             (32*(47 + 18*x + 47*x^2))/(9*(-1 + x)*(1 + x)))*
            G[{-1, 0, 0}, x] + ((-64*(1 + x^2))/(3*ep*(-1 + x)*(1 + x)) - 
             (32*(47 + 18*x + 47*x^2))/(9*(-1 + x)*(1 + x)))*
            G[{0, -1, 0}, x] - (256*(1 + x^2)*G[{-1, -1, -1, 0}, x])/
            ((-1 + x)*(1 + x)) + (128*(1 + x^2)*G[{-1, -1, 0, 0}, x])/
            ((-1 + x)*(1 + x)) + (128*(1 + x^2)*G[{-1, 0, -1, 0}, x])/
            ((-1 + x)*(1 + x)) - (64*(1 + x^2)*G[{-1, 0, 0, 0}, x])/
            ((-1 + x)*(1 + x)) + (128*(1 + x^2)*G[{0, -1, -1, 0}, x])/
            ((-1 + x)*(1 + x)) - (64*(1 + x^2)*G[{0, -1, 0, 0}, x])/
            ((-1 + x)*(1 + x)) - (64*(1 + x^2)*G[{0, 0, -1, 0}, x])/
            ((-1 + x)*(1 + x)) + (32*(1 - x^2 + Log[x] + x^2*Log[x]))/
            (27*ep^3*(-1 + x)*(1 + x)) + (16*(56 - 56*x^2 + 47*Log[x] + 
              18*x*Log[x] + 47*x^2*Log[x] + 9*Log[x]^2 + 9*x^2*Log[x]^2))/
            (81*ep^2*(-1 + x)*(1 + x)) + (8*(188 - 188*x^2 + 186*Log[x] + 
              4*x*Log[x] + 186*x^2*Log[x] + 47*Log[x]^2 + 18*x*Log[x]^2 + 
              47*x^2*Log[x]^2 + 6*Log[x]^3 + 6*x^2*Log[x]^3))/
            (27*ep*(-1 + x)*(1 + x)) + (4*(43744 - 43744*x^2 + 49900*Log[x] - 
              12312*x*Log[x] + 49900*x^2*Log[x] + 15066*Log[x]^2 + 
              324*x*Log[x]^2 + 15066*x^2*Log[x]^2 + 2538*Log[x]^3 + 
              972*x*Log[x]^3 + 2538*x^2*Log[x]^3 + 243*Log[x]^4 + 
              243*x^2*Log[x]^4))/(729*(-1 + x)*(1 + x)) + 
           Pi^2*((-16*(1 + x^2))/(27*ep^2*(-1 + x)*(1 + x)) + 
             (8*(-20 - 18*x - 74*x^2 + 9*Log[x] + 9*x^2*Log[x]))/
              (81*ep*(-1 + x)*(1 + x)) + (4*(-18 - 4*x - 354*x^2 + 
                47*Log[x] + 18*x*Log[x] + 47*x^2*Log[x] + 9*Log[x]^2 + 
                9*x^2*Log[x]^2))/(27*(-1 + x)*(1 + x))) + 
           ((-64*(1 + x^2))/(3*ep*(-1 + x)*(1 + x)) - 
             (32*(104 + 54*x + 178*x^2 + 17*Log[x] + 17*x^2*Log[x]))/
              (27*(-1 + x)*(1 + x)))*Zeta[3] + G[{-1}, x]*
            (Pi^2*((32*(1 + x^2))/(9*ep*(-1 + x)*(1 + x)) + (16*(47 + 18*x + 
                  47*x^2))/(27*(-1 + x)*(1 + x))) + (128*(1 + x^2)*Zeta[3])/
              ((-1 + x)*(1 + x)))) + 
         nc^3*(-(Pi^6*(8156 - 18678*x + 386909*x^2 - 1141555*x^3 + 618748*
                x^4 + 991220*x^5 - 1332287*x^6 + 541345*x^7 + 27354*x^8 + 
               26884*x^9))/(68040*(-1 + x)^3*(1 + x)^6) + 
           (7*Pi^4*(2 + 2*x + 55*x^2 - 94*x^3 + 55*x^4 + 2*x^5 + 2*x^6)*
             G[{r1, 0}, x])/(90*(-1 + x)*(1 + x)^5) - 
           (22*Pi^4*(2 + 2*x + 55*x^2 - 94*x^3 + 55*x^4 + 2*x^5 + 2*x^6)*
             G[{r1, 1}, x])/(45*(-1 + x)*(1 + x)^5) + 
           (7*Pi^4*(2 + 2*x + 55*x^2 - 94*x^3 + 55*x^4 + 2*x^5 + 2*x^6)*
             G[{r2, 0}, x])/(90*(-1 + x)*(1 + x)^5) - 
           (22*Pi^4*(2 + 2*x + 55*x^2 - 94*x^3 + 55*x^4 + 2*x^5 + 2*x^6)*
             G[{r2, 1}, x])/(45*(-1 + x)*(1 + x)^5) - 
           (22480*(1 + x^2)*G[{-1, -1, -1, 0}, x])/(9*(-1 + x)*(1 + x)) + 
           ((172*(1 + x^2)^2)/(ep*(-1 + x)^2*(1 + x)^2) + 
             (2*Pi^2*(1 + x^2)^2*(-209 + 47*x^2))/(9*(-1 + x)^3*(1 + x)^3) + 
             (2*(-131 - 41763*x + 475407*x^2 - 2343260*x^3 + 7449122*x^4 - 
                17039154*x^5 + 29904183*x^6 - 41406607*x^7 + 46040526*x^8 - 
                41197223*x^9 + 29634975*x^10 - 16859682*x^11 + 7434166*x^12 - 
                2418040*x^13 + 565143*x^14 - 86631*x^15 + 14825*x^16))/
              (9*(-1 + x)^2*(1 + x)^4*(1 - x + x^2)^5))*G[{-1, -1, 0, 0}, 
             x] - (7432*(1 + x^2)*G[{-1, -1, 1, 0}, x])/(9*(-1 + x)*
             (1 + x)) + ((74*(1 + x^2)^2)/(3*ep*(-1 + x)^2*(1 + x)^2) - 
             (2*Pi^2*(5 - 5*x + 47*x^2 + 10*x^3 + 79*x^4 - 5*x^5 + 37*x^6))/
              (9*(-1 + x)^3*(1 + x)^3) + (-9835 - 43431*x + 758489*x^2 - 
               4072426*x^3 + 13271356*x^4 - 30799822*x^5 + 54384093*x^6 - 
               75600269*x^7 + 84089946*x^8 - 75181501*x^9 + 53845677*x^10 - 
               30440878*x^11 + 13241444*x^12 - 4221986*x^13 + 937961*x^14 - 
               133167*x^15 + 20077*x^16)/(9*(-1 + x)^2*(1 + x)^4*(1 - x + 
                 x^2)^5))*G[{-1, 0, -1, 0}, x] - 
           (2*Pi^2*(1 + 2*x + 3*x^2 - 4*x^3 + 3*x^4 + 2*x^5 + x^6)*
             G[{-1, 0, 0, -1}, x])/(3*(-1 + x)^3*(1 + x)^3) + 
           ((-6*(1 + x^2)^3)/(ep^2*(-1 + x)^3*(1 + x)^3) - 
             (2*(1 + x^2)*(-29 - 589*x + 3642*x^2 - 6284*x^3 + 3917*x^4 - 
                39*x^5 + 246*x^6))/(3*ep*(-1 + x)^3*(1 + x)^5) - 
             (Pi^2*(457 - 82*x + 1915*x^2 + 164*x^3 + 2075*x^4 - 82*x^5 + 
                617*x^6))/(18*(-1 + x)^3*(1 + x)^3) - 
             (-873 + 235851*x - 2555398*x^2 + 12383637*x^3 - 37296227*x^4 + 
               77748218*x^5 - 115887261*x^6 + 119127565*x^7 - 65272671*x^8 - 
               30650880*x^9 + 119933967*x^10 - 157520605*x^11 + 136753341*
                x^12 - 86127074*x^13 + 39689147*x^14 - 12894357*x^15 + 
               2759038*x^16 - 342291*x^17 + 41289*x^18)/(18*(-1 + x)^3*
               (1 + x)^5*(1 - x + x^2)^5))*G[{-1, 0, 0, 0}, x] + 
           (28*Pi^2*(1 + x^2)^3*G[{-1, 0, 0, 1}, x])/(3*(-1 + x)^3*
             (1 + x)^3) + ((-136*(1 + x^2)^2)/(3*ep*(-1 + x)^2*(1 + x)^2) + 
             (4*Pi^2*(41 + 4*x + 83*x^2 - 8*x^3 + 43*x^4 + 4*x^5 + x^6))/
              (9*(-1 + x)^3*(1 + x)^3) + (2*(-3095 - 12405*x + 225520*x^2 - 
                1245959*x^3 + 4112699*x^4 - 9645500*x^5 + 17134128*x^6 - 
                23931400*x^7 + 26670408*x^8 - 23859608*x^9 + 17041824*x^10 - 
                9583964*x^11 + 4107571*x^12 - 1271599*x^13 + 256288*x^14 - 
                27789*x^15 + 2033*x^16))/(9*(-1 + x)^2*(1 + x)^4*(1 - x + 
                 x^2)^5))*G[{-1, 0, 1, 0}, x] - 
           (7432*(1 + x^2)*G[{-1, 1, -1, 0}, x])/(9*(-1 + x)*(1 + x)) + 
           ((32*(1 + x^2)^2)/(ep*(-1 + x)^2*(1 + x)^2) + 
             (160*Pi^2*(1 + x^2)^2)/(9*(-1 + x)^2*(1 + x)^2) + 
             (4*(-700 - 4200*x + 69237*x^2 - 369091*x^3 + 1204039*x^4 - 
                2794650*x^5 + 4938399*x^6 - 6868967*x^7 + 7645698*x^8 - 
                6833071*x^9 + 4892247*x^10 - 2763882*x^11 + 1201475*x^12 - 
                381911*x^13 + 84621*x^14 - 11892*x^15 + 1864*x^16))/
              (9*(-1 + x)^2*(1 + x)^4*(1 - x + x^2)^5))*G[{-1, 1, 0, 0}, x] - 
           (2824*(1 + x^2)*G[{-1, 1, 1, 0}, x])/(9*(-1 + x)*(1 + x)) + 
           ((-254*(1 + x^2)^2)/(3*ep*(-1 + x)^2*(1 + x)^2) + 
             (2*Pi^2*(1 + x^2)^2*(67 + 27*x^2))/(9*(-1 + x)^3*(1 + x)^3) + 
             (-15567 + 87609*x - 596903*x^2 + 2599338*x^3 - 8062120*x^4 + 
               18355654*x^5 - 32340819*x^6 + 45047543*x^7 - 50441934*x^8 + 
               45466311*x^9 - 32879235*x^10 + 18714598*x^11 - 8092032*x^12 + 
               2449778*x^13 - 417431*x^14 - 2127*x^15 + 14345*x^16)/
              (9*(-1 + x)^2*(1 + x)^4*(1 - x + x^2)^5))*G[{0, -1, -1, 0}, 
             x] + (2*Pi^2*(1 + x^2)*(29 + 82*x^2 + 29*x^4)*G[{0, -1, 0, -1}, 
              x])/(9*(-1 + x)^3*(1 + x)^3) + 
           (-(123 - 543*x + 7647*x^2 - 22427*x^3 + 23365*x^4 - 6977*x^5 + 
                945*x^6 + 11*x^7)/(3*ep*(-1 + x)^2*(1 + x)^5) - 
             (Pi^2*(165 + 171*x + 2952*x^2 - 7980*x^3 + 6152*x^4 + 4368*x^5 - 
                4912*x^6 + 3572*x^7 + 1131*x^8 + 461*x^9))/(9*(-1 + x)^3*
               (1 + x)^6) - (7465 - 41601*x + 351326*x^2 - 2261259*x^3 + 
               10002557*x^4 - 31701982*x^5 + 75957133*x^6 - 142664539*x^7 + 
               214993497*x^8 - 263466480*x^9 + 263791863*x^10 - 215391925*
                x^11 + 142190043*x^12 - 74575846*x^13 + 30174119*x^14 - 
               8986565*x^15 + 1862702*x^16 - 258219*x^17 + 36143*x^18)/
              (18*(-1 + x)^3*(1 + x)^5*(1 - x + x^2)^5))*G[{0, -1, 0, 0}, 
             x] + (76*Pi^2*(1 + x^2)^3*G[{0, -1, 0, 1}, x])/
            (9*(-1 + x)^3*(1 + x)^3) + ((-224*(1 + x^2)^2)/(3*ep*(-1 + x)^
                2*(1 + x)^2) + (16*(-450 - 693*x - 3080*x^2 - 166*x^3 - 
                2439*x^4 + 589*x^5 + 191*x^6))/(9*(-1 + x)^2*(1 + x)^4) + 
             (4*Pi^2*(1 + x^2)*(41 + 87*x + 461*x^2 - 697*x^3 + 1089*x^4 - 
                181*x^5 + 81*x^6 + 15*x^7))/(9*(-1 + x)^3*(1 + x)^6))*
            G[{0, -1, 1, 0}, x] + (34*Pi^2*(1 + x^2)^3*G[{0, 0, -1, -1}, x])/
            (3*(-1 + x)^3*(1 + x)^3) + ((2*(1 + x^2)^3)/(ep^2*(-1 + x)^3*
               (1 + x)^3) + (-11 + 80*x - 1824*x^2 + 10040*x^3 - 18134*x^4 + 
               10816*x^5 - 1048*x^6 + 856*x^7 + 377*x^8)/(3*ep*(-1 + x)^
                3*(1 + x)^5) - (Pi^2*(-27 + 1179*x - 8792*x^2 + 27660*x^3 - 
                27676*x^4 + 15892*x^5 - 4652*x^6 + 2960*x^7 + 1083*x^8 + 
                373*x^9))/(18*(-1 + x)^3*(1 + x)^6) - 
             (3352 - 14223*x + 71243*x^2 - 367471*x^3 + 1917448*x^4 - 7441708*
                x^5 + 21247604*x^6 - 46005473*x^7 + 78018645*x^8 - 105709822*
                x^9 + 115416813*x^10 - 101765425*x^11 + 72074876*x^12 - 
               40392080*x^13 + 17372816*x^14 - 5446771*x^15 + 1130395*x^16 - 
               128835*x^17 + 7096*x^18)/(9*(-1 + x)^3*(1 + x)^5*(1 - x + x^2)^
                5))*G[{0, 0, -1, 0}, x] + (28*Pi^2*(1 + x^2)^3*
             G[{0, 0, -1, 1}, x])/(3*(-1 + x)^3*(1 + x)^3) - 
           (Pi^2*(39 + 63*x + 797*x^2 + 297*x^3 + 3484*x^4 - 3124*x^5 + 
              6989*x^6 + 145*x^7 + 1059*x^8 + 299*x^9)*G[{0, 0, 0, -1}, x])/
            (9*(-1 + x)^3*(1 + x)^6) - (Pi^2*(1 + x^2)*(81 + 459*x - 
              1195*x^2 + 6279*x^3 - 4501*x^4 + 2465*x^5 + 303*x^6 + 173*x^7)*
             G[{0, 0, 0, 1}, x])/(9*(-1 + x)^3*(1 + x)^6) + 
           (28*Pi^2*(1 + x^2)^3*G[{0, 0, 1, -1}, x])/(3*(-1 + x)^3*
             (1 + x)^3) + ((4*(1 + x^2)^3)/(ep^2*(-1 + x)^3*(1 + x)^3) + 
             (4*(1 + x^2)*(-17 + 9*x - 31*x^2 + 9*x^3 + 102*x^4))/
              (3*ep*(-1 + x)^3*(1 + x)^3) + (Pi^2*(27 - 315*x + 3004*x^2 - 
                8352*x^3 + 9296*x^4 - 4568*x^5 + 3736*x^6 + 404*x^7 + 
                705*x^8 + 223*x^9))/(9*(-1 + x)^3*(1 + x)^6) + 
             (2*(-1166 + 1167*x + 12543*x^2 - 43508*x^3 - 191745*x^4 + 
                1717875*x^5 - 6389206*x^6 + 15599640*x^7 - 28181058*x^8 + 
                39570930*x^9 - 44094468*x^10 + 39310566*x^11 - 27956324*
                 x^12 + 15643125*x^13 - 6666093*x^14 + 2045198*x^15 - 
                398175*x^16 + 36111*x^17 + 716*x^18))/(9*(-1 + x)^3*(1 + x)^
                5*(1 - x + x^2)^5))*G[{0, 0, 1, 0}, x] + 
           (4*Pi^2*(1 + x^2)^3*G[{0, 0, 1, 1}, x])/(3*(-1 + x)^3*(1 + x)^3) + 
           ((-224*(1 + x^2)^2)/(3*ep*(-1 + x)^2*(1 + x)^2) + 
             (16*(-450 - 693*x - 3080*x^2 - 166*x^3 - 2439*x^4 + 589*x^5 + 
                191*x^6))/(9*(-1 + x)^2*(1 + x)^4) + (4*Pi^2*(1 + x^2)*(41 + 
                87*x + 461*x^2 - 697*x^3 + 1089*x^4 - 181*x^5 + 81*x^6 + 
                15*x^7))/(9*(-1 + x)^3*(1 + x)^6))*G[{0, 1, -1, 0}, x] + 
           (64*Pi^2*(1 + x^2)^3*G[{0, 1, 0, -1}, x])/(9*(-1 + x)^3*
             (1 + x)^3) + ((4*(1 + x^2)^3)/(ep^2*(-1 + x)^3*(1 + x)^3) + 
             (2*(-35 - 187*x + 1446*x^2 - 6253*x^3 + 10510*x^4 - 6053*x^5 + 
                1646*x^6 + 13*x^7 + 65*x^8))/(3*ep*(-1 + x)^3*(1 + x)^5) + 
             (Pi^2*(-66 + 360*x - 3711*x^2 + 14265*x^3 - 11528*x^4 + 
                5448*x^5 + 1765*x^6 + 925*x^7 + 372*x^8 + 106*x^9))/
              (9*(-1 + x)^3*(1 + x)^6) - (4792 - 18429*x + 102581*x^2 - 
               537078*x^3 + 2220936*x^4 - 6845944*x^5 + 16203423*x^6 - 
               30262014*x^7 + 45464430*x^8 - 55635976*x^9 + 55620696*x^10 - 
               45306472*x^11 + 29742846*x^12 - 15455613*x^13 + 6134813*x^14 - 
               1765914*x^15 + 336456*x^16 - 40464*x^17 + 4675*x^18)/
              (9*(-1 + x)^3*(1 + x)^5*(1 - x + x^2)^5))*G[{0, 1, 0, 0}, x] - 
           (2*Pi^2*(1 + x^2)^3*G[{0, 1, 0, 1}, x])/(9*(-1 + x)^3*(1 + x)^3) + 
           ((-32*(1 + x^2)^2)/(ep*(-1 + x)^2*(1 + x)^2) + 
             (2*(-1399 - 450*x - 3030*x^2 - 450*x^3 + 561*x^4))/
              (9*(-1 + x)^2*(1 + x)^2) - (8*Pi^2*(-10 - 30*x - 29*x^2 - 
                85*x^3 - 625*x^4 + 1801*x^5 - 1869*x^6 + 635*x^7 - 27*x^8 + 
                15*x^9))/(9*(-1 + x)^3*(1 + x)^6))*G[{0, 1, 1, 0}, x] + 
           (3*Pi^2*(2 - 10*x + 155*x^2 - 312*x^3 + 288*x^4 - 312*x^5 + 
              139*x^6 - 2*x^7 + 4*x^8)*G[{0, r1, 0, 0}, x])/
            ((-1 + x)^2*(1 + x)^6) + (3*Pi^2*(2 - 10*x + 155*x^2 - 312*x^3 + 
              288*x^4 - 312*x^5 + 139*x^6 - 2*x^7 + 4*x^8)*G[{0, r2, 0, 0}, 
              x])/((-1 + x)^2*(1 + x)^6) - (7432*(1 + x^2)*G[{1, -1, -1, 0}, 
              x])/(9*(-1 + x)*(1 + x)) + ((32*(1 + x^2)^2)/(ep*(-1 + x)^
                2*(1 + x)^2) + (160*Pi^2*(1 + x^2)^2)/(9*(-1 + x)^2*(1 + x)^
                2) + (4*(-700 - 4200*x + 69237*x^2 - 369091*x^3 + 
                1204039*x^4 - 2794650*x^5 + 4938399*x^6 - 6868967*x^7 + 
                7645698*x^8 - 6833071*x^9 + 4892247*x^10 - 2763882*x^11 + 
                1201475*x^12 - 381911*x^13 + 84621*x^14 - 11892*x^15 + 
                1864*x^16))/(9*(-1 + x)^2*(1 + x)^4*(1 - x + x^2)^5))*
            G[{1, -1, 0, 0}, x] - (2824*(1 + x^2)*G[{1, -1, 1, 0}, x])/
            (9*(-1 + x)*(1 + x)) + ((16*(1 + x^2)^2)/(3*ep*(-1 + x)^2*(1 + x)^
                2) - (2*Pi^2*(58 + 119*x + 846*x^2 - 2089*x^3 + 2528*x^4 - 
                2519*x^5 + 1762*x^6 - 87*x^7 + 22*x^8))/(9*(-1 + x)^2*(1 + x)^
                6) + (2*(-2397 - 12753*x + 222797*x^2 - 1209456*x^3 + 
                3975478*x^4 - 9282118*x^5 + 16456749*x^6 - 22940597*x^7 + 
                25556898*x^8 - 22868805*x^9 + 16364445*x^10 - 9220582*x^11 + 
                3970350*x^12 - 1235096*x^13 + 253565*x^14 - 28137*x^15 + 
                2731*x^16))/(9*(-1 + x)^2*(1 + x)^4*(1 - x + x^2)^5))*
            G[{1, 0, -1, 0}, x] - (4*Pi^2*(6 - 13*x + 296*x^2 - 738*x^3 + 
              296*x^4 - 13*x^5 + 6*x^6)*G[{1, 0, 0, -1}, x])/
            (3*(-1 + x)*(1 + x)^5) + ((-2*(-61 + 552*x - 5254*x^2 + 
                13425*x^3 - 13019*x^4 + 5544*x^5 - 378*x^6 + 119*x^7))/
              (3*ep*(-1 + x)^2*(1 + x)^5) + (Pi^2*(302 - 173*x + 11949*x^2 - 
                21707*x^3 + 21292*x^4 - 17797*x^5 + 9995*x^6 + 333*x^7 + 
                350*x^8))/(9*(-1 + x)^2*(1 + x)^6) - 
             (-5787 - 128226*x + 1461811*x^2 - 7031247*x^3 + 21261034*x^4 - 
               45828157*x^5 + 74476512*x^6 - 93592172*x^7 + 91230076*x^8 - 
               67576860*x^9 + 35778036*x^10 - 10716872*x^11 - 1244697*x^12 + 
               3358030*x^13 - 1826059*x^14 + 532287*x^15 - 70430*x^16 + 11809*
                x^17)/(18*(-1 + x)^2*(1 + x)^5*(1 - x + x^2)^5))*
            G[{1, 0, 0, 0}, x] + ((-20*(1 + x^2)^2)/(3*ep*(-1 + x)^2*(1 + x)^
                2) - (4*Pi^2*(53 + 100*x + 990*x^2 - 1976*x^3 + 2050*x^4 - 
                1216*x^5 + 1142*x^6 + 12*x^7 + 29*x^8))/(9*(-1 + x)^2*(1 + x)^
                6) + (2*(-1119 - 8055*x + 122645*x^2 - 653274*x^3 + 
                2131108*x^4 - 4959994*x^5 + 8778921*x^6 - 12234125*x^7 + 
                13632186*x^8 - 12206685*x^9 + 8743641*x^10 - 4936474*x^11 + 
                2129148*x^12 - 663074*x^13 + 134405*x^14 - 13935*x^15 + 
                841*x^16))/(9*(-1 + x)^2*(1 + x)^4*(1 - x + x^2)^5))*
            G[{1, 0, 1, 0}, x] - (2824*(1 + x^2)*G[{1, 1, -1, 0}, x])/
            (9*(-1 + x)*(1 + x)) + ((8*(1 + x^2)^2)/(ep*(-1 + x)^2*(1 + x)^
                2) - (2*Pi^2*(4 - 2*x + 23*x^2 - 960*x^3 + 2024*x^4 - 
                4512*x^5 + 2009*x^6 - 254*x^7 + 4*x^8))/(9*(-1 + x)^2*(1 + x)^
                6) + (-1333 - 1395*x + 46500*x^2 - 255337*x^3 + 822421*x^4 - 
               1881288*x^5 + 3284052*x^6 - 4534040*x^7 + 5026536*x^8 - 
               4479160*x^9 + 3213492*x^10 - 1834248*x^11 + 818501*x^12 - 
               274937*x^13 + 70020*x^14 - 13155*x^15 + 2587*x^16)/
              (9*(-1 + x)^2*(1 + x)^4*(1 - x + x^2)^5))*G[{1, 1, 0, 0}, x] + 
           ((-1096*(1 + x^2))/(9*(-1 + x)*(1 + x)) - (4*Pi^2*x*(6 - 109*x + 
                214*x^2 - 109*x^3 + 6*x^4))/(3*(-1 + x)*(1 + x)^5))*
            G[{1, 1, 1, 0}, x] - (6*Pi^2*(-1 + x)*(1 + 6*x + 4*x^2 + 6*x^3 + 
              x^4)*G[{1, r1, 0, 0}, x])/(1 + x)^5 - 
           (6*Pi^2*(-1 + x)*(1 + 6*x + 4*x^2 + 6*x^3 + x^4)*G[{1, r2, 0, 0}, 
              x])/(1 + x)^5 + ((3*Pi^2*(2 + 2*x + 55*x^2 - 94*x^3 + 55*x^4 + 
                2*x^5 + 2*x^6))/((-1 + x)*(1 + x)^5) + 
             (6*(9 - 349*x + 2931*x^2 - 12912*x^3 + 38468*x^4 - 84530*x^5 + 
                144793*x^6 - 198521*x^7 + 220670*x^8 - 198521*x^9 + 
                144793*x^10 - 84530*x^11 + 38468*x^12 - 12912*x^13 + 
                2931*x^14 - 349*x^15 + 9*x^16))/((-1 + x)^2*(1 + x)^4*
               (1 - x + x^2)^5))*G[{r1, 0, -1, 0}, x] + 
           (3*Pi^2*(2 + 2*x + 55*x^2 - 94*x^3 + 55*x^4 + 2*x^5 + 2*x^6)*
             G[{r1, 0, 0, -1}, x])/((-1 + x)*(1 + x)^5) + 
           ((32*Pi^2*(2 + 2*x + 55*x^2 - 94*x^3 + 55*x^4 + 2*x^5 + 2*x^6))/
              (3*(-1 + x)*(1 + x)^5) - (4*(9 - 349*x + 2931*x^2 - 12912*x^3 + 
                38468*x^4 - 84530*x^5 + 144793*x^6 - 198521*x^7 + 
                220670*x^8 - 198521*x^9 + 144793*x^10 - 84530*x^11 + 
                38468*x^12 - 12912*x^13 + 2931*x^14 - 349*x^15 + 9*x^16))/
              ((-1 + x)^2*(1 + x)^4*(1 - x + x^2)^5))*G[{r1, 0, 0, 0}, x] + 
           ((2*Pi^2*(2 + 2*x + 55*x^2 - 94*x^3 + 55*x^4 + 2*x^5 + 2*x^6))/
              (3*(-1 + x)*(1 + x)^5) + (3*(9 - 349*x + 2931*x^2 - 12912*x^3 + 
                38468*x^4 - 84530*x^5 + 144793*x^6 - 198521*x^7 + 
                220670*x^8 - 198521*x^9 + 144793*x^10 - 84530*x^11 + 
                38468*x^12 - 12912*x^13 + 2931*x^14 - 349*x^15 + 9*x^16))/
              ((-1 + x)^2*(1 + x)^4*(1 - x + x^2)^5))*G[{r1, 0, 1, 0}, x] + 
           ((-4*Pi^2*(2 + 2*x + 55*x^2 - 94*x^3 + 55*x^4 + 2*x^5 + 2*x^6))/
              (3*(-1 + x)*(1 + x)^5) - (9 - 349*x + 2931*x^2 - 12912*x^3 + 
               38468*x^4 - 84530*x^5 + 144793*x^6 - 198521*x^7 + 220670*x^8 - 
               198521*x^9 + 144793*x^10 - 84530*x^11 + 38468*x^12 - 12912*
                x^13 + 2931*x^14 - 349*x^15 + 9*x^16)/((-1 + x)^2*(1 + x)^
                4*(1 - x + x^2)^5))*G[{r1, 1, 0, 0}, x] + 
           (8*Pi^2*(2 + 2*x + 55*x^2 - 94*x^3 + 55*x^4 + 2*x^5 + 2*x^6)*
             G[{r1, 1, 1, 0}, x])/(3*(-1 + x)*(1 + x)^5) + 
           ((3*Pi^2*(2 + 2*x + 55*x^2 - 94*x^3 + 55*x^4 + 2*x^5 + 2*x^6))/
              ((-1 + x)*(1 + x)^5) + (6*(9 - 349*x + 2931*x^2 - 12912*x^3 + 
                38468*x^4 - 84530*x^5 + 144793*x^6 - 198521*x^7 + 
                220670*x^8 - 198521*x^9 + 144793*x^10 - 84530*x^11 + 
                38468*x^12 - 12912*x^13 + 2931*x^14 - 349*x^15 + 9*x^16))/
              ((-1 + x)^2*(1 + x)^4*(1 - x + x^2)^5))*G[{r2, 0, -1, 0}, x] + 
           (3*Pi^2*(2 + 2*x + 55*x^2 - 94*x^3 + 55*x^4 + 2*x^5 + 2*x^6)*
             G[{r2, 0, 0, -1}, x])/((-1 + x)*(1 + x)^5) + 
           ((32*Pi^2*(2 + 2*x + 55*x^2 - 94*x^3 + 55*x^4 + 2*x^5 + 2*x^6))/
              (3*(-1 + x)*(1 + x)^5) - (4*(9 - 349*x + 2931*x^2 - 12912*x^3 + 
                38468*x^4 - 84530*x^5 + 144793*x^6 - 198521*x^7 + 
                220670*x^8 - 198521*x^9 + 144793*x^10 - 84530*x^11 + 
                38468*x^12 - 12912*x^13 + 2931*x^14 - 349*x^15 + 9*x^16))/
              ((-1 + x)^2*(1 + x)^4*(1 - x + x^2)^5))*G[{r2, 0, 0, 0}, x] + 
           ((2*Pi^2*(2 + 2*x + 55*x^2 - 94*x^3 + 55*x^4 + 2*x^5 + 2*x^6))/
              (3*(-1 + x)*(1 + x)^5) + (3*(9 - 349*x + 2931*x^2 - 12912*x^3 + 
                38468*x^4 - 84530*x^5 + 144793*x^6 - 198521*x^7 + 
                220670*x^8 - 198521*x^9 + 144793*x^10 - 84530*x^11 + 
                38468*x^12 - 12912*x^13 + 2931*x^14 - 349*x^15 + 9*x^16))/
              ((-1 + x)^2*(1 + x)^4*(1 - x + x^2)^5))*G[{r2, 0, 1, 0}, x] + 
           ((-4*Pi^2*(2 + 2*x + 55*x^2 - 94*x^3 + 55*x^4 + 2*x^5 + 2*x^6))/
              (3*(-1 + x)*(1 + x)^5) - (9 - 349*x + 2931*x^2 - 12912*x^3 + 
               38468*x^4 - 84530*x^5 + 144793*x^6 - 198521*x^7 + 220670*x^8 - 
               198521*x^9 + 144793*x^10 - 84530*x^11 + 38468*x^12 - 12912*
                x^13 + 2931*x^14 - 349*x^15 + 9*x^16)/((-1 + x)^2*(1 + x)^
                4*(1 - x + x^2)^5))*G[{r2, 1, 0, 0}, x] + 
           (8*Pi^2*(2 + 2*x + 55*x^2 - 94*x^3 + 55*x^4 + 2*x^5 + 2*x^6)*
             G[{r2, 1, 1, 0}, x])/(3*(-1 + x)*(1 + x)^5) - 
           (1320*(1 + x^2)^2*G[{-1, -1, -1, 0, 0}, x])/((-1 + x)^2*
             (1 + x)^2) - (572*(1 + x^2)^2*G[{-1, -1, 0, -1, 0}, x])/
            (3*(-1 + x)^2*(1 + x)^2) + ((36*(1 + x^2)^3)/(ep*(-1 + x)^3*
               (1 + x)^3) + (4*(1 + x^2)*(-365 - 2881*x + 14632*x^2 - 
                24456*x^3 + 15701*x^4 - 743*x^5 + 704*x^6))/(3*(-1 + x)^
                3*(1 + x)^5))*G[{-1, -1, 0, 0, 0}, x] + 
           (1024*(1 + x^2)^2*G[{-1, -1, 0, 1, 0}, x])/(3*(-1 + x)^2*
             (1 + x)^2) - (256*(1 + x^2)^2*G[{-1, -1, 1, 0, 0}, x])/
            ((-1 + x)^2*(1 + x)^2) + (4*(493 + 938*x^2 + 493*x^4)*
             G[{-1, 0, -1, -1, 0}, x])/(3*(-1 + x)^2*(1 + x)^2) + 
           ((16*x)/(3*ep*(-1 + x)*(1 + x)) + (-1795 + 11617*x - 106979*x^2 + 
               164937*x^3 - 148945*x^4 + 117963*x^5 - 5257*x^6 + 3915*x^7)/
              (6*(-1 + x)^2*(1 + x)^5))*G[{-1, 0, -1, 0, 0}, x] + 
           (1696*(1 + x^2)^2*G[{-1, 0, -1, 1, 0}, x])/(3*(-1 + x)^2*
             (1 + x)^2) + ((-12*(1 + x^2)^3)/(ep*(-1 + x)^3*(1 + x)^3) - 
             (2*(-2903 - 2548*x - 20304*x^2 + 8764*x^3 + 14050*x^4 + 
                17092*x^5 - 11688*x^6 + 6356*x^7 + 1549*x^8))/
              (9*(-1 + x)^3*(1 + x)^5))*G[{-1, 0, 0, -1, 0}, x] + 
           ((-4*(-25 + 4*x - 43*x^2 - 8*x^3 - 11*x^4 + 4*x^5 + 7*x^6))/
              (3*ep*(-1 + x)^3*(1 + x)^3) - (425 - 90116*x + 563940*x^2 - 
               1038652*x^3 + 795494*x^4 - 627388*x^5 + 369060*x^6 - 27140*
                x^7 + 12905*x^8)/(18*(-1 + x)^3*(1 + x)^5))*
            G[{-1, 0, 0, 0, 0}, x] + ((-24*(1 + x^2)^3)/(ep*(-1 + x)^3*
               (1 + x)^3) - (4*(1 + x^2)*(-1375 - 1472*x - 7385*x^2 + 
                14800*x^3 - 4673*x^4 + 3952*x^5 + 1337*x^6))/
              (9*(-1 + x)^3*(1 + x)^5))*G[{-1, 0, 0, 1, 0}, x] + 
           (1696*(1 + x^2)^2*G[{-1, 0, 1, -1, 0}, x])/(3*(-1 + x)^2*
             (1 + x)^2) + ((-8*(9 - 2*x + 27*x^2 + 4*x^3 + 27*x^4 - 2*x^5 + 
                9*x^6))/(3*ep*(-1 + x)^3*(1 + x)^3) - 
             (-2239 + 2948*x - 50428*x^2 + 109052*x^3 - 111626*x^4 + 114940*
                x^5 - 44540*x^6 + 8836*x^7 + 705*x^8)/(6*(-1 + x)^3*(1 + x)^
                5))*G[{-1, 0, 1, 0, 0}, x] + (736*(1 + x^2)^2*
             G[{-1, 0, 1, 1, 0}, x])/(3*(-1 + x)^2*(1 + x)^2) - 
           (256*(1 + x^2)^2*G[{-1, 1, -1, 0, 0}, x])/((-1 + x)^2*(1 + x)^2) - 
           (128*(1 + x^2)^2*G[{-1, 1, 0, -1, 0}, x])/(3*(-1 + x)^2*
             (1 + x)^2) - (4*(-302 - 729*x - 3153*x^2 + 8642*x^3 - 
              10266*x^4 + 1993*x^5 + 33*x^6 + 70*x^7)*G[{-1, 1, 0, 0, 0}, x])/
            (3*(-1 + x)^2*(1 + x)^5) + (160*(1 + x^2)^2*G[{-1, 1, 0, 1, 0}, 
              x])/(3*(-1 + x)^2*(1 + x)^2) - (64*(1 + x^2)^2*
             G[{-1, 1, 1, 0, 0}, x])/((-1 + x)^2*(1 + x)^2) + 
           (13588*(1 + x^2)^2*G[{0, -1, -1, -1, 0}, x])/(9*(-1 + x)^2*
             (1 + x)^2) + ((-40*(1 + x^2)^3)/(ep*(-1 + x)^3*(1 + x)^3) - 
             (2*(127 - 24412*x + 342551*x^2 - 2272626*x^3 + 9676532*x^4 - 
                29845086*x^5 + 71103147*x^6 - 135787196*x^7 + 212655483*x^8 - 
                276854428*x^9 + 301989960*x^10 - 276699284*x^11 + 
                212433345*x^12 - 135603844*x^13 + 71029101*x^14 - 
                29866242*x^15 + 9747052*x^16 - 2336094*x^17 + 381337*x^18 - 
                38516*x^19 + 3653*x^20))/(9*(-1 + x)^3*(1 + x)^5*(1 - x + 
                 x^2)^6))*G[{0, -1, -1, 0, 0}, x] + 
           (7648*(1 + x^2)^2*G[{0, -1, -1, 1, 0}, x])/(9*(-1 + x)^2*
             (1 + x)^2) + ((-52*(1 + x^2)^3)/(3*ep*(-1 + x)^3*(1 + x)^3) - 
             (2*(-2673 - 8136*x + 241064*x^2 - 1806476*x^3 + 8025668*x^4 - 
                25330000*x^5 + 61176734*x^6 - 117869804*x^7 + 185589913*x^8 - 
                242296316*x^9 + 264421940*x^10 - 241875324*x^11 + 
                184987129*x^12 - 117372268*x^13 + 60975806*x^14 - 
                25387408*x^15 + 8217028*x^16 - 1978700*x^17 + 346312*x^18 - 
                46408*x^19 + 6895*x^20))/(9*(-1 + x)^3*(1 + x)^5*(1 - x + 
                 x^2)^6))*G[{0, -1, 0, -1, 0}, x] + 
           ((4*(1 + x^2)*(13 + 147*x - 757*x^2 + 2881*x^3 - 2531*x^4 + 
                1007*x^5 + 3*x^6 + 37*x^7))/(3*ep*(-1 + x)^3*(1 + x)^6) + 
             (3132 - 80244*x + 979627*x^2 - 5970591*x^3 + 23047854*x^4 - 
               63054862*x^5 + 129397253*x^6 - 203983281*x^7 + 245931244*x^8 - 
               215143304*x^9 + 107902380*x^10 + 31633324*x^11 - 139319476*
                x^12 + 175432488*x^13 - 146757733*x^14 + 90904433*x^15 - 
               42415614*x^16 + 14639038*x^17 - 3547283*x^18 + 570855*x^19 - 
               63816*x^20 + 9776*x^21)/(9*(-1 + x)^3*(1 + x)^6*(1 - x + x^2)^
                6))*G[{0, -1, 0, 0, 0}, x] + 
           ((-40*(1 + x^2)^3)/(3*ep*(-1 + x)^3*(1 + x)^3) - 
             (4*(-1017 - 1854*x + 75649*x^2 - 584818*x^3 + 2628112*x^4 - 
                8346602*x^5 + 20236207*x^6 - 39087202*x^7 + 61639733*x^8 - 
                80536540*x^9 + 87904888*x^10 - 80378316*x^11 + 61413185*
                 x^12 - 38900210*x^13 + 20160691*x^14 - 8368178*x^15 + 
                2700032*x^16 - 649546*x^17 + 115205*x^18 - 16238*x^19 + 
                2579*x^20))/(9*(-1 + x)^3*(1 + x)^5*(1 - x + x^2)^6))*
            G[{0, -1, 0, 1, 0}, x] + (7648*(1 + x^2)^2*G[{0, -1, 1, -1, 0}, 
              x])/(9*(-1 + x)^2*(1 + x)^2) + 
           ((-32*(1 + x^2)^3)/(ep*(-1 + x)^3*(1 + x)^3) - 
             (8*(-299 - 1288*x + 33602*x^2 - 238032*x^3 + 1021406*x^4 - 
                3138972*x^5 + 7437282*x^6 - 14132912*x^7 + 22049613*x^8 - 
                28630600*x^9 + 31191408*x^10 - 28586864*x^11 + 21986991*
                 x^12 - 14081224*x^13 + 7416408*x^14 - 3144936*x^15 + 
                1041286*x^16 - 255924*x^17 + 44536*x^18 - 5264*x^19 + 
                695*x^20))/(9*(-1 + x)^3*(1 + x)^5*(1 - x + x^2)^6))*
            G[{0, -1, 1, 0, 0}, x] + (3184*(1 + x^2)^2*G[{0, -1, 1, 1, 0}, 
              x])/(9*(-1 + x)^2*(1 + x)^2) + 
           ((-76*(1 + x^2)^3)/(3*ep*(-1 + x)^3*(1 + x)^3) - 
             (2*(-3627 + 25614*x - 200518*x^2 + 1148260*x^3 - 4752268*x^4 + 
                14637716*x^5 - 35107828*x^6 + 67559962*x^7 - 106527029*x^8 + 
                139415944*x^9 - 152592484*x^10 + 140025864*x^11 - 
                107401829*x^12 + 68284442*x^13 - 35402788*x^14 + 
                14556404*x^15 - 4474220*x^16 + 896836*x^17 - 46454*x^18 - 
                30514*x^19 + 10405*x^20))/(9*(-1 + x)^3*(1 + x)^5*
               (1 - x + x^2)^6))*G[{0, 0, -1, -1, 0}, x] + 
           ((2*(1 + x^2)*(23 + 141*x - 329*x^2 + 2333*x^3 - 1171*x^4 + 
                1159*x^5 + 357*x^6 + 143*x^7))/(3*ep*(-1 + x)^3*(1 + x)^6) + 
             (-2151 + 9315*x - 32846*x^2 - 39432*x^3 + 817476*x^4 - 3938236*
                x^5 + 11865962*x^6 - 26094528*x^7 + 44552437*x^8 - 60738401*
                x^9 + 67305468*x^10 - 60705812*x^11 + 44195087*x^12 - 
               25283091*x^13 + 10875440*x^14 - 2965246*x^15 + 114444*x^16 + 
               415132*x^17 - 256448*x^18 + 124050*x^19 - 40245*x^20 + 12857*
                x^21)/(9*(-1 + x)^3*(1 + x)^6*(1 - x + x^2)^6))*
            G[{0, 0, -1, 0, 0}, x] + ((-40*(1 + x^2)^3)/(3*ep*(-1 + x)^3*
               (1 + x)^3) - (8*(-531 - 351*x - 6361*x^2 + 7897*x^3 - 
                13093*x^4 + 12087*x^5 - 2171*x^6 + 3839*x^7 + 1564*x^8))/
              (9*(-1 + x)^3*(1 + x)^5))*G[{0, 0, -1, 1, 0}, x] + 
           ((2*(1 + x^2)*(45 + 27*x + 1091*x^2 - 2343*x^3 + 3113*x^4 - 
                541*x^5 + 303*x^6 + 65*x^7))/(3*ep*(-1 + x)^3*(1 + x)^6) + 
             (2*(171 + 324*x - 8122*x^2 + 45138*x^3 - 99756*x^4 + 53296*x^5 + 
                431191*x^6 - 1692186*x^7 + 3661022*x^8 - 5559940*x^9 + 
                6617442*x^10 - 6304498*x^11 + 4705363*x^12 - 2707074*x^13 + 
                1268332*x^14 - 482192*x^15 + 158538*x^16 - 31390*x^17 - 
                2989*x^18 + 15744*x^19 - 8328*x^20 + 3274*x^21))/
              (9*(-1 + x)^3*(1 + x)^6*(1 - x + x^2)^6))*G[{0, 0, 0, -1, 0}, 
             x] + ((2*(1 + x^2)^2*(45 + 17*x^2))/(3*ep*(-1 + x)^3*(1 + x)^
                3) + (-351 + 1395*x + 11215*x^2 - 166917*x^3 + 898902*x^4 - 
               2904250*x^5 + 6422825*x^6 - 9871095*x^7 + 9362389*x^8 - 881669*
                x^9 - 15279564*x^10 + 33286900*x^11 - 45010645*x^12 + 
               45277461*x^13 - 35405671*x^14 + 21851273*x^15 - 10562250*
                x^16 + 3923590*x^17 - 1069733*x^18 + 212703*x^19 - 30669*
                x^20 + 5585*x^21)/(9*(-1 + x)^3*(1 + x)^6*(1 - x + x^2)^6))*
            G[{0, 0, 0, 1, 0}, x] + ((-40*(1 + x^2)^3)/(3*ep*(-1 + x)^3*
               (1 + x)^3) - (8*(-531 - 351*x - 6361*x^2 + 7897*x^3 - 
                13093*x^4 + 12087*x^5 - 2171*x^6 + 3839*x^7 + 1564*x^8))/
              (9*(-1 + x)^3*(1 + x)^5))*G[{0, 0, 1, -1, 0}, x] + 
           ((8*(1 + x^2)*(11 + 51*x - 80*x^2 + 548*x^3 - 352*x^4 + 220*x^5 + 
                33*x^6 + 17*x^7))/(3*ep*(-1 + x)^3*(1 + x)^6) + 
             (2*(-1440 + 7380*x - 40072*x^2 + 131901*x^3 - 286473*x^4 + 
                363787*x^5 - 129197*x^6 - 430545*x^7 + 689681*x^8 + 
                499628*x^9 - 3757068*x^10 + 8322536*x^11 - 12092684*x^12 + 
                13174908*x^13 - 11162072*x^14 + 7494415*x^15 - 3948123*x^16 + 
                1624637*x^17 - 501055*x^18 + 121545*x^19 - 22089*x^20 + 
                4912*x^21))/(9*(-1 + x)^3*(1 + x)^6*(1 - x + x^2)^6))*
            G[{0, 0, 1, 0, 0}, x] + ((8*(1 + x^2)^3)/(3*ep*(-1 + x)^3*(1 + x)^
                3) - (8*(1 + x^2)*(-243 - 9*x - 457*x^2 - 9*x^3 + 646*x^4))/
              (9*(-1 + x)^3*(1 + x)^3))*G[{0, 0, 1, 1, 0}, x] + 
           (7648*(1 + x^2)^2*G[{0, 1, -1, -1, 0}, x])/(9*(-1 + x)^2*
             (1 + x)^2) + ((-32*(1 + x^2)^3)/(ep*(-1 + x)^3*(1 + x)^3) - 
             (8*(-299 - 1288*x + 33602*x^2 - 238032*x^3 + 1021406*x^4 - 
                3138972*x^5 + 7437282*x^6 - 14132912*x^7 + 22049613*x^8 - 
                28630600*x^9 + 31191408*x^10 - 28586864*x^11 + 21986991*
                 x^12 - 14081224*x^13 + 7416408*x^14 - 3144936*x^15 + 
                1041286*x^16 - 255924*x^17 + 44536*x^18 - 5264*x^19 + 
                695*x^20))/(9*(-1 + x)^3*(1 + x)^5*(1 - x + x^2)^6))*
            G[{0, 1, -1, 0, 0}, x] + (3184*(1 + x^2)^2*G[{0, 1, -1, 1, 0}, 
              x])/(9*(-1 + x)^2*(1 + x)^2) + 
           ((-16*(1 + x^2)^3)/(3*ep*(-1 + x)^3*(1 + x)^3) - 
             (4*(-1206 + 936*x + 46534*x^2 - 411613*x^3 + 1939423*x^4 - 
                6332591*x^5 + 15648664*x^6 - 30658261*x^7 + 48880208*x^8 - 
                64418134*x^9 + 70778914*x^10 - 65028186*x^11 + 49838960*
                 x^12 - 31614854*x^13 + 16373482*x^14 - 6769589*x^15 + 
                2161787*x^16 - 507391*x^17 + 84020*x^18 - 10181*x^19 + 
                1382*x^20))/(9*(-1 + x)^3*(1 + x)^5*(1 - x + x^2)^6))*
            G[{0, 1, 0, -1, 0}, x] + ((-2*(1 + x^2)*(-71 - 249*x + 11*x^2 - 
                1151*x^3 + 745*x^4 - 301*x^5 + 75*x^6 + 13*x^7))/
              (3*ep*(-1 + x)^3*(1 + x)^6) + (711 - 38610*x + 498841*x^2 - 
               3003693*x^3 + 11308788*x^4 - 29927134*x^5 + 58646765*x^6 - 
               86032416*x^7 + 90589537*x^8 - 54663743*x^9 - 17465196*x^10 + 
               96528016*x^11 - 146479855*x^12 + 149327694*x^13 - 114808393*
                x^14 + 68547665*x^15 - 31666224*x^16 + 11044486*x^17 - 
               2758529*x^18 + 460680*x^19 - 48237*x^20 + 5663*x^21)/
              (9*(-1 + x)^3*(1 + x)^6*(1 - x + x^2)^6))*G[{0, 1, 0, 0, 0}, 
             x] + ((20*(1 + x^2)^3)/(3*ep*(-1 + x)^3*(1 + x)^3) - 
             (2*(-1233 - 1728*x + 81413*x^2 - 625226*x^3 + 2783744*x^4 - 
                8779522*x^5 + 21176603*x^6 - 40762160*x^7 + 64137757*x^8 - 
                83709404*x^9 + 91352984*x^10 - 83597292*x^11 + 63977233*
                 x^12 - 40629664*x^13 + 21123095*x^14 - 8794810*x^15 + 
                2834704*x^16 - 671090*x^17 + 109441*x^18 - 11920*x^19 + 
                1315*x^20))/(9*(-1 + x)^3*(1 + x)^5*(1 - x + x^2)^6))*
            G[{0, 1, 0, 1, 0}, x] + (3184*(1 + x^2)^2*G[{0, 1, 1, -1, 0}, x])/
            (9*(-1 + x)^2*(1 + x)^2) + ((-8*(1 + x^2)^3)/(ep*(-1 + x)^3*
               (1 + x)^3) - (2*(-710 - 1885*x + 57707*x^2 - 392661*x^3 + 
                1607525*x^4 - 4737627*x^5 + 10830297*x^6 - 19984910*x^7 + 
                30453588*x^8 - 38836102*x^9 + 41780322*x^10 - 38029106*x^11 + 
                29212848*x^12 - 18795565*x^13 + 10011483*x^14 - 
                4327485*x^15 + 1474681*x^16 - 377451*x^17 + 69457*x^18 - 
                8672*x^19 + 1178*x^20))/(9*(-1 + x)^3*(1 + x)^5*(1 - x + x^2)^
                6))*G[{0, 1, 1, 0, 0}, x] + (1312*(1 + x^2)^2*
             G[{0, 1, 1, 1, 0}, x])/(9*(-1 + x)^2*(1 + x)^2) - 
           (12*(4 - 199*x + 2125*x^2 - 10589*x^3 + 35133*x^4 - 85263*x^5 + 
              161656*x^6 - 245810*x^7 + 305516*x^8 - 312322*x^9 + 
              265196*x^10 - 184754*x^11 + 104632*x^12 - 47103*x^13 + 
              16413*x^14 - 4109*x^15 + 685*x^16 - 55*x^17 + 4*x^18)*
             G[{0, r1, 0, -1, 0}, x])/((-1 + x)*(1 + x)^5*(1 - x + x^2)^6) + 
           (8*(4 - 199*x + 2125*x^2 - 10589*x^3 + 35133*x^4 - 85263*x^5 + 
              161656*x^6 - 245810*x^7 + 305516*x^8 - 312322*x^9 + 
              265196*x^10 - 184754*x^11 + 104632*x^12 - 47103*x^13 + 
              16413*x^14 - 4109*x^15 + 685*x^16 - 55*x^17 + 4*x^18)*
             G[{0, r1, 0, 0, 0}, x])/((-1 + x)*(1 + x)^5*(1 - x + x^2)^6) - 
           (6*(4 - 199*x + 2125*x^2 - 10589*x^3 + 35133*x^4 - 85263*x^5 + 
              161656*x^6 - 245810*x^7 + 305516*x^8 - 312322*x^9 + 
              265196*x^10 - 184754*x^11 + 104632*x^12 - 47103*x^13 + 
              16413*x^14 - 4109*x^15 + 685*x^16 - 55*x^17 + 4*x^18)*
             G[{0, r1, 0, 1, 0}, x])/((-1 + x)*(1 + x)^5*(1 - x + x^2)^6) + 
           (2*(4 - 199*x + 2125*x^2 - 10589*x^3 + 35133*x^4 - 85263*x^5 + 
              161656*x^6 - 245810*x^7 + 305516*x^8 - 312322*x^9 + 
              265196*x^10 - 184754*x^11 + 104632*x^12 - 47103*x^13 + 
              16413*x^14 - 4109*x^15 + 685*x^16 - 55*x^17 + 4*x^18)*
             G[{0, r1, 1, 0, 0}, x])/((-1 + x)*(1 + x)^5*(1 - x + x^2)^6) - 
           (12*(4 - 199*x + 2125*x^2 - 10589*x^3 + 35133*x^4 - 85263*x^5 + 
              161656*x^6 - 245810*x^7 + 305516*x^8 - 312322*x^9 + 
              265196*x^10 - 184754*x^11 + 104632*x^12 - 47103*x^13 + 
              16413*x^14 - 4109*x^15 + 685*x^16 - 55*x^17 + 4*x^18)*
             G[{0, r2, 0, -1, 0}, x])/((-1 + x)*(1 + x)^5*(1 - x + x^2)^6) + 
           (8*(4 - 199*x + 2125*x^2 - 10589*x^3 + 35133*x^4 - 85263*x^5 + 
              161656*x^6 - 245810*x^7 + 305516*x^8 - 312322*x^9 + 
              265196*x^10 - 184754*x^11 + 104632*x^12 - 47103*x^13 + 
              16413*x^14 - 4109*x^15 + 685*x^16 - 55*x^17 + 4*x^18)*
             G[{0, r2, 0, 0, 0}, x])/((-1 + x)*(1 + x)^5*(1 - x + x^2)^6) - 
           (6*(4 - 199*x + 2125*x^2 - 10589*x^3 + 35133*x^4 - 85263*x^5 + 
              161656*x^6 - 245810*x^7 + 305516*x^8 - 312322*x^9 + 
              265196*x^10 - 184754*x^11 + 104632*x^12 - 47103*x^13 + 
              16413*x^14 - 4109*x^15 + 685*x^16 - 55*x^17 + 4*x^18)*
             G[{0, r2, 0, 1, 0}, x])/((-1 + x)*(1 + x)^5*(1 - x + x^2)^6) + 
           (2*(4 - 199*x + 2125*x^2 - 10589*x^3 + 35133*x^4 - 85263*x^5 + 
              161656*x^6 - 245810*x^7 + 305516*x^8 - 312322*x^9 + 
              265196*x^10 - 184754*x^11 + 104632*x^12 - 47103*x^13 + 
              16413*x^14 - 4109*x^15 + 685*x^16 - 55*x^17 + 4*x^18)*
             G[{0, r2, 1, 0, 0}, x])/((-1 + x)*(1 + x)^5*(1 - x + x^2)^6) - 
           (256*(1 + x^2)^2*G[{1, -1, -1, 0, 0}, x])/((-1 + x)^2*(1 + x)^2) - 
           (128*(1 + x^2)^2*G[{1, -1, 0, -1, 0}, x])/(3*(-1 + x)^2*
             (1 + x)^2) - (4*(-302 - 729*x - 3153*x^2 + 8642*x^3 - 
              10266*x^4 + 1993*x^5 + 33*x^6 + 70*x^7)*G[{1, -1, 0, 0, 0}, x])/
            (3*(-1 + x)^2*(1 + x)^5) + (160*(1 + x^2)^2*G[{1, -1, 0, 1, 0}, 
              x])/(3*(-1 + x)^2*(1 + x)^2) - (64*(1 + x^2)^2*
             G[{1, -1, 1, 0, 0}, x])/((-1 + x)^2*(1 + x)^2) + 
           (304*(1 + x^2)^2*G[{1, 0, -1, -1, 0}, x])/(3*(-1 + x)^2*
             (1 + x)^2) + ((-16*x)/(3*ep*(-1 + x)*(1 + x)) + 
             (95 + 6851*x - 51361*x^2 + 129435*x^3 - 124171*x^4 + 55121*x^5 - 
               4595*x^6 + 657*x^7)/(6*(-1 + x)^2*(1 + x)^5))*
            G[{1, 0, -1, 0, 0}, x] + (280*(1 + x^2)^2*G[{1, 0, -1, 1, 0}, x])/
            (3*(-1 + x)^2*(1 + x)^2) + (2*(-3290 + 21183*x - 175509*x^2 + 
              1087697*x^3 - 4621855*x^4 + 14209539*x^5 - 33398525*x^6 + 
              62250808*x^7 - 94230102*x^8 + 117472966*x^9 - 121425826*x^10 + 
              104160546*x^11 - 73818088*x^12 + 42714491*x^13 - 
              19771509*x^14 + 7077769*x^15 - 1854815*x^16 + 324987*x^17 - 
              33297*x^18 + 2654*x^19)*G[{1, 0, 0, -1, 0}, x])/
            (9*(-1 + x)^2*(1 + x)^5*(1 - x + x^2)^6) + 
           ((-16*(13 + 17*x + 354*x^2 - 535*x^3 + 674*x^4 - 545*x^5 + 
                346*x^6 + 15*x^7 + 13*x^8))/(3*ep*(-1 + x)^2*(1 + x)^6) - 
             (-443 + 81028*x - 961995*x^2 + 5447528*x^3 - 19367126*x^4 + 
               49339064*x^5 - 95061071*x^6 + 142987346*x^7 - 168965711*x^8 + 
               155059792*x^9 - 104252916*x^10 + 41438480*x^11 + 5934095*
                x^12 - 25277840*x^13 + 23126159*x^14 - 13121912*x^15 + 
               5115914*x^16 - 1325384*x^17 + 227403*x^18 - 28678*x^19 + 7163*
                x^20)/(18*(-1 + x)^2*(1 + x)^6*(1 - x + x^2)^6))*
            G[{1, 0, 0, 0, 0}, x] + (4*(-817 + 4089*x - 29844*x^2 + 
              189658*x^3 - 842834*x^4 + 2682696*x^5 - 6475465*x^6 + 
              12318653*x^7 - 18958056*x^8 + 23958692*x^9 - 25054724*x^10 + 
              21708144*x^11 - 15522983*x^12 + 9053287*x^13 - 4220304*x^14 + 
              1518614*x^15 - 398878*x^16 + 68916*x^17 - 6591*x^18 + 355*x^19)*
             G[{1, 0, 0, 1, 0}, x])/(9*(-1 + x)^2*(1 + x)^5*
             (1 - x + x^2)^6) + (280*(1 + x^2)^2*G[{1, 0, 1, -1, 0}, x])/
            (3*(-1 + x)^2*(1 + x)^2) + ((-16*x)/(3*ep*(-1 + x)*(1 + x)) - 
             (-503 + 3499*x - 14584*x^2 + 34778*x^3 - 46646*x^4 + 11060*x^5 + 
               86103*x^6 - 161751*x^7 + 29304*x^8 + 449604*x^9 - 1137068*
                x^10 + 1703216*x^11 - 1854769*x^12 + 1542517*x^13 - 985696*
                x^14 + 482082*x^15 - 173790*x^16 + 44412*x^17 - 6991*x^18 + 
               855*x^19)/(6*(-1 + x)^2*(1 + x)^5*(1 - x + x^2)^6))*
            G[{1, 0, 1, 0, 0}, x] + (136*(1 + x^2)^2*G[{1, 0, 1, 1, 0}, x])/
            (3*(-1 + x)^2*(1 + x)^2) - (64*(1 + x^2)^2*G[{1, 1, -1, 0, 0}, 
              x])/((-1 + x)^2*(1 + x)^2) - (4*(8 + 271*x - 1452*x^2 + 
              2474*x^3 - 1452*x^4 + 271*x^5 + 8*x^6)*G[{1, 1, 0, -1, 0}, x])/
            (3*(-1 + x)^2*(1 + x)^4) - ((-668 + 3963*x - 28283*x^2 + 
              147439*x^3 - 559777*x^4 + 1587037*x^5 - 3515805*x^6 + 
              6259746*x^7 - 9149262*x^8 + 11104582*x^9 - 11245586*x^10 + 
              9501082*x^11 - 6670406*x^12 + 3844655*x^13 - 1782503*x^14 + 
              643899*x^15 - 172413*x^16 + 31929*x^17 - 3777*x^18 + 436*x^19)*
             G[{1, 1, 0, 0, 0}, x])/(3*(-1 + x)^2*(1 + x)^5*
             (1 - x + x^2)^6) + (40*(1 + x^2)^2*G[{1, 1, 0, 1, 0}, x])/
            (3*(-1 + x)^2*(1 + x)^2) - (2*(8 - 69*x + 516*x^2 - 782*x^3 + 
              516*x^4 - 69*x^5 + 8*x^6)*G[{1, 1, 1, 0, 0}, x])/
            ((-1 + x)^2*(1 + x)^4) + (1728*x*(1 - 4*x + x^2)*
             G[{1, r1, 0, -1, 0}, x])/(1 + x)^4 - (1152*x*(1 - 4*x + x^2)*
             G[{1, r1, 0, 0, 0}, x])/(1 + x)^4 + (864*x*(1 - 4*x + x^2)*
             G[{1, r1, 0, 1, 0}, x])/(1 + x)^4 - (288*x*(1 - 4*x + x^2)*
             G[{1, r1, 1, 0, 0}, x])/(1 + x)^4 + (1728*x*(1 - 4*x + x^2)*
             G[{1, r2, 0, -1, 0}, x])/(1 + x)^4 - (1152*x*(1 - 4*x + x^2)*
             G[{1, r2, 0, 0, 0}, x])/(1 + x)^4 + (864*x*(1 - 4*x + x^2)*
             G[{1, r2, 0, 1, 0}, x])/(1 + x)^4 - (288*x*(1 - 4*x + x^2)*
             G[{1, r2, 1, 0, 0}, x])/(1 + x)^4 + 
           (12*(4 - 10*x + 253*x^2 - 330*x^3 + 253*x^4 - 10*x^5 + 4*x^6)*
             G[{r1, 0, -1, 0, 0}, x])/((-1 + x)*(1 + x)^5) + 
           (30*(4 - 10*x + 253*x^2 - 330*x^3 + 253*x^4 - 10*x^5 + 4*x^6)*
             G[{r1, 0, 0, -1, 0}, x])/((-1 + x)*(1 + x)^5) - 
           (37*(4 - 10*x + 253*x^2 - 330*x^3 + 253*x^4 - 10*x^5 + 4*x^6)*
             G[{r1, 0, 0, 0, 0}, x])/((-1 + x)*(1 + x)^5) + 
           (24*(4 - 10*x + 253*x^2 - 330*x^3 + 253*x^4 - 10*x^5 + 4*x^6)*
             G[{r1, 0, 0, 1, 0}, x])/((-1 + x)*(1 + x)^5) + 
           (8*(4 - 10*x + 253*x^2 - 330*x^3 + 253*x^4 - 10*x^5 + 4*x^6)*
             G[{r1, 0, 1, 0, 0}, x])/((-1 + x)*(1 + x)^5) + 
           (12*(4 - 10*x + 253*x^2 - 330*x^3 + 253*x^4 - 10*x^5 + 4*x^6)*
             G[{r2, 0, -1, 0, 0}, x])/((-1 + x)*(1 + x)^5) + 
           (30*(4 - 10*x + 253*x^2 - 330*x^3 + 253*x^4 - 10*x^5 + 4*x^6)*
             G[{r2, 0, 0, -1, 0}, x])/((-1 + x)*(1 + x)^5) - 
           (37*(4 - 10*x + 253*x^2 - 330*x^3 + 253*x^4 - 10*x^5 + 4*x^6)*
             G[{r2, 0, 0, 0, 0}, x])/((-1 + x)*(1 + x)^5) + 
           (24*(4 - 10*x + 253*x^2 - 330*x^3 + 253*x^4 - 10*x^5 + 4*x^6)*
             G[{r2, 0, 0, 1, 0}, x])/((-1 + x)*(1 + x)^5) + 
           (8*(4 - 10*x + 253*x^2 - 330*x^3 + 253*x^4 - 10*x^5 + 4*x^6)*
             G[{r2, 0, 1, 0, 0}, x])/((-1 + x)*(1 + x)^5) - 
           (216*(1 + x^2)^3*G[{-1, -1, -1, 0, 0, 0}, x])/((-1 + x)^3*
             (1 + x)^3) - (64*x*G[{-1, -1, 0, -1, 0, 0}, x])/
            (3*(-1 + x)*(1 + x)) + (72*(1 + x^2)^3*G[{-1, -1, 0, 0, -1, 0}, 
              x])/((-1 + x)^3*(1 + x)^3) + (8*(-155 + 8*x - 209*x^2 - 
              16*x^3 + 47*x^4 + 8*x^5 + 101*x^6)*G[{-1, -1, 0, 0, 0, 0}, x])/
            (3*(-1 + x)^3*(1 + x)^3) + (144*(1 + x^2)^3*
             G[{-1, -1, 0, 0, 1, 0}, x])/((-1 + x)^3*(1 + x)^3) + 
           (16*(27 - 4*x + 81*x^2 + 8*x^3 + 81*x^4 - 4*x^5 + 27*x^6)*
             G[{-1, -1, 0, 1, 0, 0}, x])/(3*(-1 + x)^3*(1 + x)^3) + 
           (80*(9 - x + 27*x^2 + 2*x^3 + 27*x^4 - x^5 + 9*x^6)*
             G[{-1, 0, -1, -1, 0, 0}, x])/(3*(-1 + x)^3*(1 + x)^3) + 
           (8*(39 - 11*x + 117*x^2 + 22*x^3 + 117*x^4 - 11*x^5 + 39*x^6)*
             G[{-1, 0, -1, 0, -1, 0}, x])/(3*(-1 + x)^3*(1 + x)^3) - 
           (4*(82 - 11*x + 182*x^2 + 22*x^3 + 118*x^4 - 11*x^5 + 18*x^6)*
             G[{-1, 0, -1, 0, 0, 0}, x])/((-1 + x)^3*(1 + x)^3) + 
           (16*(15 - 4*x + 45*x^2 + 8*x^3 + 45*x^4 - 4*x^5 + 15*x^6)*
             G[{-1, 0, -1, 0, 1, 0}, x])/(3*(-1 + x)^3*(1 + x)^3) + 
           (32*(18 - x + 54*x^2 + 2*x^3 + 54*x^4 - x^5 + 18*x^6)*
             G[{-1, 0, -1, 1, 0, 0}, x])/(3*(-1 + x)^3*(1 + x)^3) + 
           (8*(19 - 2*x + 57*x^2 + 4*x^3 + 57*x^4 - 2*x^5 + 19*x^6)*
             G[{-1, 0, 0, -1, -1, 0}, x])/((-1 + x)^3*(1 + x)^3) - 
           (4*(51 - 8*x + 217*x^2 + 16*x^3 + 281*x^4 - 8*x^5 + 115*x^6)*
             G[{-1, 0, 0, -1, 0, 0}, x])/((-1 + x)^3*(1 + x)^3) + 
           (80*(1 + x^2)^3*G[{-1, 0, 0, -1, 1, 0}, x])/((-1 + x)^3*
             (1 + x)^3) - (4*(101 - 25*x + 431*x^2 + 50*x^3 + 559*x^4 - 
              25*x^5 + 229*x^6)*G[{-1, 0, 0, 0, -1, 0}, x])/
            (3*(-1 + x)^3*(1 + x)^3) - (2*(19 + 11*x + 665*x^2 - 22*x^3 + 
              953*x^4 + 11*x^5 + 307*x^6)*G[{-1, 0, 0, 0, 0, 0}, x])/
            (3*(-1 + x)^3*(1 + x)^3) - (4*(5 - 16*x + 191*x^2 + 32*x^3 + 
              367*x^4 - 16*x^5 + 181*x^6)*G[{-1, 0, 0, 0, 1, 0}, x])/
            (3*(-1 + x)^3*(1 + x)^3) + (80*(1 + x^2)^3*
             G[{-1, 0, 0, 1, -1, 0}, x])/((-1 + x)^3*(1 + x)^3) - 
           (16*(2 - x + 30*x^2 + 2*x^3 + 54*x^4 - x^5 + 26*x^6)*
             G[{-1, 0, 0, 1, 0, 0}, x])/((-1 + x)^3*(1 + x)^3) - 
           (16*(1 + x^2)^3*G[{-1, 0, 0, 1, 1, 0}, x])/((-1 + x)^3*
             (1 + x)^3) + (32*(18 - x + 54*x^2 + 2*x^3 + 54*x^4 - x^5 + 
              18*x^6)*G[{-1, 0, 1, -1, 0, 0}, x])/(3*(-1 + x)^3*(1 + x)^3) + 
           (32*(3 - 2*x + 9*x^2 + 4*x^3 + 9*x^4 - 2*x^5 + 3*x^6)*
             G[{-1, 0, 1, 0, -1, 0}, x])/(3*(-1 + x)^3*(1 + x)^3) - 
           (4*(37 - 8*x + 95*x^2 + 16*x^3 + 79*x^4 - 8*x^5 + 21*x^6)*
             G[{-1, 0, 1, 0, 0, 0}, x])/((-1 + x)^3*(1 + x)^3) - 
           (8*(15 + 8*x + 45*x^2 - 16*x^3 + 45*x^4 + 8*x^5 + 15*x^6)*
             G[{-1, 0, 1, 0, 1, 0}, x])/(3*(-1 + x)^3*(1 + x)^3) + 
           (16*(9 - 2*x + 27*x^2 + 4*x^3 + 27*x^4 - 2*x^5 + 9*x^6)*
             G[{-1, 0, 1, 1, 0, 0}, x])/(3*(-1 + x)^3*(1 + x)^3) + 
           (32*x*G[{-1, 1, 0, -1, 0, 0}, x])/(3*(-1 + x)*(1 + x)) + 
           (32*(5 - x + 4*x^2)*(4 + x + 5*x^2)*G[{-1, 1, 0, 0, 0, 0}, x])/
            (3*(-1 + x)^2*(1 + x)^2) + (32*x*G[{-1, 1, 0, 1, 0, 0}, x])/
            (3*(-1 + x)*(1 + x)) + (528*(1 + x^2)^3*G[{0, -1, -1, -1, 0, 0}, 
              x])/((-1 + x)^3*(1 + x)^3) + (440*(1 + x^2)^3*
             G[{0, -1, -1, 0, -1, 0}, x])/(3*(-1 + x)^3*(1 + x)^3) - 
           (64*(1 + x^2)*(14 + 96*x - 347*x^2 + 1475*x^3 - 1237*x^4 + 
              517*x^5 + 6*x^6 + 20*x^7)*G[{0, -1, -1, 0, 0, 0}, x])/
            (3*(-1 + x)^3*(1 + x)^6) + (32*(1 + x^2)^3*
             G[{0, -1, -1, 0, 1, 0}, x])/(3*(-1 + x)^3*(1 + x)^3) + 
           (256*(1 + x^2)^3*G[{0, -1, -1, 1, 0, 0}, x])/((-1 + x)^3*
             (1 + x)^3) + (8*(1 + x^2)*(1 + 26*x^2 + x^4)*
             G[{0, -1, 0, -1, -1, 0}, x])/(3*(-1 + x)^3*(1 + x)^3) - 
           (4*(61 + 831*x - 4342*x^2 + 20398*x^3 - 17396*x^4 + 16652*x^5 - 
              4410*x^6 + 5122*x^7 + 999*x^8 + 453*x^9)*
             G[{0, -1, 0, -1, 0, 0}, x])/(3*(-1 + x)^3*(1 + x)^6) - 
           (112*(1 + x^2)^3*G[{0, -1, 0, -1, 1, 0}, x])/(3*(-1 + x)^3*
             (1 + x)^3) - (4*(1 + x^2)*(71 + 537*x - 2131*x^2 + 8807*x^3 - 
              7473*x^4 + 3029*x^5 - 27*x^6 + 99*x^7)*G[{0, -1, 0, 0, -1, 0}, 
              x])/(3*(-1 + x)^3*(1 + x)^6) - (8*(71 - 543*x + 5967*x^2 - 
              20791*x^3 + 21349*x^4 - 14241*x^5 + 7569*x^6 - 2393*x^7 + 
              612*x^8 + 96*x^9)*G[{0, -1, 0, 0, 0, 0}, x])/
            (3*(-1 + x)^3*(1 + x)^6) - (16*(1 + x^2)*(-4 + 24*x - 295*x^2 + 
              899*x^3 - 906*x^4 + 290*x^5 - 27*x^6 + 3*x^7)*
             G[{0, -1, 0, 0, 1, 0}, x])/(3*(-1 + x)^3*(1 + x)^6) - 
           (112*(1 + x^2)^3*G[{0, -1, 0, 1, -1, 0}, x])/(3*(-1 + x)^3*
             (1 + x)^3) - (8*(-19 + 87*x - 1118*x^2 + 4814*x^3 - 3640*x^4 + 
              1408*x^5 + 1638*x^6 + 602*x^7 + 387*x^8 + 129*x^9)*
             G[{0, -1, 0, 1, 0, 0}, x])/(3*(-1 + x)^3*(1 + x)^6) - 
           (208*(1 + x^2)^3*G[{0, -1, 0, 1, 1, 0}, x])/(3*(-1 + x)^3*
             (1 + x)^3) + (256*(1 + x^2)^3*G[{0, -1, 1, -1, 0, 0}, x])/
            ((-1 + x)^3*(1 + x)^3) + (128*(1 + x^2)^3*G[{0, -1, 1, 0, -1, 0}, 
              x])/(3*(-1 + x)^3*(1 + x)^3) - 
           (8*(1 + x^2)*(85 + 345*x - 334*x^2 + 2698*x^3 - 1886*x^4 + 
              914*x^5 + 3*x^6 + 31*x^7)*G[{0, -1, 1, 0, 0, 0}, x])/
            (3*(-1 + x)^3*(1 + x)^6) - (160*(1 + x^2)^3*
             G[{0, -1, 1, 0, 1, 0}, x])/(3*(-1 + x)^3*(1 + x)^3) + 
           (64*(1 + x^2)^3*G[{0, -1, 1, 1, 0, 0}, x])/((-1 + x)^3*
             (1 + x)^3) + (40*(1 + x^2)^3*G[{0, 0, -1, -1, -1, 0}, x])/
            ((-1 + x)^3*(1 + x)^3) - (4*(99 - 75*x + 3748*x^2 - 8752*x^3 + 
              13908*x^4 - 9836*x^5 + 10120*x^6 - 1860*x^7 + 669*x^8 + 
              107*x^9)*G[{0, 0, -1, -1, 0, 0}, x])/((-1 + x)^3*(1 + x)^6) - 
           (48*(1 + x^2)^3*G[{0, 0, -1, -1, 1, 0}, x])/((-1 + x)^3*
             (1 + x)^3) + (4*(-129 + 351*x - 7027*x^2 + 18393*x^3 - 
              26660*x^4 + 23612*x^5 - 20419*x^6 + 5569*x^7 - 597*x^8 + 
              59*x^9)*G[{0, 0, -1, 0, -1, 0}, x])/(3*(-1 + x)^3*(1 + x)^6) - 
           (2*(-450 + 1980*x - 31965*x^2 + 81291*x^3 - 101528*x^4 + 
              52488*x^5 - 35381*x^6 + 8035*x^7 + 300*x^8 + 526*x^9)*
             G[{0, 0, -1, 0, 0, 0}, x])/(3*(-1 + x)^3*(1 + x)^6) + 
           (8*(-21 + 225*x - 2546*x^2 + 7530*x^3 - 10108*x^4 + 11572*x^5 - 
              8834*x^6 + 3122*x^7 + 21*x^8 + 127*x^9)*G[{0, 0, -1, 0, 1, 0}, 
              x])/(3*(-1 + x)^3*(1 + x)^6) - (48*(1 + x^2)^3*
             G[{0, 0, -1, 1, -1, 0}, x])/((-1 + x)^3*(1 + x)^3) + 
           (16*(-14 + 24*x - 637*x^2 + 1595*x^3 - 2448*x^4 + 2336*x^5 - 
              2109*x^6 + 555*x^7 - 72*x^8 + 2*x^9)*G[{0, 0, -1, 1, 0, 0}, x])/
            ((-1 + x)^3*(1 + x)^6) - (80*(1 + x^2)^3*G[{0, 0, -1, 1, 1, 0}, 
              x])/((-1 + x)^3*(1 + x)^3) + (4*(-93 - 657*x + 2639*x^2 - 
              11013*x^3 + 12004*x^4 - 9148*x^5 + 6407*x^6 - 1973*x^7 + 
              339*x^8 + 23*x^9)*G[{0, 0, 0, -1, -1, 0}, x])/
            (3*(-1 + x)^3*(1 + x)^6) + (2*(168 + 990*x - 3007*x^2 + 
              17913*x^3 - 3412*x^4 - 19420*x^5 + 32349*x^6 - 5707*x^7 + 
              2430*x^8 + 480*x^9)*G[{0, 0, 0, -1, 0, 0}, x])/
            (3*(-1 + x)^3*(1 + x)^6) + (4*(1 + x^2)*(-27 - 297*x + 1745*x^2 - 
              5061*x^3 + 5999*x^4 - 1075*x^5 + 699*x^6 + 161*x^7)*
             G[{0, 0, 0, -1, 1, 0}, x])/(3*(-1 + x)^3*(1 + x)^6) - 
           (2*(-237 - 423*x - 3542*x^2 + 6870*x^3 - 13968*x^4 + 13384*x^5 - 
              11422*x^6 + 5094*x^7 + 609*x^8 + 371*x^9)*
             G[{0, 0, 0, 0, -1, 0}, x])/(3*(-1 + x)^3*(1 + x)^6) + 
           (4*(102 + 396*x - 149*x^2 + 2955*x^3 - 60*x^4 - 2564*x^5 + 
              4583*x^6 - 969*x^7 + 276*x^8 + 38*x^9)*G[{0, 0, 0, 0, 1, 0}, 
              x])/(3*(-1 + x)^3*(1 + x)^6) + (4*(1 + x^2)*(-27 - 297*x + 
              1745*x^2 - 5061*x^3 + 5999*x^4 - 1075*x^5 + 699*x^6 + 161*x^7)*
             G[{0, 0, 0, 1, -1, 0}, x])/(3*(-1 + x)^3*(1 + x)^6) + 
           (8*(45 + 333*x - 1414*x^2 + 6510*x^3 - 3967*x^4 - 1225*x^5 + 
              5358*x^6 - 118*x^7 + 810*x^8 + 228*x^9)*G[{0, 0, 0, 1, 0, 0}, 
              x])/(3*(-1 + x)^3*(1 + x)^6) + (4*(1 + x^2)^2*(27 + 167*x^2)*
             G[{0, 0, 0, 1, 1, 0}, x])/(3*(-1 + x)^3*(1 + x)^3) - 
           (48*(1 + x^2)^3*G[{0, 0, 1, -1, -1, 0}, x])/((-1 + x)^3*
             (1 + x)^3) + (16*(-14 + 24*x - 637*x^2 + 1595*x^3 - 2448*x^4 + 
              2336*x^5 - 2109*x^6 + 555*x^7 - 72*x^8 + 2*x^9)*
             G[{0, 0, 1, -1, 0, 0}, x])/((-1 + x)^3*(1 + x)^6) - 
           (80*(1 + x^2)^3*G[{0, 0, 1, -1, 1, 0}, x])/((-1 + x)^3*
             (1 + x)^3) + (16*(3 + 27*x - 217*x^2 + 885*x^3 - 872*x^4 + 
              332*x^5 - 25*x^6 + 97*x^7 + 15*x^8 + 11*x^9)*
             G[{0, 0, 1, 0, -1, 0}, x])/(3*(-1 + x)^3*(1 + x)^6) + 
           (2*(474 - 540*x + 19569*x^2 - 46323*x^3 + 59240*x^4 - 22224*x^5 + 
              16373*x^6 - 967*x^7 + 888*x^8 + 134*x^9)*G[{0, 0, 1, 0, 0, 0}, 
              x])/(3*(-1 + x)^3*(1 + x)^6) + (8*(33 + 261*x - 1169*x^2 + 
              4623*x^3 - 5206*x^4 + 6790*x^5 - 4565*x^6 + 1883*x^7 + 75*x^8 + 
              91*x^9)*G[{0, 0, 1, 0, 1, 0}, x])/(3*(-1 + x)^3*(1 + x)^6) - 
           (80*(1 + x^2)^3*G[{0, 0, 1, 1, -1, 0}, x])/((-1 + x)^3*
             (1 + x)^3) + (4*(4 - 158*x + 1277*x^2 - 2996*x^3 + 2904*x^4 - 
              3948*x^5 + 1667*x^6 - 66*x^7 + 36*x^8)*G[{0, 0, 1, 1, 0, 0}, 
              x])/((-1 + x)^2*(1 + x)^6) - (48*(1 + x^2)^3*
             G[{0, 0, 1, 1, 1, 0}, x])/((-1 + x)^3*(1 + x)^3) + 
           (48*(1 - 20*x + 190*x^2 - 420*x^3 + 288*x^4 - 204*x^5 + 104*x^6 + 
              8*x^7 + 5*x^8)*G[{0, 0, r1, 0, -1, 0}, x])/((-1 + x)^2*
             (1 + x)^6) - (32*(1 - 20*x + 190*x^2 - 420*x^3 + 288*x^4 - 
              204*x^5 + 104*x^6 + 8*x^7 + 5*x^8)*G[{0, 0, r1, 0, 0, 0}, x])/
            ((-1 + x)^2*(1 + x)^6) + (24*(1 - 20*x + 190*x^2 - 420*x^3 + 
              288*x^4 - 204*x^5 + 104*x^6 + 8*x^7 + 5*x^8)*
             G[{0, 0, r1, 0, 1, 0}, x])/((-1 + x)^2*(1 + x)^6) - 
           (8*(1 - 20*x + 190*x^2 - 420*x^3 + 288*x^4 - 204*x^5 + 104*x^6 + 
              8*x^7 + 5*x^8)*G[{0, 0, r1, 1, 0, 0}, x])/((-1 + x)^2*
             (1 + x)^6) + (48*(1 - 20*x + 190*x^2 - 420*x^3 + 288*x^4 - 
              204*x^5 + 104*x^6 + 8*x^7 + 5*x^8)*G[{0, 0, r2, 0, -1, 0}, x])/
            ((-1 + x)^2*(1 + x)^6) - (32*(1 - 20*x + 190*x^2 - 420*x^3 + 
              288*x^4 - 204*x^5 + 104*x^6 + 8*x^7 + 5*x^8)*
             G[{0, 0, r2, 0, 0, 0}, x])/((-1 + x)^2*(1 + x)^6) + 
           (24*(1 - 20*x + 190*x^2 - 420*x^3 + 288*x^4 - 204*x^5 + 104*x^6 + 
              8*x^7 + 5*x^8)*G[{0, 0, r2, 0, 1, 0}, x])/((-1 + x)^2*
             (1 + x)^6) - (8*(1 - 20*x + 190*x^2 - 420*x^3 + 288*x^4 - 
              204*x^5 + 104*x^6 + 8*x^7 + 5*x^8)*G[{0, 0, r2, 1, 0, 0}, x])/
            ((-1 + x)^2*(1 + x)^6) + (256*(1 + x^2)^3*G[{0, 1, -1, -1, 0, 0}, 
              x])/((-1 + x)^3*(1 + x)^3) + (128*(1 + x^2)^3*
             G[{0, 1, -1, 0, -1, 0}, x])/(3*(-1 + x)^3*(1 + x)^3) - 
           (8*(1 + x^2)*(85 + 345*x - 334*x^2 + 2698*x^3 - 1886*x^4 + 
              914*x^5 + 3*x^6 + 31*x^7)*G[{0, 1, -1, 0, 0, 0}, x])/
            (3*(-1 + x)^3*(1 + x)^6) - (160*(1 + x^2)^3*
             G[{0, 1, -1, 0, 1, 0}, x])/(3*(-1 + x)^3*(1 + x)^3) + 
           (64*(1 + x^2)^3*G[{0, 1, -1, 1, 0, 0}, x])/((-1 + x)^3*
             (1 + x)^3) - (304*(1 + x^2)^3*G[{0, 1, 0, -1, -1, 0}, x])/
            (3*(-1 + x)^3*(1 + x)^3) - (4*(7 + 237*x - 2050*x^2 + 7930*x^3 - 
              9116*x^4 + 10052*x^5 - 6822*x^6 + 2782*x^7 - 99*x^8 + 87*x^9)*
             G[{0, 1, 0, -1, 0, 0}, x])/(3*(-1 + x)^3*(1 + x)^6) - 
           (280*(1 + x^2)^3*G[{0, 1, 0, -1, 1, 0}, x])/(3*(-1 + x)^3*
             (1 + x)^3) + (4*(-53 + 723*x - 8443*x^2 + 23977*x^3 - 
              23060*x^4 + 8444*x^5 + 717*x^6 + 121*x^7 + 711*x^8 + 255*x^9)*
             G[{0, 1, 0, 0, -1, 0}, x])/(3*(-1 + x)^3*(1 + x)^6) - 
           (4*(-71 - 609*x + 1968*x^2 - 11882*x^3 + 7802*x^4 - 2502*x^5 - 
              2628*x^6 + 206*x^7 + 297*x^8 + 123*x^9)*G[{0, 1, 0, 0, 0, 0}, 
              x])/(3*(-1 + x)^3*(1 + x)^6) + (4*(67 + 777*x - 4726*x^2 + 
              15502*x^3 - 13568*x^4 + 5576*x^5 + 702*x^6 + 58*x^7 + 405*x^8 + 
              135*x^9)*G[{0, 1, 0, 0, 1, 0}, x])/(3*(-1 + x)^3*(1 + x)^6) - 
           (280*(1 + x^2)^3*G[{0, 1, 0, 1, -1, 0}, x])/(3*(-1 + x)^3*
             (1 + x)^3) - (4*(-140 - 222*x - 2911*x^2 + 6805*x^3 - 
              10160*x^4 + 9416*x^5 - 7131*x^6 + 2737*x^7 + 54*x^8 + 144*x^9)*
             G[{0, 1, 0, 1, 0, 0}, x])/(3*(-1 + x)^3*(1 + x)^6) - 
           (136*(1 + x^2)^3*G[{0, 1, 0, 1, 1, 0}, x])/(3*(-1 + x)^3*
             (1 + x)^3) + (64*(1 + x^2)^3*G[{0, 1, 1, -1, 0, 0}, x])/
            ((-1 + x)^3*(1 + x)^3) + (8*(4 + 62*x - 377*x^2 + 1446*x^3 - 
              2142*x^4 + 1446*x^5 - 377*x^6 + 62*x^7 + 4*x^8)*
             G[{0, 1, 1, 0, -1, 0}, x])/(3*(-1 + x)^3*(1 + x)^5) - 
           (2*(70 + 156*x + 1215*x^2 - 2129*x^3 + 1056*x^4 + 5952*x^5 - 
              5609*x^6 + 2631*x^7 + 228*x^8 + 142*x^9)*G[{0, 1, 1, 0, 0, 0}, 
              x])/(3*(-1 + x)^3*(1 + x)^6) - (40*(1 + x^2)^3*
             G[{0, 1, 1, 0, 1, 0}, x])/(3*(-1 + x)^3*(1 + x)^3) + 
           (4*(4 - 10*x + 147*x^2 - 450*x^3 + 746*x^4 - 450*x^5 + 147*x^6 - 
              10*x^7 + 4*x^8)*G[{0, 1, 1, 1, 0, 0}, x])/((-1 + x)^3*
             (1 + x)^5) - (576*x*(1 - 4*x + x^2)^2*G[{0, 1, r1, 0, -1, 0}, 
              x])/((-1 + x)*(1 + x)^5) + (384*x*(1 - 4*x + x^2)^2*
             G[{0, 1, r1, 0, 0, 0}, x])/((-1 + x)*(1 + x)^5) - 
           (288*x*(1 - 4*x + x^2)^2*G[{0, 1, r1, 0, 1, 0}, x])/
            ((-1 + x)*(1 + x)^5) + (96*x*(1 - 4*x + x^2)^2*
             G[{0, 1, r1, 1, 0, 0}, x])/((-1 + x)*(1 + x)^5) - 
           (576*x*(1 - 4*x + x^2)^2*G[{0, 1, r2, 0, -1, 0}, x])/
            ((-1 + x)*(1 + x)^5) + (384*x*(1 - 4*x + x^2)^2*
             G[{0, 1, r2, 0, 0, 0}, x])/((-1 + x)*(1 + x)^5) - 
           (288*x*(1 - 4*x + x^2)^2*G[{0, 1, r2, 0, 1, 0}, x])/
            ((-1 + x)*(1 + x)^5) + (96*x*(1 - 4*x + x^2)^2*
             G[{0, 1, r2, 1, 0, 0}, x])/((-1 + x)*(1 + x)^5) - 
           (24*(2 - 10*x + 155*x^2 - 312*x^3 + 288*x^4 - 312*x^5 + 139*x^6 - 
              2*x^7 + 4*x^8)*G[{0, r1, 0, -1, 0, 0}, x])/((-1 + x)^2*
             (1 + x)^6) - (60*(2 - 10*x + 155*x^2 - 312*x^3 + 288*x^4 - 
              312*x^5 + 139*x^6 - 2*x^7 + 4*x^8)*G[{0, r1, 0, 0, -1, 0}, x])/
            ((-1 + x)^2*(1 + x)^6) + (74*(2 - 10*x + 155*x^2 - 312*x^3 + 
              288*x^4 - 312*x^5 + 139*x^6 - 2*x^7 + 4*x^8)*
             G[{0, r1, 0, 0, 0, 0}, x])/((-1 + x)^2*(1 + x)^6) - 
           (48*(2 - 10*x + 155*x^2 - 312*x^3 + 288*x^4 - 312*x^5 + 139*x^6 - 
              2*x^7 + 4*x^8)*G[{0, r1, 0, 0, 1, 0}, x])/((-1 + x)^2*
             (1 + x)^6) - (16*(2 - 10*x + 155*x^2 - 312*x^3 + 288*x^4 - 
              312*x^5 + 139*x^6 - 2*x^7 + 4*x^8)*G[{0, r1, 0, 1, 0, 0}, x])/
            ((-1 + x)^2*(1 + x)^6) - (24*(2 - 10*x + 155*x^2 - 312*x^3 + 
              288*x^4 - 312*x^5 + 139*x^6 - 2*x^7 + 4*x^8)*
             G[{0, r2, 0, -1, 0, 0}, x])/((-1 + x)^2*(1 + x)^6) - 
           (60*(2 - 10*x + 155*x^2 - 312*x^3 + 288*x^4 - 312*x^5 + 139*x^6 - 
              2*x^7 + 4*x^8)*G[{0, r2, 0, 0, -1, 0}, x])/((-1 + x)^2*
             (1 + x)^6) + (74*(2 - 10*x + 155*x^2 - 312*x^3 + 288*x^4 - 
              312*x^5 + 139*x^6 - 2*x^7 + 4*x^8)*G[{0, r2, 0, 0, 0, 0}, x])/
            ((-1 + x)^2*(1 + x)^6) - (48*(2 - 10*x + 155*x^2 - 312*x^3 + 
              288*x^4 - 312*x^5 + 139*x^6 - 2*x^7 + 4*x^8)*
             G[{0, r2, 0, 0, 1, 0}, x])/((-1 + x)^2*(1 + x)^6) - 
           (16*(2 - 10*x + 155*x^2 - 312*x^3 + 288*x^4 - 312*x^5 + 139*x^6 - 
              2*x^7 + 4*x^8)*G[{0, r2, 0, 1, 0, 0}, x])/((-1 + x)^2*
             (1 + x)^6) - (64*(3 - 7*x + 158*x^2 - 492*x^3 + 158*x^4 - 
              7*x^5 + 3*x^6)*G[{1, -1, 0, -1, 0, 0}, x])/(3*(-1 + x)*
             (1 + x)^5) + (64*(7 + 40*x - 115*x^2 + 720*x^3 - 580*x^4 + 
              215*x^5 + 20*x^6 + 13*x^7)*G[{1, -1, 0, 0, 0, 0}, x])/
            (3*(-1 + x)^2*(1 + x)^5) - (64*(3 - 7*x + 158*x^2 - 492*x^3 + 
              158*x^4 - 7*x^5 + 3*x^6)*G[{1, -1, 0, 1, 0, 0}, x])/
            (3*(-1 + x)*(1 + x)^5) + (16*(18 - 103*x + 1580*x^2 - 3438*x^3 + 
              1580*x^4 - 103*x^5 + 18*x^6)*G[{1, 0, -1, -1, 0, 0}, x])/
            (3*(-1 + x)*(1 + x)^5) + (8*(18 - 169*x + 2264*x^2 - 4674*x^3 + 
              2264*x^4 - 169*x^5 + 18*x^6)*G[{1, 0, -1, 0, -1, 0}, x])/
            (3*(-1 + x)*(1 + x)^5) + (4*(38 - 175*x + 3021*x^2 - 8086*x^3 + 
              8366*x^4 - 2821*x^5 + 295*x^6 + 2*x^7)*G[{1, 0, -1, 0, 0, 0}, 
              x])/((-1 + x)^2*(1 + x)^5) - (64*x*(17 - 169*x + 312*x^2 - 
              169*x^3 + 17*x^4)*G[{1, 0, -1, 0, 1, 0}, x])/
            (3*(-1 + x)*(1 + x)^5) - (32*x*(35 - 334*x + 630*x^2 - 334*x^3 + 
              35*x^4)*G[{1, 0, -1, 1, 0, 0}, x])/(3*(-1 + x)*(1 + x)^5) - 
           (16*(6 - 13*x + 296*x^2 - 738*x^3 + 296*x^4 - 13*x^5 + 6*x^6)*
             G[{1, 0, 0, -1, -1, 0}, x])/((-1 + x)*(1 + x)^5) + 
           (16*(5 - 20*x + 295*x^2 - 478*x^3 + 384*x^4 - 354*x^5 + 97*x^6 + 
              4*x^7 + 3*x^8)*G[{1, 0, 0, -1, 0, 0}, x])/((-1 + x)^2*
             (1 + x)^6) - (4*(-188 + 537*x - 10811*x^2 + 23635*x^3 - 
              4216*x^4 - 12979*x^5 + 6555*x^6 - 121*x^7 + 148*x^8)*
             G[{1, 0, 0, 0, -1, 0}, x])/(3*(-1 + x)^2*(1 + x)^6) + 
           (2*(-74 - 307*x - 260*x^2 - 735*x^3 + 10452*x^4 - 21585*x^5 + 
              10940*x^6 - 77*x^7 + 302*x^8)*G[{1, 0, 0, 0, 0, 0}, x])/
            (3*(-1 + x)^2*(1 + x)^6) - (8*(11 + 270*x - 1477*x^2 + 4352*x^3 + 
              2386*x^4 - 6968*x^5 + 3993*x^6 + 34*x^7 + 119*x^8)*
             G[{1, 0, 0, 0, 1, 0}, x])/(3*(-1 + x)^2*(1 + x)^6) - 
           (4*(56 + 118*x + 1345*x^2 - 2540*x^3 + 1984*x^4 - 20*x^5 + 
              735*x^6 + 74*x^7 + 40*x^8)*G[{1, 0, 0, 1, 0, 0}, x])/
            ((-1 + x)^2*(1 + x)^6) - (32*x*(35 - 334*x + 630*x^2 - 334*x^3 + 
              35*x^4)*G[{1, 0, 1, -1, 0, 0}, x])/(3*(-1 + x)*(1 + x)^5) + 
           (8*(24 - 58*x + 1583*x^2 - 3762*x^3 + 1583*x^4 - 58*x^5 + 24*x^6)*
             G[{1, 0, 1, 0, -1, 0}, x])/(3*(-1 + x)*(1 + x)^5) - 
           (2*(72 + 266*x - 163*x^2 + 576*x^3 + 5056*x^4 - 9792*x^5 + 
              5379*x^6 - 202*x^7 + 88*x^8)*G[{1, 0, 1, 0, 0, 0}, x])/
            ((-1 + x)^2*(1 + x)^6) - (32*x*(16 - 173*x + 306*x^2 - 173*x^3 + 
              16*x^4)*G[{1, 0, 1, 0, 1, 0}, x])/(3*(-1 + x)*(1 + x)^5) - 
           (4*(24 + 142*x - 461*x^2 - 42*x^3 - 461*x^4 + 142*x^5 + 24*x^6)*
             G[{1, 0, 1, 1, 0, 0}, x])/(3*(-1 + x)*(1 + x)^5) + 
           (48*(2 - 10*x + 151*x^2 - 310*x^3 + 151*x^4 - 10*x^5 + 2*x^6)*
             G[{1, 0, r1, 0, -1, 0}, x])/((-1 + x)*(1 + x)^5) - 
           (32*(2 - 10*x + 151*x^2 - 310*x^3 + 151*x^4 - 10*x^5 + 2*x^6)*
             G[{1, 0, r1, 0, 0, 0}, x])/((-1 + x)*(1 + x)^5) + 
           (24*(2 - 10*x + 151*x^2 - 310*x^3 + 151*x^4 - 10*x^5 + 2*x^6)*
             G[{1, 0, r1, 0, 1, 0}, x])/((-1 + x)*(1 + x)^5) - 
           (8*(2 - 10*x + 151*x^2 - 310*x^3 + 151*x^4 - 10*x^5 + 2*x^6)*
             G[{1, 0, r1, 1, 0, 0}, x])/((-1 + x)*(1 + x)^5) + 
           (48*(2 - 10*x + 151*x^2 - 310*x^3 + 151*x^4 - 10*x^5 + 2*x^6)*
             G[{1, 0, r2, 0, -1, 0}, x])/((-1 + x)*(1 + x)^5) - 
           (32*(2 - 10*x + 151*x^2 - 310*x^3 + 151*x^4 - 10*x^5 + 2*x^6)*
             G[{1, 0, r2, 0, 0, 0}, x])/((-1 + x)*(1 + x)^5) + 
           (24*(2 - 10*x + 151*x^2 - 310*x^3 + 151*x^4 - 10*x^5 + 2*x^6)*
             G[{1, 0, r2, 0, 1, 0}, x])/((-1 + x)*(1 + x)^5) - 
           (8*(2 - 10*x + 151*x^2 - 310*x^3 + 151*x^4 - 10*x^5 + 2*x^6)*
             G[{1, 0, r2, 1, 0, 0}, x])/((-1 + x)*(1 + x)^5) - 
           (32*x*(19 + x + x^3 + 19*x^4)*G[{1, 1, 0, -1, 0, 0}, x])/
            (3*(-1 + x)*(1 + x)^5) - (16*x*(30 - 329*x + 638*x^2 - 329*x^3 + 
              30*x^4)*G[{1, 1, 0, 0, -1, 0}, x])/((-1 + x)*(1 + x)^5) - 
           (2*(16 + 458*x - 2835*x^2 + 1472*x^3 + 8096*x^4 - 23360*x^5 + 
              10963*x^6 - 1482*x^7 + 16*x^8)*G[{1, 1, 0, 0, 0, 0}, x])/
            (3*(-1 + x)^2*(1 + x)^6) - (64*x*(6 - 55*x + 106*x^2 - 55*x^3 + 
              6*x^4)*G[{1, 1, 0, 0, 1, 0}, x])/((-1 + x)*(1 + x)^5) - 
           (4*x*(134 + 335*x - 642*x^2 + 335*x^3 + 134*x^4)*
             G[{1, 1, 0, 1, 0, 0}, x])/(3*(-1 + x)*(1 + x)^5) - 
           (8*x*(6 - 109*x + 214*x^2 - 109*x^3 + 6*x^4)*G[{1, 1, 1, 0, 0, 0}, 
              x])/((-1 + x)*(1 + x)^5) + (48*(-1 + x)*(1 + 6*x + 4*x^2 + 
              6*x^3 + x^4)*G[{1, r1, 0, -1, 0, 0}, x])/(1 + x)^5 + 
           (120*(-1 + x)*(1 + 6*x + 4*x^2 + 6*x^3 + x^4)*
             G[{1, r1, 0, 0, -1, 0}, x])/(1 + x)^5 - 
           (148*(-1 + x)*(1 + 6*x + 4*x^2 + 6*x^3 + x^4)*
             G[{1, r1, 0, 0, 0, 0}, x])/(1 + x)^5 + 
           (96*(-1 + x)*(1 + 6*x + 4*x^2 + 6*x^3 + x^4)*
             G[{1, r1, 0, 0, 1, 0}, x])/(1 + x)^5 + 
           (32*(-1 + x)*(1 + 6*x + 4*x^2 + 6*x^3 + x^4)*
             G[{1, r1, 0, 1, 0, 0}, x])/(1 + x)^5 + 
           (48*(-1 + x)*(1 + 6*x + 4*x^2 + 6*x^3 + x^4)*
             G[{1, r2, 0, -1, 0, 0}, x])/(1 + x)^5 + 
           (120*(-1 + x)*(1 + 6*x + 4*x^2 + 6*x^3 + x^4)*
             G[{1, r2, 0, 0, -1, 0}, x])/(1 + x)^5 - 
           (148*(-1 + x)*(1 + 6*x + 4*x^2 + 6*x^3 + x^4)*
             G[{1, r2, 0, 0, 0, 0}, x])/(1 + x)^5 + 
           (96*(-1 + x)*(1 + 6*x + 4*x^2 + 6*x^3 + x^4)*
             G[{1, r2, 0, 0, 1, 0}, x])/(1 + x)^5 + 
           (32*(-1 + x)*(1 + 6*x + 4*x^2 + 6*x^3 + x^4)*
             G[{1, r2, 0, 1, 0, 0}, x])/(1 + x)^5 - 
           (72*(2 + 2*x + 55*x^2 - 94*x^3 + 55*x^4 + 2*x^5 + 2*x^6)*
             G[{r1, 0, -1, -1, 0, 0}, x])/((-1 + x)*(1 + x)^5) - 
           (60*(2 + 2*x + 55*x^2 - 94*x^3 + 55*x^4 + 2*x^5 + 2*x^6)*
             G[{r1, 0, -1, 0, -1, 0}, x])/((-1 + x)*(1 + x)^5) + 
           (114*(2 + 2*x + 55*x^2 - 94*x^3 + 55*x^4 + 2*x^5 + 2*x^6)*
             G[{r1, 0, -1, 0, 0, 0}, x])/((-1 + x)*(1 + x)^5) - 
           (48*(2 + 2*x + 55*x^2 - 94*x^3 + 55*x^4 + 2*x^5 + 2*x^6)*
             G[{r1, 0, -1, 0, 1, 0}, x])/((-1 + x)*(1 + x)^5) - 
           (48*(2 + 2*x + 55*x^2 - 94*x^3 + 55*x^4 + 2*x^5 + 2*x^6)*
             G[{r1, 0, -1, 1, 0, 0}, x])/((-1 + x)*(1 + x)^5) + 
           (36*(2 + 2*x + 55*x^2 - 94*x^3 + 55*x^4 + 2*x^5 + 2*x^6)*
             G[{r1, 0, 0, -1, -1, 0}, x])/((-1 + x)*(1 + x)^5) + 
           (42*(2 + 2*x + 55*x^2 - 94*x^3 + 55*x^4 + 2*x^5 + 2*x^6)*
             G[{r1, 0, 0, -1, 0, 0}, x])/((-1 + x)*(1 + x)^5) + 
           (112*(2 + 2*x + 55*x^2 - 94*x^3 + 55*x^4 + 2*x^5 + 2*x^6)*
             G[{r1, 0, 0, 0, -1, 0}, x])/((-1 + x)*(1 + x)^5) + 
           (44*(2 + 2*x + 55*x^2 - 94*x^3 + 55*x^4 + 2*x^5 + 2*x^6)*
             G[{r1, 0, 0, 0, 0, 0}, x])/((-1 + x)*(1 + x)^5) + 
           (80*(2 + 2*x + 55*x^2 - 94*x^3 + 55*x^4 + 2*x^5 + 2*x^6)*
             G[{r1, 0, 0, 0, 1, 0}, x])/((-1 + x)*(1 + x)^5) + 
           (16*(2 + 2*x + 55*x^2 - 94*x^3 + 55*x^4 + 2*x^5 + 2*x^6)*
             G[{r1, 0, 0, 1, 0, 0}, x])/((-1 + x)*(1 + x)^5) - 
           (48*(2 + 2*x + 55*x^2 - 94*x^3 + 55*x^4 + 2*x^5 + 2*x^6)*
             G[{r1, 0, 1, -1, 0, 0}, x])/((-1 + x)*(1 + x)^5) - 
           (24*(2 + 2*x + 55*x^2 - 94*x^3 + 55*x^4 + 2*x^5 + 2*x^6)*
             G[{r1, 0, 1, 0, -1, 0}, x])/((-1 + x)*(1 + x)^5) + 
           (52*(2 + 2*x + 55*x^2 - 94*x^3 + 55*x^4 + 2*x^5 + 2*x^6)*
             G[{r1, 0, 1, 0, 0, 0}, x])/((-1 + x)*(1 + x)^5) - 
           (24*(2 + 2*x + 55*x^2 - 94*x^3 + 55*x^4 + 2*x^5 + 2*x^6)*
             G[{r1, 0, 1, 0, 1, 0}, x])/((-1 + x)*(1 + x)^5) - 
           (24*(2 + 2*x + 55*x^2 - 94*x^3 + 55*x^4 + 2*x^5 + 2*x^6)*
             G[{r1, 0, 1, 1, 0, 0}, x])/((-1 + x)*(1 + x)^5) - 
           (72*(2 + 2*x + 55*x^2 - 94*x^3 + 55*x^4 + 2*x^5 + 2*x^6)*
             G[{r1, 0, r1, 0, -1, 0}, x])/((-1 + x)*(1 + x)^5) + 
           (48*(2 + 2*x + 55*x^2 - 94*x^3 + 55*x^4 + 2*x^5 + 2*x^6)*
             G[{r1, 0, r1, 0, 0, 0}, x])/((-1 + x)*(1 + x)^5) - 
           (36*(2 + 2*x + 55*x^2 - 94*x^3 + 55*x^4 + 2*x^5 + 2*x^6)*
             G[{r1, 0, r1, 0, 1, 0}, x])/((-1 + x)*(1 + x)^5) + 
           (12*(2 + 2*x + 55*x^2 - 94*x^3 + 55*x^4 + 2*x^5 + 2*x^6)*
             G[{r1, 0, r1, 1, 0, 0}, x])/((-1 + x)*(1 + x)^5) - 
           (72*(2 + 2*x + 55*x^2 - 94*x^3 + 55*x^4 + 2*x^5 + 2*x^6)*
             G[{r1, 0, r2, 0, -1, 0}, x])/((-1 + x)*(1 + x)^5) + 
           (48*(2 + 2*x + 55*x^2 - 94*x^3 + 55*x^4 + 2*x^5 + 2*x^6)*
             G[{r1, 0, r2, 0, 0, 0}, x])/((-1 + x)*(1 + x)^5) - 
           (36*(2 + 2*x + 55*x^2 - 94*x^3 + 55*x^4 + 2*x^5 + 2*x^6)*
             G[{r1, 0, r2, 0, 1, 0}, x])/((-1 + x)*(1 + x)^5) + 
           (12*(2 + 2*x + 55*x^2 - 94*x^3 + 55*x^4 + 2*x^5 + 2*x^6)*
             G[{r1, 0, r2, 1, 0, 0}, x])/((-1 + x)*(1 + x)^5) - 
           (32*(2 + 2*x + 55*x^2 - 94*x^3 + 55*x^4 + 2*x^5 + 2*x^6)*
             G[{r1, 1, 0, 0, -1, 0}, x])/((-1 + x)*(1 + x)^5) + 
           (8*(2 + 2*x + 55*x^2 - 94*x^3 + 55*x^4 + 2*x^5 + 2*x^6)*
             G[{r1, 1, 0, 0, 0, 0}, x])/((-1 + x)*(1 + x)^5) - 
           (16*(2 + 2*x + 55*x^2 - 94*x^3 + 55*x^4 + 2*x^5 + 2*x^6)*
             G[{r1, 1, 0, 0, 1, 0}, x])/((-1 + x)*(1 + x)^5) + 
           (16*(2 + 2*x + 55*x^2 - 94*x^3 + 55*x^4 + 2*x^5 + 2*x^6)*
             G[{r1, 1, 0, 1, 0, 0}, x])/((-1 + x)*(1 + x)^5) + 
           (16*(2 + 2*x + 55*x^2 - 94*x^3 + 55*x^4 + 2*x^5 + 2*x^6)*
             G[{r1, 1, 1, 0, 0, 0}, x])/((-1 + x)*(1 + x)^5) - 
           (72*(2 + 2*x + 55*x^2 - 94*x^3 + 55*x^4 + 2*x^5 + 2*x^6)*
             G[{r2, 0, -1, -1, 0, 0}, x])/((-1 + x)*(1 + x)^5) - 
           (60*(2 + 2*x + 55*x^2 - 94*x^3 + 55*x^4 + 2*x^5 + 2*x^6)*
             G[{r2, 0, -1, 0, -1, 0}, x])/((-1 + x)*(1 + x)^5) + 
           (114*(2 + 2*x + 55*x^2 - 94*x^3 + 55*x^4 + 2*x^5 + 2*x^6)*
             G[{r2, 0, -1, 0, 0, 0}, x])/((-1 + x)*(1 + x)^5) - 
           (48*(2 + 2*x + 55*x^2 - 94*x^3 + 55*x^4 + 2*x^5 + 2*x^6)*
             G[{r2, 0, -1, 0, 1, 0}, x])/((-1 + x)*(1 + x)^5) - 
           (48*(2 + 2*x + 55*x^2 - 94*x^3 + 55*x^4 + 2*x^5 + 2*x^6)*
             G[{r2, 0, -1, 1, 0, 0}, x])/((-1 + x)*(1 + x)^5) + 
           (36*(2 + 2*x + 55*x^2 - 94*x^3 + 55*x^4 + 2*x^5 + 2*x^6)*
             G[{r2, 0, 0, -1, -1, 0}, x])/((-1 + x)*(1 + x)^5) + 
           (42*(2 + 2*x + 55*x^2 - 94*x^3 + 55*x^4 + 2*x^5 + 2*x^6)*
             G[{r2, 0, 0, -1, 0, 0}, x])/((-1 + x)*(1 + x)^5) + 
           (112*(2 + 2*x + 55*x^2 - 94*x^3 + 55*x^4 + 2*x^5 + 2*x^6)*
             G[{r2, 0, 0, 0, -1, 0}, x])/((-1 + x)*(1 + x)^5) + 
           (44*(2 + 2*x + 55*x^2 - 94*x^3 + 55*x^4 + 2*x^5 + 2*x^6)*
             G[{r2, 0, 0, 0, 0, 0}, x])/((-1 + x)*(1 + x)^5) + 
           (80*(2 + 2*x + 55*x^2 - 94*x^3 + 55*x^4 + 2*x^5 + 2*x^6)*
             G[{r2, 0, 0, 0, 1, 0}, x])/((-1 + x)*(1 + x)^5) + 
           (16*(2 + 2*x + 55*x^2 - 94*x^3 + 55*x^4 + 2*x^5 + 2*x^6)*
             G[{r2, 0, 0, 1, 0, 0}, x])/((-1 + x)*(1 + x)^5) - 
           (48*(2 + 2*x + 55*x^2 - 94*x^3 + 55*x^4 + 2*x^5 + 2*x^6)*
             G[{r2, 0, 1, -1, 0, 0}, x])/((-1 + x)*(1 + x)^5) - 
           (24*(2 + 2*x + 55*x^2 - 94*x^3 + 55*x^4 + 2*x^5 + 2*x^6)*
             G[{r2, 0, 1, 0, -1, 0}, x])/((-1 + x)*(1 + x)^5) + 
           (52*(2 + 2*x + 55*x^2 - 94*x^3 + 55*x^4 + 2*x^5 + 2*x^6)*
             G[{r2, 0, 1, 0, 0, 0}, x])/((-1 + x)*(1 + x)^5) - 
           (24*(2 + 2*x + 55*x^2 - 94*x^3 + 55*x^4 + 2*x^5 + 2*x^6)*
             G[{r2, 0, 1, 0, 1, 0}, x])/((-1 + x)*(1 + x)^5) - 
           (24*(2 + 2*x + 55*x^2 - 94*x^3 + 55*x^4 + 2*x^5 + 2*x^6)*
             G[{r2, 0, 1, 1, 0, 0}, x])/((-1 + x)*(1 + x)^5) - 
           (72*(2 + 2*x + 55*x^2 - 94*x^3 + 55*x^4 + 2*x^5 + 2*x^6)*
             G[{r2, 0, r1, 0, -1, 0}, x])/((-1 + x)*(1 + x)^5) + 
           (48*(2 + 2*x + 55*x^2 - 94*x^3 + 55*x^4 + 2*x^5 + 2*x^6)*
             G[{r2, 0, r1, 0, 0, 0}, x])/((-1 + x)*(1 + x)^5) - 
           (36*(2 + 2*x + 55*x^2 - 94*x^3 + 55*x^4 + 2*x^5 + 2*x^6)*
             G[{r2, 0, r1, 0, 1, 0}, x])/((-1 + x)*(1 + x)^5) + 
           (12*(2 + 2*x + 55*x^2 - 94*x^3 + 55*x^4 + 2*x^5 + 2*x^6)*
             G[{r2, 0, r1, 1, 0, 0}, x])/((-1 + x)*(1 + x)^5) - 
           (72*(2 + 2*x + 55*x^2 - 94*x^3 + 55*x^4 + 2*x^5 + 2*x^6)*
             G[{r2, 0, r2, 0, -1, 0}, x])/((-1 + x)*(1 + x)^5) + 
           (48*(2 + 2*x + 55*x^2 - 94*x^3 + 55*x^4 + 2*x^5 + 2*x^6)*
             G[{r2, 0, r2, 0, 0, 0}, x])/((-1 + x)*(1 + x)^5) - 
           (36*(2 + 2*x + 55*x^2 - 94*x^3 + 55*x^4 + 2*x^5 + 2*x^6)*
             G[{r2, 0, r2, 0, 1, 0}, x])/((-1 + x)*(1 + x)^5) + 
           (12*(2 + 2*x + 55*x^2 - 94*x^3 + 55*x^4 + 2*x^5 + 2*x^6)*
             G[{r2, 0, r2, 1, 0, 0}, x])/((-1 + x)*(1 + x)^5) - 
           (32*(2 + 2*x + 55*x^2 - 94*x^3 + 55*x^4 + 2*x^5 + 2*x^6)*
             G[{r2, 1, 0, 0, -1, 0}, x])/((-1 + x)*(1 + x)^5) + 
           (8*(2 + 2*x + 55*x^2 - 94*x^3 + 55*x^4 + 2*x^5 + 2*x^6)*
             G[{r2, 1, 0, 0, 0, 0}, x])/((-1 + x)*(1 + x)^5) - 
           (16*(2 + 2*x + 55*x^2 - 94*x^3 + 55*x^4 + 2*x^5 + 2*x^6)*
             G[{r2, 1, 0, 0, 1, 0}, x])/((-1 + x)*(1 + x)^5) + 
           (16*(2 + 2*x + 55*x^2 - 94*x^3 + 55*x^4 + 2*x^5 + 2*x^6)*
             G[{r2, 1, 0, 1, 0, 0}, x])/((-1 + x)*(1 + x)^5) + 
           (16*(2 + 2*x + 55*x^2 - 94*x^3 + 55*x^4 + 2*x^5 + 2*x^6)*
             G[{r2, 1, 1, 0, 0, 0}, x])/((-1 + x)*(1 + x)^5) + 
           ((1 - x^2 + Log[x] + x^2*Log[x])*(-8 + 8*x^2 + 3*Log[x] + 
              3*x^2*Log[x])*(-19 + 19*x^2 + 3*Log[x] + 3*x^2*Log[x]))/
            (54*ep^3*(-1 + x)^3*(1 + x)^3) - (-9514 + 28542*x^2 - 28542*x^4 + 
             9514*x^6 - 5608*Log[x] - 2736*x*Log[x] + 5608*x^2*Log[x] + 
             5472*x^3*Log[x] + 5608*x^4*Log[x] - 2736*x^5*Log[x] - 
             5608*x^6*Log[x] + 1701*Log[x]^2 + 1458*x*Log[x]^2 + 
             1917*x^2*Log[x]^2 + 3339*x^4*Log[x]^2 - 1458*x^5*Log[x]^2 - 
             6957*x^6*Log[x]^2 + 486*Log[x]^3 - 162*x*Log[x]^3 - 
             192*x^2*Log[x]^3 - 324*x^3*Log[x]^3 - 1458*x^4*Log[x]^3 - 
             162*x^5*Log[x]^3 - 780*x^6*Log[x]^3 - 81*Log[x]^4 - 
             27*x^2*Log[x]^4 + 189*x^4*Log[x]^4 + 135*x^6*Log[x]^4)/
            (324*ep^2*(-1 + x)^3*(1 + x)^3) + (601300 + 1927020*x + 
             123120*x^2 - 5179760*x^3 - 3977160*x^4 + 3977160*x^5 + 
             5179760*x^6 - 123120*x^7 - 1927020*x^8 - 601300*x^9 + 
             443695*Log[x] + 1694535*x*Log[x] + 1277900*x^2*Log[x] - 
             1223780*x^3*Log[x] - 2192350*x^4*Log[x] - 2192350*x^5*Log[x] - 
             1223780*x^6*Log[x] + 1277900*x^7*Log[x] + 1694535*x^8*Log[x] + 
             443695*x^9*Log[x] - 23280*Log[x]^2 + 110520*x*Log[x]^2 - 
             1242750*x^2*Log[x]^2 + 1534530*x^3*Log[x]^2 - 
             397590*x^4*Log[x]^2 - 6650310*x^5*Log[x]^2 + 
             764070*x^6*Log[x]^2 + 4402470*x^7*Log[x]^2 + 
             899550*x^8*Log[x]^2 + 602790*x^9*Log[x]^2 - 22860*Log[x]^3 - 
             123660*x*Log[x]^3 + 179840*x^2*Log[x]^3 - 1752240*x^3*Log[x]^3 + 
             3748200*x^4*Log[x]^3 - 907720*x^5*Log[x]^3 - 3123200*x^6*
              Log[x]^3 + 3264240*x^7*Log[x]^3 - 159900*x^8*Log[x]^3 + 
             141460*x^9*Log[x]^3 - 3330*Log[x]^4 - 7560*x*Log[x]^4 - 
             24840*x^2*Log[x]^4 + 210240*x^3*Log[x]^4 - 583740*x^4*Log[x]^4 + 
             608040*x^5*Log[x]^4 - 617400*x^6*Log[x]^4 + 380160*x^7*
              Log[x]^4 - 66690*x^8*Log[x]^4 + 1440*x^9*Log[x]^4 + 
             675*Log[x]^5 + 2025*x*Log[x]^5 + 2718*x^2*Log[x]^5 + 
             2754*x^3*Log[x]^5 + 4320*x^4*Log[x]^5 + 7416*x^5*Log[x]^5 + 
             8946*x^6*Log[x]^5 + 8910*x^7*Log[x]^5 + 6669*x^8*Log[x]^5 + 
             2223*x^9*Log[x]^5)/(3240*ep*(-1 + x)^3*(1 + x)^6) - 
           (-56195620 + 143392620*x - 42615660*x^2 - 583308980*x^3 + 
             1364240520*x^4 - 961132680*x^5 - 1412753220*x^6 + 
             4065651540*x^7 - 3561766740*x^8 - 885639860*x^9 + 
             5488053360*x^10 - 5488053360*x^11 + 885639860*x^12 + 
             3561766740*x^13 - 4065651540*x^14 + 1412753220*x^15 + 
             961132680*x^16 - 1364240520*x^17 + 583308980*x^18 + 
             42615660*x^19 - 143392620*x^20 + 56195620*x^21 - 
             47791060*Log[x] + 90866820*x*Log[x] + 56898820*x^2*Log[x] - 
             853909580*x^3*Log[x] + 2171253400*x^4*Log[x] - 
             2944680040*x^5*Log[x] + 1379588380*x^6*Log[x] + 
             2853182780*x^7*Log[x] - 7276780100*x^8*Log[x] + 
             8073775620*x^9*Log[x] - 3502405040*x^10*Log[x] - 
             3502405040*x^11*Log[x] + 8073775620*x^12*Log[x] - 
             7276780100*x^13*Log[x] + 2853182780*x^14*Log[x] + 
             1379588380*x^15*Log[x] - 2944680040*x^16*Log[x] + 
             2171253400*x^17*Log[x] - 853909580*x^18*Log[x] + 
             56898820*x^19*Log[x] + 90866820*x^20*Log[x] - 47791060*x^21*
              Log[x] - 4364460*Log[x]^2 - 22059810*x*Log[x]^2 + 
             304669530*x^2*Log[x]^2 - 1515990150*x^3*Log[x]^2 + 
             4725883440*x^4*Log[x]^2 - 10129511340*x^5*Log[x]^2 + 
             15307640640*x^6*Log[x]^2 - 14702433660*x^7*Log[x]^2 + 
             3967569990*x^8*Log[x]^2 + 14722802280*x^9*Log[x]^2 - 
             30774450960*x^10*Log[x]^2 + 33260351400*x^11*Log[x]^2 - 
             20166451020*x^12*Log[x]^2 + 831856230*x^13*Log[x]^2 + 
             12783221910*x^14*Log[x]^2 - 15776432550*x^15*Log[x]^2 + 
             11415554640*x^16*Log[x]^2 - 5868756540*x^17*Log[x]^2 + 
             2234104200*x^18*Log[x]^2 - 740375640*x^19*Log[x]^2 + 
             206622090*x^20*Log[x]^2 - 59450220*x^21*Log[x]^2 + 
             1099980*Log[x]^3 - 5900040*x*Log[x]^3 + 33941190*x^2*Log[x]^3 - 
             42954930*x^3*Log[x]^3 - 420309630*x^4*Log[x]^3 + 
             2888032470*x^5*Log[x]^3 - 9912302490*x^6*Log[x]^3 + 
             23038312950*x^7*Log[x]^3 - 39149315430*x^8*Log[x]^3 + 
             49151574210*x^9*Log[x]^3 - 42844821660*x^10*Log[x]^3 + 
             17914879740*x^11*Log[x]^3 + 15474442920*x^12*Log[x]^3 - 
             41176724580*x^13*Log[x]^3 + 48676286490*x^14*Log[x]^3 - 
             39812530710*x^15*Log[x]^3 + 24239572650*x^16*Log[x]^3 - 
             11106990690*x^17*Log[x]^3 + 3714141990*x^18*Log[x]^3 - 
             881246970*x^19*Log[x]^3 + 135009270*x^20*Log[x]^3 - 
             18706170*x^21*Log[x]^3 + 317385*Log[x]^4 + 262845*x*Log[x]^4 - 
             11767005*x^2*Log[x]^4 + 114259950*x^3*Log[x]^4 - 
             639221760*x^4*Log[x]^4 + 2358030420*x^5*Log[x]^4 - 
             6163814205*x^6*Log[x]^4 + 11807933490*x^7*Log[x]^4 - 
             16428358170*x^8*Log[x]^4 + 15038234280*x^9*Log[x]^4 - 
             4091560830*x^10*Log[x]^4 - 14338201770*x^11*Log[x]^4 + 
             32382168795*x^12*Log[x]^4 - 41467997925*x^13*Log[x]^4 + 
             38511783045*x^14*Log[x]^4 - 27407718630*x^15*Log[x]^4 + 
             15058442430*x^16*Log[x]^4 - 6269577930*x^17*Log[x]^4 + 
             1884625785*x^18*Log[x]^4 - 373711050*x^19*Log[x]^4 + 
             39765330*x^20*Log[x]^4 - 2650320*x^21*Log[x]^4 + 
             31590*Log[x]^5 - 131220*x*Log[x]^5 + 421902*x^2*Log[x]^5 - 
             2190564*x^3*Log[x]^5 + 12567636*x^4*Log[x]^5 - 
             48880152*x^5*Log[x]^5 + 122073426*x^6*Log[x]^5 - 
             190685340*x^7*Log[x]^5 + 117650610*x^8*Log[x]^5 + 
             280295208*x^9*Log[x]^5 - 1087312248*x^10*Log[x]^5 + 
             2103600672*x^11*Log[x]^5 - 2892549582*x^12*Log[x]^5 + 
             3069622332*x^13*Log[x]^5 - 2590734510*x^14*Log[x]^5 + 
             1741358844*x^15*Log[x]^5 - 921944268*x^16*Log[x]^5 + 
             371930184*x^17*Log[x]^5 - 108029970*x^18*Log[x]^5 + 
             19378764*x^19*Log[x]^5 - 1334394*x^20*Log[x]^5 - 
             177768*x^21*Log[x]^5 - 7290*Log[x]^6 + 21870*x*Log[x]^6 - 
             44874*x^2*Log[x]^6 + 32562*x^3*Log[x]^6 + 58644*x^4*Log[x]^6 - 
             235548*x^5*Log[x]^6 + 426222*x^6*Log[x]^6 - 369198*x^7*
              Log[x]^6 + 47466*x^8*Log[x]^6 + 617706*x^9*Log[x]^6 - 
             972648*x^10*Log[x]^6 + 994680*x^11*Log[x]^6 - 
             231822*x^12*Log[x]^6 - 444366*x^13*Log[x]^6 + 1016874*x^14*
              Log[x]^6 - 781002*x^15*Log[x]^6 + 390420*x^16*Log[x]^6 + 
             148068*x^17*Log[x]^6 - 280422*x^18*Log[x]^6 + 
             268110*x^19*Log[x]^6 - 112266*x^20*Log[x]^6 + 
             37422*x^21*Log[x]^6)/(58320*(-1 + x)^3*(1 + x)^6*
             (1 - x + x^2)^6) + Pi^4*((618 - 84*x + 15799*x^2 - 49925*x^3 + 
               29746*x^4 + 31942*x^5 - 46493*x^6 + 17311*x^7 + 330*x^8 + 756*
                x^9 - 64*Log[x] + 114*x*Log[x] - 2743*x^2*Log[x] + 7481*x^3*
                Log[x] - 10196*x^4*Log[x] + 11036*x^5*Log[x] - 6461*x^6*
                Log[x] + 4123*x^7*Log[x] + 1056*x^8*Log[x] + 454*x^9*Log[x])/
              (540*ep*(-1 + x)^3*(1 + x)^6) - (24310 - 433962*x + 4662192*
                x^2 - 26632779*x^3 + 98599167*x^4 - 260388975*x^5 + 515668033*
                x^6 - 778723158*x^7 + 881452368*x^8 - 677807204*x^9 + 
               182312916*x^10 + 398413980*x^11 - 797338112*x^12 + 873850824*
                x^13 - 687319446*x^14 + 409536109*x^15 - 184853955*x^16 + 
               60874083*x^17 - 13311447*x^18 + 1364424*x^19 + 103974*x^20 - 
               53342*x^21 + 3342*Log[x] - 83160*x*Log[x] + 893040*x^2*
                Log[x] - 6260910*x^3*Log[x] + 25799664*x^4*Log[x] - 71864448*
                x^5*Log[x] + 139614774*x^6*Log[x] - 183407520*x^7*Log[x] + 
               117870828*x^8*Log[x] + 123926958*x^9*Log[x] - 514377204*x^10*
                Log[x] + 908158020*x^11*Log[x] - 1125240162*x^12*Log[x] + 
               1075446804*x^13*Log[x] - 816235980*x^14*Log[x] + 494010402*
                x^15*Log[x] - 235633836*x^16*Log[x] + 86387532*x^17*Log[x] - 
               23297178*x^18*Log[x] + 4453932*x^19*Log[x] - 604296*x^20*
                Log[x] + 93798*x^21*Log[x] - 720*Log[x]^2 + 13176*x*
                Log[x]^2 - 138156*x^2*Log[x]^2 + 920628*x^3*Log[x]^2 - 
               4055316*x^4*Log[x]^2 + 13621596*x^5*Log[x]^2 - 36212004*x^6*
                Log[x]^2 + 79167516*x^7*Log[x]^2 - 144072240*x^8*Log[x]^2 + 
               221113944*x^9*Log[x]^2 - 286933488*x^10*Log[x]^2 + 315887664*
                x^11*Log[x]^2 - 293864256*x^12*Log[x]^2 + 230140200*x^13*
                Log[x]^2 - 149862324*x^14*Log[x]^2 + 80167068*x^15*Log[x]^2 - 
               34316508*x^16*Log[x]^2 + 11581140*x^17*Log[x]^2 - 2994732*x^18*
                Log[x]^2 + 688548*x^19*Log[x]^2 - 151632*x^20*Log[x]^2 + 
               41400*x^21*Log[x]^2)/(6480*(-1 + x)^3*(1 + x)^6*(1 - x + x^2)^
                6)) + (24*(1 - 20*x + 190*x^2 - 420*x^3 + 288*x^4 - 204*x^5 + 
              104*x^6 + 8*x^7 + 5*x^8)*G[{0, 0, r1}, x]*Zeta[3])/
            ((-1 + x)^2*(1 + x)^6) + (24*(1 - 20*x + 190*x^2 - 420*x^3 + 
              288*x^4 - 204*x^5 + 104*x^6 + 8*x^7 + 5*x^8)*G[{0, 0, r2}, x]*
             Zeta[3])/((-1 + x)^2*(1 + x)^6) - (288*x*(1 - 4*x + x^2)^2*
             G[{0, 1, r1}, x]*Zeta[3])/((-1 + x)*(1 + x)^5) - 
           (288*x*(1 - 4*x + x^2)^2*G[{0, 1, r2}, x]*Zeta[3])/
            ((-1 + x)*(1 + x)^5) + (24*(2 - 10*x + 151*x^2 - 310*x^3 + 
              151*x^4 - 10*x^5 + 2*x^6)*G[{1, 0, r1}, x]*Zeta[3])/
            ((-1 + x)*(1 + x)^5) + (24*(2 - 10*x + 151*x^2 - 310*x^3 + 
              151*x^4 - 10*x^5 + 2*x^6)*G[{1, 0, r2}, x]*Zeta[3])/
            ((-1 + x)*(1 + x)^5) + (12*(2 + 2*x + 55*x^2 - 94*x^3 + 55*x^4 + 
              2*x^5 + 2*x^6)*G[{r1, 0, -1}, x]*Zeta[3])/
            ((-1 + x)*(1 + x)^5) + (24*(2 + 2*x + 55*x^2 - 94*x^3 + 55*x^4 + 
              2*x^5 + 2*x^6)*G[{r1, 0, 1}, x]*Zeta[3])/((-1 + x)*(1 + x)^5) - 
           (36*(2 + 2*x + 55*x^2 - 94*x^3 + 55*x^4 + 2*x^5 + 2*x^6)*
             G[{r1, 0, r1}, x]*Zeta[3])/((-1 + x)*(1 + x)^5) - 
           (36*(2 + 2*x + 55*x^2 - 94*x^3 + 55*x^4 + 2*x^5 + 2*x^6)*
             G[{r1, 0, r2}, x]*Zeta[3])/((-1 + x)*(1 + x)^5) - 
           (8*(2 + 2*x + 55*x^2 - 94*x^3 + 55*x^4 + 2*x^5 + 2*x^6)*
             G[{r1, 1, 0}, x]*Zeta[3])/((-1 + x)*(1 + x)^5) + 
           (12*(2 + 2*x + 55*x^2 - 94*x^3 + 55*x^4 + 2*x^5 + 2*x^6)*
             G[{r2, 0, -1}, x]*Zeta[3])/((-1 + x)*(1 + x)^5) + 
           (24*(2 + 2*x + 55*x^2 - 94*x^3 + 55*x^4 + 2*x^5 + 2*x^6)*
             G[{r2, 0, 1}, x]*Zeta[3])/((-1 + x)*(1 + x)^5) - 
           (36*(2 + 2*x + 55*x^2 - 94*x^3 + 55*x^4 + 2*x^5 + 2*x^6)*
             G[{r2, 0, r1}, x]*Zeta[3])/((-1 + x)*(1 + x)^5) - 
           (36*(2 + 2*x + 55*x^2 - 94*x^3 + 55*x^4 + 2*x^5 + 2*x^6)*
             G[{r2, 0, r2}, x]*Zeta[3])/((-1 + x)*(1 + x)^5) - 
           (8*(2 + 2*x + 55*x^2 - 94*x^3 + 55*x^4 + 2*x^5 + 2*x^6)*
             G[{r2, 1, 0}, x]*Zeta[3])/((-1 + x)*(1 + x)^5) + 
           (-((1 + x^2)^2*(-35 + 35*x^2 + 9*Log[x] + 9*x^2*Log[x]))/
              (9*ep^2*(-1 + x)^3*(1 + x)^3) - (4840 - 28572*x + 237832*x^2 - 
               182960*x^3 - 463240*x^4 + 427096*x^5 + 164888*x^6 - 219760*
                x^7 + 55680*x^8 + 4196*x^9 + 1137*Log[x] - 6147*x*Log[x] + 
               93264*x^2*Log[x] - 362976*x^3*Log[x] + 273246*x^4*Log[x] + 
               276630*x^5*Log[x] - 356208*x^6*Log[x] + 100032*x^7*Log[x] - 
               1071*x^8*Log[x] + 2829*x^9*Log[x] - 297*Log[x]^2 + 1701*x*
                Log[x]^2 - 21582*x^2*Log[x]^2 + 66366*x^3*Log[x]^2 - 86580*
                x^4*Log[x]^2 + 85500*x^5*Log[x]^2 - 67266*x^6*Log[x]^2 + 
               21042*x^7*Log[x]^2 - 1971*x^8*Log[x]^2 + 207*x^9*Log[x]^2)/
              (54*ep*(-1 + x)^3*(1 + x)^6) + (-224242 + 1050348*x - 5542996*
                x^2 + 18460786*x^3 - 40720982*x^4 + 53547958*x^5 - 22179762*
                x^6 - 69112144*x^7 + 172837058*x^8 - 193759976*x^9 + 83822812*
                x^10 + 95279924*x^11 - 213237538*x^12 + 196175200*x^13 - 
               83020076*x^14 - 27977634*x^15 + 73815506*x^16 - 62054338*
                x^17 + 31950662*x^18 - 11196068*x^19 + 2499558*x^20 - 414056*
                x^21 - 82674*Log[x] + 512136*x*Log[x] - 2187000*x^2*Log[x] - 
               54990*x^3*Log[x] + 38929572*x^4*Log[x] - 198863316*x^5*
                Log[x] + 585973638*x^6*Log[x] - 1202339160*x^7*Log[x] + 
               1810226664*x^8*Log[x] - 1977031782*x^9*Log[x] + 1383227280*
                x^10*Log[x] - 153424368*x^11*Log[x] - 1143231894*x^12*
                Log[x] + 1893311496*x^13*Log[x] - 1877186232*x^14*Log[x] + 
               1343113686*x^15*Log[x] - 718821972*x^16*Log[x] + 282833316*
                x^17*Log[x] - 76829886*x^18*Log[x] + 11850408*x^19*Log[x] - 
               307800*x^20*Log[x] - 197730*x^21*Log[x] - 3051*Log[x]^2 + 
               82701*x*Log[x]^2 - 1389969*x^2*Log[x]^2 + 10600011*x^3*
                Log[x]^2 - 47562930*x^4*Log[x]^2 + 146718738*x^5*Log[x]^2 - 
               335548755*x^6*Log[x]^2 + 591698439*x^7*Log[x]^2 - 817744203*
                x^8*Log[x]^2 + 881038611*x^9*Log[x]^2 - 710379180*x^10*
                Log[x]^2 + 366841836*x^11*Log[x]^2 - 11667825*x^12*Log[x]^2 - 
               209175021*x^13*Log[x]^2 + 256248153*x^14*Log[x]^2 - 190739223*
                x^15*Log[x]^2 + 100866222*x^16*Log[x]^2 - 38437614*x^17*
                Log[x]^2 + 10135575*x^18*Log[x]^2 - 1591839*x^19*Log[x]^2 + 
               93771*x^20*Log[x]^2 + 19233*x^21*Log[x]^2 + 2646*Log[x]^3 - 
               20898*x*Log[x]^3 + 204246*x^2*Log[x]^3 - 1317870*x^3*
                Log[x]^3 + 5506740*x^4*Log[x]^3 - 16073820*x^5*Log[x]^3 + 
               34754742*x^6*Log[x]^3 - 57064374*x^7*Log[x]^3 + 71068986*x^8*
                Log[x]^3 - 63615798*x^9*Log[x]^3 + 31866192*x^10*Log[x]^3 + 
               11659536*x^11*Log[x]^3 - 46305846*x^12*Log[x]^3 + 58426794*
                x^13*Log[x]^3 - 49264542*x^14*Log[x]^3 + 30762414*x^15*
                Log[x]^3 - 14421924*x^16*Log[x]^3 + 4984812*x^17*Log[x]^3 - 
               1203894*x^18*Log[x]^3 + 194382*x^19*Log[x]^3 - 23058*x^20*
                Log[x]^3 + 3798*x^21*Log[x]^3)/(324*(-1 + x)^3*(1 + x)^6*
               (1 - x + x^2)^6))*Zeta[3] + ((16 - 6*x - 441*x^2 - 2777*x^3 + 
              816*x^4 + 10368*x^5 - 10217*x^6 + 1911*x^7 - 222*x^8 + 40*x^9)*
             Zeta[3]^2)/(3*(-1 + x)^3*(1 + x)^6) + G[{-1, 1, 0}, x]*
            ((244*(1 + x^2))/(3*ep*(-1 + x)*(1 + x)) + 
             (2*(3623 + 6796*x + 13690*x^2 + 6796*x^3 + 3623*x^4))/
              (9*(-1 + x)*(1 + x)^3) - (4*Pi^2*(-25 + 153*x - 1805*x^2 + 
                5881*x^3 - 5489*x^4 + 2085*x^5 + 15*x^6 + 81*x^7))/
              (9*(-1 + x)^2*(1 + x)^5) - (16*x*Zeta[3])/(3*(-1 + x)*(1 + 
                x))) + G[{-1, -1}, x]*((-4*Pi^4*x)/(45*(-1 + x)*(1 + x)) - 
             (1904*Pi^2*(1 + x^2))/(27*(-1 + x)*(1 + x)) - 
             (704*(1 + x^2)^2*Zeta[3])/(3*(-1 + x)^2*(1 + x)^2)) + 
           G[{-1, 1}, x]*((2*Pi^4*x)/(45*(-1 + x)*(1 + x)) - 
             (446*Pi^2*(1 + x^2))/(27*(-1 + x)*(1 + x)) - 
             (128*(1 + x^2)^2*Zeta[3])/(3*(-1 + x)^2*(1 + x)^2)) + 
           G[{1, -1}, x]*((-446*Pi^2*(1 + x^2))/(27*(-1 + x)*(1 + x)) - 
             (4*Pi^4*(3 - 7*x + 158*x^2 - 492*x^3 + 158*x^4 - 7*x^5 + 3*x^6))/
              (45*(-1 + x)*(1 + x)^5) - (128*(1 + x^2)^2*Zeta[3])/
              (3*(-1 + x)^2*(1 + x)^2)) + G[{0, -1, 1}, x]*
            ((320*Pi^2*(1 + x^2)^2)/(27*(-1 + x)^2*(1 + x)^2) + 
             (128*(1 + x^2)^3*Zeta[3])/(3*(-1 + x)^3*(1 + x)^3)) + 
           G[{0, 1, -1}, x]*((320*Pi^2*(1 + x^2)^2)/(27*(-1 + x)^2*(1 + x)^
                2) + (128*(1 + x^2)^3*Zeta[3])/(3*(-1 + x)^3*(1 + x)^3)) + 
           G[{0, -1, -1}, x]*((-427*Pi^2*(1 + x^2)^2)/(27*(-1 + x)^2*(1 + x)^
                2) + (176*(1 + x^2)^3*Zeta[3])/(3*(-1 + x)^3*(1 + x)^3)) + 
           G[{1, r1}, x]*(-(Pi^4*(-1 + x)*(1 + 6*x + 4*x^2 + 6*x^3 + x^4))/
              (30*(1 + x)^5) + (864*x*(1 - 4*x + x^2)*Zeta[3])/(1 + x)^4) + 
           G[{1, r2}, x]*(-(Pi^4*(-1 + x)*(1 + 6*x + 4*x^2 + 6*x^3 + x^4))/
              (30*(1 + x)^5) + (864*x*(1 - 4*x + x^2)*Zeta[3])/(1 + x)^4) + 
           G[{1, 0, -1}, x]*((-64*Pi^2*(1 + x^2)^2)/(9*(-1 + x)^2*(1 + x)^
                2) + (8*(-1 + x)*x*(11 - 92*x + 11*x^2)*Zeta[3])/(1 + x)^5) + 
           G[{1, 1, 0}, x]*((92*(1 + x^2))/(3*ep*(-1 + x)*(1 + x)) + 
             (8*(37 + 12*x + 37*x^2))/((-1 + x)*(1 + x)) - 
             (2*Pi^2*(-92 + 678*x - 5367*x^2 + 29500*x^3 - 112559*x^4 + 
                316370*x^5 - 686997*x^6 + 1190878*x^7 - 1682656*x^8 + 
                1961710*x^9 - 1892616*x^10 + 1509210*x^11 - 988628*x^12 + 
                524068*x^13 - 218989*x^14 + 69618*x^15 - 16133*x^16 + 
                2840*x^17 - 507*x^18 + 120*x^19))/(9*(-1 + x)^2*(1 + x)^
                5*(1 - x + x^2)^6) - (4*x*(14 - 991*x + 1914*x^2 - 991*x^3 + 
                14*x^4)*Zeta[3])/(3*(-1 + x)*(1 + x)^5)) + 
           G[{-1, 0, -1}, x]*(-(Pi^2*(355 + 758*x^2 + 355*x^4))/
              (9*(-1 + x)^2*(1 + x)^2) + (8*(1 + x + 3*x^2 - 2*x^3 + 3*x^4 + 
                x^5 + x^6)*Zeta[3])/((-1 + x)^3*(1 + x)^3)) + 
           G[{r1, 0, 0}, x]*((-3*Pi^2*(4 - 10*x + 253*x^2 - 330*x^3 + 
                253*x^4 - 10*x^5 + 4*x^6))/(2*(-1 + x)*(1 + x)^5) + 
             (4*(2 + 2*x + 55*x^2 - 94*x^3 + 55*x^4 + 2*x^5 + 2*x^6)*Zeta[3])/
              ((-1 + x)*(1 + x)^5)) + G[{r2, 0, 0}, x]*
            ((-3*Pi^2*(4 - 10*x + 253*x^2 - 330*x^3 + 253*x^4 - 10*x^5 + 
                4*x^6))/(2*(-1 + x)*(1 + x)^5) + (4*(2 + 2*x + 55*x^2 - 
                94*x^3 + 55*x^4 + 2*x^5 + 2*x^6)*Zeta[3])/((-1 + x)*(1 + x)^
                5)) + G[{1, -1, 0}, x]*((244*(1 + x^2))/(3*ep*(-1 + x)*(1 + 
                x)) + (2*(3623 + 6796*x + 13690*x^2 + 6796*x^3 + 3623*x^4))/
              (9*(-1 + x)*(1 + x)^3) - (4*Pi^2*(-25 + 153*x - 1805*x^2 + 
                5881*x^3 - 5489*x^4 + 2085*x^5 + 15*x^6 + 81*x^7))/
              (9*(-1 + x)^2*(1 + x)^5) + (32*(3 - 7*x + 158*x^2 - 492*x^3 + 
                158*x^4 - 7*x^5 + 3*x^6)*Zeta[3])/(3*(-1 + x)*(1 + x)^5)) + 
           G[{-1, 0, 1}, x]*((56*Pi^2*(1 + x^2)^2)/(9*(-1 + x)^2*(1 + x)^2) + 
             (8*(4 + x + 12*x^2 - 2*x^3 + 12*x^4 + x^5 + 4*x^6)*Zeta[3])/
              ((-1 + x)^3*(1 + x)^3)) + G[{1, 0, 1}, x]*
            ((2*Pi^2*(1 + x^2)^2)/(9*(-1 + x)^2*(1 + x)^2) + 
             (8*(8 + 25*x + 73*x^2 - 428*x^3 + 73*x^4 + 25*x^5 + 8*x^6)*Zeta[
                3])/((-1 + x)*(1 + x)^5)) + G[{1, 1}, x]*
            ((-158*Pi^2*(1 + x^2))/(27*(-1 + x)*(1 + x)) + 
             (Pi^4*x*(28 - 553*x + 1058*x^2 - 553*x^3 + 28*x^4))/
              (45*(-1 + x)*(1 + x)^5) - (4*(8 + 271*x - 1452*x^2 + 2474*x^3 - 
                1452*x^4 + 271*x^5 + 8*x^6)*Zeta[3])/(3*(-1 + x)^2*(1 + x)^
                4)) + G[{-1, -1, 0}, x]*((776*(1 + x^2))/(3*ep*(-1 + x)*(1 + 
                x)) - (5*Pi^2*(1 + x^2)*(139 + 123*x^2))/(9*(-1 + x)^2*
               (1 + x)^2) + (51871 - 199004*x + 922213*x^2 - 2487482*x^3 + 
               5245101*x^4 - 7793238*x^5 + 9075990*x^6 - 7793238*x^7 + 
               5245101*x^8 - 2487482*x^9 + 922213*x^10 - 199004*x^11 + 51871*
                x^12)/(18*(-1 + x)*(1 + x)^3*(1 - x + x^2)^4) - 
             (4*(27 - 8*x + 81*x^2 + 16*x^3 + 81*x^4 - 8*x^5 + 27*x^6)*Zeta[
                3])/(3*(-1 + x)^3*(1 + x)^3)) + G[{-1, 0, 0}, x]*
            ((-22*(1 + x^2)^2)/(ep^2*(-1 + x)^2*(1 + x)^2) - 
             (4*(29 - 612*x + 4524*x^2 - 6398*x^3 + 4779*x^4 - 102*x^5 + 
                284*x^6))/(3*ep*(-1 + x)^2*(1 + x)^4) - 
             (-29917 + 24492*x + 580898*x^2 - 3512902*x^3 + 11468820*x^4 - 
               25169428*x^5 + 41094345*x^6 - 50889528*x^7 + 49089387*x^8 - 
               36232492*x^9 + 20520228*x^10 - 8332066*x^11 + 2474486*x^12 - 
               435084*x^13 + 102809*x^14)/(36*(-1 + x)^2*(1 + x)^4*
               (1 - x + x^2)^4) + Pi^2*(((1 + x^2)^2*(43 + 11*x^2))/
                (9*ep*(-1 + x)^3*(1 + x)^3) - (-1904 - 5743*x + 3027*x^2 - 
                 6863*x^3 - 37199*x^4 + 46951*x^5 - 18999*x^6 + 4391*x^7 + 
                 787*x^8)/(27*(-1 + x)^3*(1 + x)^5)) - 
             (2*(-1 + 4*x + 29*x^2 - 8*x^3 + 61*x^4 + 4*x^5 + 31*x^6)*Zeta[
                3])/(3*(-1 + x)^3*(1 + x)^3)) + G[{0, 1, 1}, x]*
            ((140*Pi^2*(1 + x^2)^2)/(27*(-1 + x)^2*(1 + x)^2) + 
             (8*(4 + 62*x - 377*x^2 + 1446*x^3 - 2142*x^4 + 1446*x^5 - 
                377*x^6 + 62*x^7 + 4*x^8)*Zeta[3])/(3*(-1 + x)^3*(1 + x)^
                5)) + G[{1, 0, 0}, x]*((-4*(1 + x^2)^2)/(ep^2*(-1 + x)^2*
               (1 + x)^2) - (2*(-49 - 669*x + 3949*x^2 - 6366*x^3 + 
                4117*x^4 - 333*x^5 + 119*x^6))/(3*ep*(-1 + x)^2*(1 + x)^4) - 
             (-11791 + 31354*x + 30781*x^2 - 525768*x^3 + 2049401*x^4 - 
               5080754*x^5 + 9277756*x^6 - 13156172*x^7 + 14878194*x^8 - 
               13494724*x^9 + 9801268*x^10 - 5576882*x^11 + 2440989*x^12 - 
               772108*x^13 + 179293*x^14 - 28178*x^15 + 8029*x^16)/
              (18*(-1 + x)^2*(1 + x)^4*(1 - x + x^2)^5) + 
             Pi^2*((-4*(1 + x^2)*(13 + 16*x + 337*x^2 - 556*x^3 + 337*x^4 + 
                  16*x^5 + 13*x^6))/(9*ep*(-1 + x)^2*(1 + x)^6) + 
               (-2800 + 4799*x - 4050*x^2 + 13510*x^3 - 158932*x^4 + 
                 507106*x^5 - 696670*x^6 - 697661*x^7 + 5530460*x^8 - 
                 14583460*x^9 + 25546464*x^10 - 33759548*x^11 + 35012044*
                  x^12 - 29023003*x^13 + 19170838*x^14 - 9968434*x^15 + 
                 3943540*x^16 - 1125526*x^17 + 205818*x^18 - 19559*x^19 + 
                 1000*x^20)/(54*(-1 + x)^2*(1 + x)^6*(1 - x + x^2)^6)) - 
             (2*(-116 + 26*x - 5157*x^2 + 11684*x^3 - 2584*x^4 - 7172*x^5 + 
                2485*x^6 - 90*x^7 + 28*x^8)*Zeta[3])/(3*(-1 + x)^2*(1 + x)^
                6)) + G[{0, 1, 0}, x]*((52*(1 + x^2)^2)/(9*ep^2*(-1 + x)^
                2*(1 + x)^2) - (-1787 - 522*x - 3862*x^2 - 522*x^3 + 1237*
                x^4)/(27*ep*(-1 + x)^2*(1 + x)^2) - (-66233 - 21711*x + 
               1296848*x^2 - 7602917*x^3 + 24762115*x^4 - 57865258*x^5 + 
               102656244*x^6 - 144483182*x^7 + 162703452*x^8 - 147530150*
                x^9 + 107367852*x^10 - 62330410*x^11 + 28286407*x^12 - 
               9819977*x^13 + 2633456*x^14 - 557499*x^15 + 112147*x^16)/
              (162*(-1 + x)^2*(1 + x)^4*(1 - x + x^2)^5) + 
             Pi^2*((-4*(1 + x^2)*(-3 + 9*x - 143*x^2 + 471*x^3 - 422*x^4 + 
                  178*x^5 + 12*x^6 + 10*x^7))/(9*ep*(-1 + x)^3*(1 + x)^6) + 
               (-63 - 3096*x + 37129*x^2 - 221970*x^3 + 796908*x^4 - 
                 1943476*x^5 + 3223184*x^6 - 3142851*x^7 - 431552*x^8 + 
                 8523823*x^9 - 19391832*x^10 + 28708000*x^11 - 32245825*
                  x^12 + 28748208*x^13 - 20628079*x^14 + 11881652*x^15 - 
                 5410104*x^16 + 1889584*x^17 - 481190*x^18 + 83781*x^19 - 
                 9600*x^20 + 1241*x^21)/(27*(-1 + x)^3*(1 + x)^6*
                 (1 - x + x^2)^6)) + (2*(-73 + 159*x - 4895*x^2 + 12077*x^3 - 
                10732*x^4 - 3356*x^5 + 6921*x^6 - 2707*x^7 + 315*x^8 + 
                51*x^9)*Zeta[3])/(3*(-1 + x)^3*(1 + x)^6)) + 
           G[{0, -1, 0}, x]*((-29*(1 + x^2)^2)/(9*ep^2*(-1 + x)^2*(1 + x)^
                2) - (-2363 + 3734*x - 66993*x^2 + 110860*x^3 - 57813*x^4 + 
               22094*x^5 + 6817*x^6)/(27*ep*(-1 + x)^2*(1 + x)^4) - 
             (-138566 + 347343*x - 882952*x^2 - 157622*x^3 + 8341552*x^4 - 
               35470279*x^5 + 90171462*x^6 - 165281381*x^7 + 230794023*x^8 - 
               251042858*x^9 + 216664275*x^10 - 147671641*x^11 + 79280272*
                x^12 - 32433098*x^13 + 10303553*x^14 - 2318016*x^15 + 458701*
                x^16)/(162*(-1 + x)^2*(1 + x)^4*(1 - x + x^2)^5) + 
             Pi^2*(-((-15 + x^2)*(1 + x^2)^2)/(9*ep*(-1 + x)^3*(1 + x)^3) + 
               (-63 - 17307*x + 238729*x^2 - 1527153*x^3 + 5928318*x^4 - 
                 15961030*x^5 + 31390943*x^6 - 45499251*x^7 + 45757249*x^8 - 
                 22287623*x^9 - 21491004*x^10 + 67460380*x^11 - 94329037*
                  x^12 + 92468619*x^13 - 69032725*x^14 + 40055945*x^15 - 
                 17911146*x^16 + 6010306*x^17 - 1436063*x^18 + 239415*x^19 - 
                 31425*x^20 + 6179*x^21)/(108*(-1 + x)^3*(1 + x)^6*
                 (1 - x + x^2)^6)) - (2*(61 - 33*x + 2162*x^2 - 6458*x^3 + 
                6892*x^4 + 2156*x^5 - 2658*x^6 + 1066*x^7 + 135*x^8 + 69*x^9)*
               Zeta[3])/(3*(-1 + x)^3*(1 + x)^6)) + G[{0, 0, -1}, x]*
            (Pi^2*((1 + x^2)^3/(9*ep*(-1 + x)^3*(1 + x)^3) + (-621 - 2934*x + 
                 77270*x^2 - 626324*x^3 + 2957900*x^4 - 9758932*x^5 + 
                 24326780*x^6 - 47920178*x^7 + 76564885*x^8 - 100797896*x^9 + 
                 110315012*x^10 - 100670376*x^11 + 76383805*x^12 - 
                 47773138*x^13 + 24269780*x^14 - 9778180*x^15 + 3015052*
                  x^16 - 676580*x^17 + 107566*x^18 - 13846*x^19 + 2107*x^20)/
                (54*(-1 + x)^3*(1 + x)^5*(1 - x + x^2)^6)) - 
             (4*(21 + 153*x - 635*x^2 + 2745*x^3 - 2764*x^4 + 4564*x^5 - 
                2507*x^6 + 1457*x^7 + 237*x^8 + 121*x^9)*Zeta[3])/
              (3*(-1 + x)^3*(1 + x)^6)) + G[{0, 0, 1}, x]*
            (Pi^2*((-14*(1 + x^2)^3)/(9*ep*(-1 + x)^3*(1 + x)^3) - 
               (2*(-45 + 639*x - 4439*x^2 + 10751*x^3 - 11999*x^4 + 
                  11385*x^5 - 3805*x^6 + 1273*x^7 + 272*x^8))/(27*(-1 + x)^3*
                 (1 + x)^5)) - (4*(-3 + 603*x - 4820*x^2 + 14688*x^3 - 
                19960*x^4 + 25600*x^5 - 20276*x^6 + 6728*x^7 - 141*x^8 + 
                205*x^9)*Zeta[3])/(3*(-1 + x)^3*(1 + x)^6)) + 
           G[{0, r1}, x]*((Pi^4*(2 - 10*x + 155*x^2 - 312*x^3 + 288*x^4 - 
                312*x^5 + 139*x^6 - 2*x^7 + 4*x^8))/(60*(-1 + x)^2*(1 + x)^
                6) - (6*(4 - 199*x + 2125*x^2 - 10589*x^3 + 35133*x^4 - 
                85263*x^5 + 161656*x^6 - 245810*x^7 + 305516*x^8 - 
                312322*x^9 + 265196*x^10 - 184754*x^11 + 104632*x^12 - 
                47103*x^13 + 16413*x^14 - 4109*x^15 + 685*x^16 - 55*x^17 + 
                4*x^18)*Zeta[3])/((-1 + x)*(1 + x)^5*(1 - x + x^2)^6)) + 
           G[{0, r2}, x]*((Pi^4*(2 - 10*x + 155*x^2 - 312*x^3 + 288*x^4 - 
                312*x^5 + 139*x^6 - 2*x^7 + 4*x^8))/(60*(-1 + x)^2*(1 + x)^
                6) - (6*(4 - 199*x + 2125*x^2 - 10589*x^3 + 35133*x^4 - 
                85263*x^5 + 161656*x^6 - 245810*x^7 + 305516*x^8 - 
                312322*x^9 + 265196*x^10 - 184754*x^11 + 104632*x^12 - 
                47103*x^13 + 16413*x^14 - 4109*x^15 + 685*x^16 - 55*x^17 + 
                4*x^18)*Zeta[3])/((-1 + x)*(1 + x)^5*(1 - x + x^2)^6)) + 
           G[{-1, 0}, x]*((-74*(1 + x^2))/(3*ep^2*(-1 + x)*(1 + x)) - 
             (15185 + 4720*x + 118606*x^2 + 4720*x^3 + 15185*x^4)/
              (54*ep*(-1 + x)*(1 + x)^3) + (Pi^4*(-658 - 181*x - 2038*x^2 + 
                362*x^3 - 1142*x^4 - 181*x^5 + 238*x^6))/(540*(-1 + x)^3*
               (1 + x)^3) - (573787 - 1523918*x + 6130534*x^2 - 14574512*
                x^3 + 30737394*x^4 - 44714154*x^5 + 52984362*x^6 - 44714154*
                x^7 + 30737394*x^8 - 14574512*x^9 + 6130534*x^10 - 1523918*
                x^11 + 573787*x^12)/(324*(-1 + x)*(1 + x)^3*(1 - x + x^2)^
                4) + Pi^2*(((1 + x^2)*(245 + 101*x^2))/(18*ep*(-1 + x)^2*
                 (1 + x)^2) + (9167 + 10490*x - 258896*x^2 + 1471065*x^3 - 
                 4592106*x^4 + 10204220*x^5 - 16800053*x^6 + 21562984*x^7 - 
                 21448751*x^8 + 16647641*x^9 - 9654760*x^10 + 4003171*x^11 - 
                 895344*x^12 - 354*x^13 + 73973*x^14 + 12292*x^15 - 
                 11822*x^16 + 5323*x^17)/(108*(-1 + x)^2*(1 + x)^5*
                 (1 - x + x^2)^5)) + ((2*(9 - 4*x + 27*x^2 + 8*x^3 + 27*x^4 - 
                  4*x^5 + 9*x^6))/(3*ep*(-1 + x)^3*(1 + x)^3) - (8033 - 
                 24212*x + 316500*x^2 - 888268*x^3 + 1197446*x^4 - 
                 908908*x^5 + 298164*x^6 - 40244*x^7 + 17*x^8)/(36*(-1 + x)^3*
                 (1 + x)^5))*Zeta[3]) + G[{1, 0}, x]*
            ((-70*(1 + x^2))/(9*ep^2*(-1 + x)*(1 + x)) - 
             (2*(1033 + 342*x + 1033*x^2))/(27*ep*(-1 + x)*(1 + x)) + 
             (Pi^4*(616 + 3327*x - 2450*x^2 + 26119*x^3 + 86720*x^4 - 
                163591*x^5 + 92562*x^6 + 1025*x^7 + 2776*x^8))/
              (540*(-1 + x)^2*(1 + x)^6) - (135265 + 182278*x - 1921943*x^2 + 
               7335262*x^3 - 15626439*x^4 + 24405540*x^5 - 27648726*x^6 + 
               24405540*x^7 - 15626439*x^8 + 7335262*x^9 - 1921943*x^10 + 
               182278*x^11 + 135265*x^12)/(324*(-1 + x)*(1 + x)^3*
               (1 - x + x^2)^4) + Pi^2*((-4*(-30 + 24*x - 990*x^2 + 
                  2818*x^3 - 2867*x^4 + 955*x^5 - 45*x^6 + 23*x^7))/
                (9*ep*(-1 + x)^2*(1 + x)^5) - (-3261 - 13062*x + 223440*x^2 - 
                 1336343*x^3 + 4795144*x^4 - 12265844*x^5 + 23798479*x^6 - 
                 36388094*x^7 + 44630737*x^8 - 44288007*x^9 + 35539806*x^10 - 
                 22864785*x^11 + 11550292*x^12 - 4408604*x^13 + 1185937*
                  x^14 - 188792*x^15 + 9082*x^16 + 2371*x^17)/(54*(-1 + x)^2*
                 (1 + x)^5*(1 - x + x^2)^5)) + ((8*x)/(3*ep*(-1 + x)*
                 (1 + x)) + (-3997 + 17817*x - 89652*x^2 + 562318*x^3 - 
                 2779838*x^4 + 9847812*x^5 - 26068783*x^6 + 53788523*x^7 - 
                 89088024*x^8 + 120616004*x^9 - 134712356*x^10 + 124547640*
                  x^11 - 95079323*x^12 + 59361967*x^13 - 29744340*x^14 + 
                 11608430*x^15 - 3345502*x^16 + 655332*x^17 - 72825*x^18 + 
                 5677*x^19)/(36*(-1 + x)^2*(1 + x)^5*(1 - x + x^2)^6))*
              Zeta[3]) + G[{0, -1}, x]*((Pi^4*(-112 - 246*x - 1207*x^2 - 
                847*x^3 - 5564*x^4 + 14948*x^5 - 16229*x^6 + 4219*x^7 - 
                384*x^8 + 46*x^9))/(270*(-1 + x)^3*(1 + x)^6) + 
             Pi^2*((97*(1 + x^2)^2)/(18*ep*(-1 + x)^2*(1 + x)^2) + 
               (-1167 + 37785*x - 393223*x^2 + 2012490*x^3 - 6549512*x^4 + 
                 15332966*x^5 - 27289107*x^6 + 38232343*x^7 - 42741006*x^8 + 
                 38363943*x^9 - 27458307*x^10 + 15445766*x^11 - 6558912*
                  x^12 + 1965490*x^13 - 336823*x^14 + 9585*x^15 + 8233*x^16)/
                (108*(-1 + x)^2*(1 + x)^4*(1 - x + x^2)^5)) + 
             ((-4*(1 + x^2)^3)/(3*ep*(-1 + x)^3*(1 + x)^3) - 
               (2*(-1284 + 8574*x - 64069*x^2 + 382822*x^3 - 1646746*x^4 + 
                  5219642*x^5 - 12756883*x^6 + 24850186*x^7 - 39463994*x^8 + 
                  51817852*x^9 - 56713480*x^10 + 51879540*x^11 - 39552320*
                   x^12 + 24923090*x^13 - 12786325*x^14 + 5211230*x^15 - 
                  1618706*x^16 + 357586*x^17 - 48647*x^18 + 2966*x^19 + 
                  118*x^20))/(9*(-1 + x)^3*(1 + x)^5*(1 - x + x^2)^6))*
              Zeta[3]) + G[{0, 1}, x]*((Pi^4*(-187 - 93*x - 4132*x^2 + 
                11648*x^3 - 33800*x^4 + 75344*x^5 - 68684*x^6 + 25696*x^7 + 
                3*x^8 + 925*x^9))/(270*(-1 + x)^3*(1 + x)^6) + 
             Pi^2*((-8*(1 + x^2)^2)/(9*ep*(-1 + x)^2*(1 + x)^2) + 
               (-401 + 476*x - 6991*x^2 + 6296*x^3 - 6387*x^4 + 1684*x^5 + 
                 203*x^6)/(27*(-1 + x)^2*(1 + x)^4)) + 
             ((-16*(1 + x^2)^3)/(3*ep*(-1 + x)^3*(1 + x)^3) - 
               (2*(-1104 + 8799*x - 67852*x^2 + 339550*x^3 - 1208692*x^4 + 
                  3241394*x^5 - 6885844*x^6 + 11956135*x^7 - 17321384*x^8 + 
                  21213988*x^9 - 22163128*x^10 + 19847628*x^11 - 15194468*
                   x^12 + 9870101*x^13 - 5366404*x^14 + 2387342*x^15 - 
                  830444*x^16 + 207826*x^17 - 29444*x^18 - 139*x^19 + 
                  748*x^20))/(9*(-1 + x)^3*(1 + x)^5*(1 - x + x^2)^6))*
              Zeta[3]) + Pi^2*(-(222 - 502*x^2 + 338*x^4 - 58*x^6 - 
                29*Log[x] - 237*x^2*Log[x] + 29*x^4*Log[x] + 237*x^6*Log[x] - 
                9*Log[x]^2 + 45*x^2*Log[x]^2 + 117*x^4*Log[x]^2 + 
                63*x^6*Log[x]^2)/(108*ep^2*(-1 + x)^3*(1 + x)^3) + 
             (-9317 - 77541*x + 247788*x^2 - 238196*x^3 - 374838*x^4 + 704490*
                x^5 + 43580*x^6 - 384228*x^7 + 92787*x^8 - 4525*x^9 + 2339*
                Log[x] - 6591*x*Log[x] + 109674*x^2*Log[x] - 279226*x^3*
                Log[x] + 479224*x^4*Log[x] + 25872*x^5*Log[x] - 513306*x^6*
                Log[x] + 268714*x^7*Log[x] - 77931*x^8*Log[x] - 8769*x^9*
                Log[x] - 171*Log[x]^2 - 1107*x*Log[x]^2 + 4320*x^2*Log[x]^2 - 
               53640*x^3*Log[x]^2 - 67158*x^4*Log[x]^2 + 176850*x^5*
                Log[x]^2 - 209016*x^6*Log[x]^2 + 93168*x^7*Log[x]^2 - 7911*
                x^8*Log[x]^2 + 2457*x^9*Log[x]^2 + 81*Log[x]^3 + 891*x*
                Log[x]^3 - 4062*x^2*Log[x]^3 + 19350*x^3*Log[x]^3 - 16620*x^4*
                Log[x]^3 + 29508*x^5*Log[x]^3 - 7842*x^6*Log[x]^3 + 12810*x^7*
                Log[x]^3 + 4635*x^8*Log[x]^3 + 1761*x^9*Log[x]^3)/
              (648*ep*(-1 + x)^3*(1 + x)^6) - (288523 + 789855*x - 17134589*
                x^2 + 96479255*x^3 - 314861924*x^4 + 696233492*x^5 - 
               1071503867*x^6 + 1061552897*x^7 - 342358643*x^8 - 946551119*
                x^9 + 2107756216*x^10 - 2366769656*x^11 + 1535926109*x^12 - 
               192289367*x^13 - 841029787*x^14 + 1145142961*x^15 - 882587044*
                x^16 + 464839828*x^17 - 169321677*x^18 + 40253863*x^19 - 
               5173317*x^20 + 317991*x^21 - 110552*Log[x] + 1177026*x*
                Log[x] - 9634020*x^2*Log[x] + 48894194*x^3*Log[x] - 176512390*
                x^4*Log[x] + 472259982*x^5*Log[x] - 973784222*x^6*Log[x] + 
               1562549092*x^7*Log[x] - 1930265856*x^8*Log[x] + 1720394770*x^9*
                Log[x] - 823947964*x^10*Log[x] - 451015332*x^11*Log[x] + 
               1530920300*x^12*Log[x] - 1972303774*x^13*Log[x] + 1743384684*
                x^14*Log[x] - 1157124050*x^15*Log[x] + 584912050*x^16*
                Log[x] - 218207322*x^17*Log[x] + 55485450*x^18*Log[x] - 
               6970648*x^19*Log[x] - 447480*x^20*Log[x] + 346062*x^21*
                Log[x] - 5553*Log[x]^2 + 187407*x*Log[x]^2 - 1353087*x^2*
                Log[x]^2 + 2510109*x^3*Log[x]^2 + 14533596*x^4*Log[x]^2 - 
               107064252*x^5*Log[x]^2 + 370388493*x^6*Log[x]^2 - 860021235*
                x^7*Log[x]^2 + 1485418275*x^8*Log[x]^2 - 1973085525*x^9*
                Log[x]^2 + 2020400964*x^10*Log[x]^2 - 1534631652*x^11*
                Log[x]^2 + 746402265*x^12*Log[x]^2 - 38669067*x^13*Log[x]^2 - 
               330189525*x^14*Log[x]^2 + 365942403*x^15*Log[x]^2 - 237547008*
                x^16*Log[x]^2 + 104603904*x^17*Log[x]^2 - 30754485*x^18*
                Log[x]^2 + 5145615*x^19*Log[x]^2 - 222831*x^20*Log[x]^2 - 
               81099*x^21*Log[x]^2 + 1998*Log[x]^3 + 3348*x*Log[x]^3 - 363594*
                x^2*Log[x]^3 + 3931992*x^3*Log[x]^3 - 20908944*x^4*Log[x]^3 + 
               72470532*x^5*Log[x]^3 - 185713062*x^6*Log[x]^3 + 373946292*x^7*
                Log[x]^3 - 616399086*x^8*Log[x]^3 + 854831652*x^9*Log[x]^3 - 
               1023759864*x^10*Log[x]^3 + 1074098832*x^11*Log[x]^3 - 
               993083478*x^12*Log[x]^3 + 807726132*x^13*Log[x]^3 - 573928638*
                x^14*Log[x]^3 + 348198600*x^15*Log[x]^3 - 175077432*x^16*
                Log[x]^3 + 69490284*x^17*Log[x]^3 - 20339922*x^18*Log[x]^3 + 
               3694788*x^19*Log[x]^3 - 232074*x^20*Log[x]^3 - 46788*x^21*
                Log[x]^3 - 432*Log[x]^4 - 4536*x*Log[x]^4 + 77796*x^2*
                Log[x]^4 - 549180*x^3*Log[x]^4 + 2345112*x^4*Log[x]^4 - 
               7006104*x^5*Log[x]^4 + 15790428*x^6*Log[x]^4 - 27831492*x^7*
                Log[x]^4 + 39291516*x^8*Log[x]^4 - 44664660*x^9*Log[x]^4 + 
               40843548*x^10*Log[x]^4 - 29293668*x^11*Log[x]^4 + 15667092*
                x^12*Log[x]^4 - 5102676*x^13*Log[x]^4 - 119160*x^14*
                Log[x]^4 + 1457640*x^15*Log[x]^4 - 1037988*x^16*Log[x]^4 + 
               545004*x^17*Log[x]^4 - 243504*x^18*Log[x]^4 + 136512*x^19*
                Log[x]^4 - 52056*x^20*Log[x]^4 + 16920*x^21*Log[x]^4)/
              (3888*(-1 + x)^3*(1 + x)^6*(1 - x + x^2)^6) + 
             ((7*(1 + x^2)^3)/(18*ep*(-1 + x)^3*(1 + x)^3) - (150 - 11466*x + 
                 143924*x^2 - 964320*x^3 + 3958488*x^4 - 11325980*x^5 + 
                 23828758*x^6 - 37642290*x^7 + 43542272*x^8 - 32160280*x^9 + 
                 2498376*x^10 + 34260320*x^11 - 61236038*x^12 + 67507866*
                  x^13 - 54931268*x^14 + 34427608*x^15 - 16650240*x^16 + 
                 6079772*x^17 - 1596502*x^18 + 282738*x^19 - 32160*x^20 + 
                 4144*x^21 - 39*Log[x] + 333*x*Log[x] + 573*x^2*Log[x] + 
                 4935*x^3*Log[x] - 19170*x^4*Log[x] - 51450*x^5*Log[x] + 
                 669381*x^6*Log[x] - 2812653*x^7*Log[x] + 7628163*x^8*
                  Log[x] - 15256533*x^9*Log[x] + 23892876*x^10*Log[x] - 
                 30096084*x^11*Log[x] + 30948483*x^12*Log[x] - 26058213*x^13*
                  Log[x] + 17913243*x^14*Log[x] - 9912675*x^15*Log[x] + 
                 4320342*x^16*Log[x] - 1415730*x^17*Log[x] + 325503*x^18*
                  Log[x] - 42363*x^19*Log[x] + 1701*x^20*Log[x] + 
                 657*x^21*Log[x])/(108*(-1 + x)^3*(1 + x)^6*(1 - x + x^2)^6))*
              Zeta[3]) + ((2*(1 + x^2)^2*(-3 + 5*x^2))/(ep*(-1 + x)^3*(1 + x)^
                3) + (2701 - 25905*x + 243163*x^2 - 1418505*x^3 + 5438726*
                x^4 - 14840908*x^5 + 30243217*x^6 - 46909565*x^7 + 54643807*
                x^8 - 43941293*x^9 + 14750126*x^10 + 20857918*x^11 - 46306739*
                x^12 + 52239167*x^13 - 41675101*x^14 + 25045987*x^15 - 
               11393900*x^16 + 3819862*x^17 - 891855*x^18 + 133643*x^19 - 
               14145*x^20 + 1903*x^21 - 45*Log[x] - 153*x*Log[x] + 6727*x^2*
                Log[x] - 50043*x^3*Log[x] + 186286*x^4*Log[x] - 391810*x^5*
                Log[x] + 297795*x^6*Log[x] + 1010549*x^7*Log[x] - 4661723*x^8*
                Log[x] + 10975557*x^9*Log[x] - 18498956*x^10*Log[x] + 
               24275524*x^11*Log[x] - 25617759*x^12*Log[x] + 21998353*x^13*
                Log[x] - 15374047*x^14*Log[x] + 8654871*x^15*Log[x] - 3842242*
                x^16*Log[x] + 1293406*x^17*Log[x] - 309111*x^18*Log[x] + 
               46003*x^19*Log[x] - 3501*x^20*Log[x] + 159*x^21*Log[x])/
              (3*(-1 + x)^3*(1 + x)^6*(1 - x + x^2)^6))*Zeta[5] + 
           G[{r1}, x]*(-(Pi^4*(4 - 10*x + 253*x^2 - 330*x^3 + 253*x^4 - 
                 10*x^5 + 4*x^6))/(120*(-1 + x)*(1 + x)^5) - 
             (4*Pi^2*(2 + 2*x + 55*x^2 - 94*x^3 + 55*x^4 + 2*x^5 + 2*x^6)*
               Zeta[3])/(3*(-1 + x)*(1 + x)^5) + (3*(9 - 349*x + 2931*x^2 - 
                12912*x^3 + 38468*x^4 - 84530*x^5 + 144793*x^6 - 198521*x^7 + 
                220670*x^8 - 198521*x^9 + 144793*x^10 - 84530*x^11 + 
                38468*x^12 - 12912*x^13 + 2931*x^14 - 349*x^15 + 9*x^16)*Zeta[
                3])/((-1 + x)^2*(1 + x)^4*(1 - x + x^2)^5) + 
             (4*(2 + 2*x + 55*x^2 - 94*x^3 + 55*x^4 + 2*x^5 + 2*x^6)*Zeta[5])/
              ((-1 + x)*(1 + x)^5)) + G[{r2}, x]*
            (-(Pi^4*(4 - 10*x + 253*x^2 - 330*x^3 + 253*x^4 - 10*x^5 + 
                 4*x^6))/(120*(-1 + x)*(1 + x)^5) - (4*Pi^2*(2 + 2*x + 
                55*x^2 - 94*x^3 + 55*x^4 + 2*x^5 + 2*x^6)*Zeta[3])/
              (3*(-1 + x)*(1 + x)^5) + (3*(9 - 349*x + 2931*x^2 - 12912*x^3 + 
                38468*x^4 - 84530*x^5 + 144793*x^6 - 198521*x^7 + 
                220670*x^8 - 198521*x^9 + 144793*x^10 - 84530*x^11 + 
                38468*x^12 - 12912*x^13 + 2931*x^14 - 349*x^15 + 9*x^16)*Zeta[
                3])/((-1 + x)^2*(1 + x)^4*(1 - x + x^2)^5) + 
             (4*(2 + 2*x + 55*x^2 - 94*x^3 + 55*x^4 + 2*x^5 + 2*x^6)*Zeta[5])/
              ((-1 + x)*(1 + x)^5)) + G[{-1}, x]*
            (Pi^4*(x/(45*ep*(-1 + x)*(1 + x)) + (-27717 - 47793*x - 
                 374917*x^2 + 655079*x^3 - 811271*x^4 + 261157*x^5 - 
                 21615*x^6 + 4581*x^7)/(4320*(-1 + x)^2*(1 + x)^5)) + 
             ((92*(1 + x^2)^2)/(3*ep*(-1 + x)^2*(1 + x)^2) + (-5965 + 
                 33285*x - 206443*x^2 + 918668*x^3 - 2900300*x^4 + 
                 6750530*x^5 - 12045249*x^6 + 16945393*x^7 - 19024710*x^8 + 
                 17143577*x^9 - 12300057*x^10 + 6920402*x^11 - 2914456*x^12 + 
                 847888*x^13 - 121507*x^14 - 9183*x^15 + 8191*x^16)/
                (9*(-1 + x)^2*(1 + x)^4*(1 - x + x^2)^5))*Zeta[3] + 
             Pi^2*((8*(1 + x^2))/(ep*(-1 + x)*(1 + x)) + (7629 - 45812*x + 
                 246775*x^2 - 727902*x^3 + 1552527*x^4 - 2345970*x^5 + 
                 2718402*x^6 - 2345970*x^7 + 1552527*x^8 - 727902*x^9 + 
                 246775*x^10 - 45812*x^11 + 7629*x^12)/(72*(-1 + x)*(1 + x)^3*
                 (1 - x + x^2)^4) + ((-101 - 8*x - 143*x^2 + 16*x^3 + 
                  17*x^4 - 8*x^5 + 59*x^6)*Zeta[3])/(9*(-1 + x)^3*
                 (1 + x)^3)) - (2*(-38 + 9*x - 2*x^2 - 18*x^3 + 110*x^4 + 
                9*x^5 + 74*x^6)*Zeta[5])/(3*(-1 + x)^3*(1 + x)^3)) + 
           G[{1}, x]*(Pi^4*(-x/(45*ep*(-1 + x)*(1 + x)) + (-10697 + 69457*x - 
                 549000*x^2 + 3180626*x^3 - 12784418*x^4 + 37513560*x^5 - 
                 84565375*x^6 + 151553527*x^7 - 220808016*x^8 + 264929372*
                  x^9 - 263116732*x^10 + 216235056*x^11 - 146225527*x^12 + 
                 80252335*x^13 - 34924200*x^14 + 11620658*x^15 - 
                 2805506*x^16 + 466680*x^17 - 59297*x^18 + 9577*x^19)/
                (1440*(-1 + x)^2*(1 + x)^5*(1 - x + x^2)^6)) + 
             ((16*(1 + x^2)^2)/(3*ep*(-1 + x)^2*(1 + x)^2) + 
               (2*(-1104 + 2973*x + 7520*x^2 - 81018*x^3 + 306283*x^4 - 
                  753418*x^5 + 1364049*x^6 - 1908035*x^7 + 2115696*x^8 - 
                  1877991*x^9 + 1325421*x^10 - 727666*x^11 + 304137*x^12 - 
                  91748*x^13 + 20396*x^14 - 3465*x^15 + 1042*x^16))/
                (9*(-1 + x)^2*(1 + x)^4*(1 - x + x^2)^5))*Zeta[3] + 
             Pi^2*((5*(1 + x^2))/(3*ep*(-1 + x)*(1 + x)) + (959 + 604*x + 
                 6634*x^2 + 604*x^3 + 959*x^4)/(54*(-1 + x)*(1 + x)^3) + 
               (2*(52 + 78*x + 1393*x^2 - 2516*x^3 + 1544*x^4 + 692*x^5 + 
                  231*x^6 + 98*x^7 + 28*x^8)*Zeta[3])/(9*(-1 + x)^2*
                 (1 + x)^6)) - (2*(-100 + 293*x - 4478*x^2 + 11373*x^3 - 
                1208*x^4 - 8973*x^5 + 3238*x^6 - 277*x^7 + 68*x^8)*Zeta[5])/
              (3*(-1 + x)^2*(1 + x)^6))) + 
         nl*(cR^2*I2R*((16*Pi^2*(-57 + 73*x - 548*x^2 + 524*x^3 - 91*x^4 + 
                51*x^5)*G[{-1, -1}, x])/(3*(-1 + x)*(1 + x)^4) + 
             ((160*(1 + x^2))/(3*ep*(-1 + x)*(1 + x)) + (48*Pi^2*(1 + x^2)^2)/
                ((-1 + x)^2*(1 + x)^2) - (32*(1139 - 119*x + 8860*x^2 - 
                  119*x^3 + 1139*x^4))/(9*(-1 + x)*(1 + x)^3))*
              G[{-1, -1, 0}, x] + (16*Pi^2*(-3 - x - 39*x^2 + 219*x^3 - 
                149*x^4 + 89*x^5 + 31*x^6 + 13*x^7)*G[{-1, 0, -1}, x])/
              (3*(-1 + x)^2*(1 + x)^5) + ((32*(1 + x^2)^2)/(ep^2*(-1 + x)^2*
                 (1 + x)^2) + (32*(17 + 33*x + 332*x^2 - 376*x^3 + 327*x^4 + 
                  23*x^5 + 12*x^6))/(3*ep*(-1 + x)^2*(1 + x)^4) + 
               (16*(-1237 + 237*x - 2623*x^2 - 2188*x^3 + 16275*x^4 + 
                  431*x^5 + 1905*x^6))/(9*(-1 + x)^2*(1 + x)^4) + 
               (8*Pi^2*(119 + 341*x + 683*x^2 + 281*x^3 + 937*x^4 + 187*x^5 + 
                  181*x^6 + 55*x^7))/(9*(-1 + x)^2*(1 + x)^5))*
              G[{-1, 0, 0}, x] + ((-768*(2 + x + 10*x^2 + x^3 + 2*x^4))/
                ((-1 + x)*(1 + x)^3) - (128*Pi^2*(3 + 7*x + 39*x^2 - 25*x^3 + 
                  67*x^4 - 9*x^5 + 11*x^6 + 3*x^7))/(9*(-1 + x)^2*(1 + x)^5))*
              G[{-1, 1, 0}, x] - (16*Pi^2*(-39 - 85*x - 307*x^2 + 1071*x^3 - 
                1113*x^4 + 277*x^5 + 67*x^6 + 33*x^7)*G[{0, -1, -1}, x])/
              (3*(-1 + x)^2*(1 + x)^5) + ((16*(1 + x^2)^2)/(ep^2*(-1 + x)^2*
                 (1 + x)^2) - (8*(33 - 168*x + 1427*x^2 - 2888*x^3 + 
                  1447*x^4 - 128*x^5 + 53*x^6))/(3*ep*(-1 + x)^2*(1 + x)^4) + 
               (8*(-1203 - 792*x - 18469*x^2 + 2476*x^3 + 19327*x^4 - 
                  404*x^5 + 5081*x^6))/(9*(-1 + x)^2*(1 + x)^4) + 
               (4*Pi^2*(-295 - 789*x - 1491*x^2 + 4447*x^3 - 5217*x^4 + 
                  941*x^5 + 459*x^6 + 185*x^7))/(9*(-1 + x)^2*(1 + x)^5))*
              G[{0, -1, 0}, x] - (64*Pi^2*(9 + 33*x - 25*x^2 + 557*x^3 - 
                368*x^4 + 160*x^5 + 48*x^6 + 18*x^7)*G[{0, 0, -1}, x])/
              (9*(-1 + x)^2*(1 + x)^5) - (32*Pi^2*(-1 - 3*x - 5*x^2 + 
                49*x^3 - 35*x^4 + 15*x^5 + 9*x^6 + 3*x^7)*G[{0, 0, 1}, x])/
              (3*(-1 + x)^2*(1 + x)^5) + (64*Pi^2*(1 + 4*x + 13*x^2 - 
                76*x^3 + 13*x^4 + 4*x^5 + x^6)*G[{0, 1, -1}, x])/
              (3*(-1 + x)*(1 + x)^5) + ((-64*(5 + 4*x + 59*x^2 - 72*x^3 + 
                  59*x^4 + 4*x^5 + 5*x^6))/(3*ep*(-1 + x)^2*(1 + x)^4) + 
               (32*(-230 - 451*x - 1154*x^2 - 1002*x^3 + 1150*x^4 - 163*x^5 + 
                  346*x^6))/(9*(-1 + x)^2*(1 + x)^4) + (32*Pi^2*(-11 - 39*x + 
                  23*x^2 - 149*x^3 + 79*x^4 - 73*x^5 + 9*x^6 + x^7))/
                (9*(-1 + x)^2*(1 + x)^5))*G[{0, 1, 0}, x] + 
             ((-768*(2 + x + 10*x^2 + x^3 + 2*x^4))/((-1 + x)*(1 + x)^3) - 
               (128*Pi^2*(3 + 7*x + 39*x^2 - 25*x^3 + 67*x^4 - 9*x^5 + 
                  11*x^6 + 3*x^7))/(9*(-1 + x)^2*(1 + x)^5))*
              G[{1, -1, 0}, x] + (64*Pi^2*(-9 - 25*x - 51*x^2 + 165*x^3 - 
                179*x^4 + 41*x^5 + 19*x^6 + 7*x^7)*G[{1, 0, -1}, x])/
              (3*(-1 + x)^2*(1 + x)^5) + ((64*(8 + 15*x + 194*x^2 + 15*x^3 + 
                  8*x^4))/(3*ep*(1 + x)^4) + (16*(368 + 799*x - 2089*x^2 + 
                  8425*x^3 + 929*x^4 + 784*x^5))/(9*(-1 + x)*(1 + x)^4) - 
               (32*Pi^2*(-24 - 55*x - 298*x^2 + 885*x^3 - 801*x^4 + 358*x^5 + 
                  91*x^6 + 36*x^7))/(9*(-1 + x)^2*(1 + x)^5))*
              G[{1, 0, 0}, x] + (64*Pi^2*(1 + x^2)^2*G[{1, 0, 1}, x])/
              (3*(-1 + x)^2*(1 + x)^2) + ((-256*(2 + x + 10*x^2 + x^3 + 
                  2*x^4))/((-1 + x)*(1 + x)^3) - (64*Pi^2*(6 + 13*x + 
                  90*x^2 - 73*x^3 + 157*x^4 - 30*x^5 + 23*x^6 + 6*x^7))/
                (9*(-1 + x)^2*(1 + x)^5))*G[{1, 1, 0}, x] - 
             (192*(1 + x^2)*G[{-1, -1, -1, 0}, x])/((-1 + x)*(1 + x)) + 
             ((-192*(1 + x^2)^2)/(ep*(-1 + x)^2*(1 + x)^2) - 
               (64*(33 + 95*x + 852*x^2 - 820*x^3 + 843*x^4 + 77*x^5 + 
                  24*x^6))/(3*(-1 + x)^2*(1 + x)^4))*G[{-1, -1, 0, 0}, x] + 
             ((-96*(1 + x^2)^2)/(ep*(-1 + x)^2*(1 + x)^2) + (16*(63 - 128*x - 
                  1947*x^2 + 3208*x^3 - 1911*x^4 - 56*x^5 + 99*x^6))/
                (3*(-1 + x)^2*(1 + x)^4))*G[{-1, 0, -1, 0}, x] + 
             ((144*(1 + x^2)^2)/(ep*(-1 + x)^2*(1 + x)^2) + (8*(-77 + 443*x + 
                  7793*x^2 - 3743*x^3 - 3347*x^4 + 5829*x^5 + 143*x^6 + 
                  63*x^7))/(3*(-1 + x)^2*(1 + x)^5))*G[{-1, 0, 0, 0}, x] + 
             (64*(7 + 18*x - 71*x^2 + 220*x^3 - 71*x^4 + 18*x^5 + 7*x^6)*G[
                {-1, 0, 1, 0}, x])/((-1 + x)^2*(1 + x)^4) - 
             (64*(11 + 42*x + 158*x^2 + 42*x^3 + 11*x^4)*G[{-1, 1, 0, 0}, x])/
              (3*(1 + x)^4) + ((-160*(1 + x^2)^2)/(3*ep*(-1 + x)^2*
                 (1 + x)^2) + (16*(1201 - 904*x + 23403*x^2 - 39992*x^3 + 
                  23511*x^4 - 688*x^5 + 1309*x^6))/(9*(-1 + x)^2*(1 + x)^4))*
              G[{0, -1, -1, 0}, x] + ((16*(15 + 21*x + 323*x^2 - 599*x^3 + 
                  921*x^4 - 93*x^5 + 117*x^6 + 31*x^7))/(3*ep*(-1 + x)^2*
                 (1 + x)^5) - (8*(1263 + 495*x + 25549*x^2 - 33883*x^3 + 
                  873*x^4 + 8457*x^5 - 1125*x^6 + 1379*x^7))/(9*(-1 + x)^2*
                 (1 + x)^5))*G[{0, -1, 0, 0}, x] + (192*(5 + 4*x + 59*x^2 - 
                72*x^3 + 59*x^4 + 4*x^5 + 5*x^6)*G[{0, -1, 1, 0}, x])/
              ((-1 + x)^2*(1 + x)^4) + ((-32*(149 + 148*x + 3332*x^2 - 
                  3586*x^3 + 2905*x^4 - 674*x^5 + 590*x^6))/(9*(-1 + x)^2*
                 (1 + x)^4) + (32*(-1 + 9*x - 93*x^2 + 709*x^3 - 555*x^4 + 
                  203*x^5 + 57*x^6 + 23*x^7))/(3*ep*(-1 + x)^2*(1 + x)^5))*
              G[{0, 0, -1, 0}, x] + ((128*(-1 - 3*x - 5*x^2 + 49*x^3 - 
                  35*x^4 + 15*x^5 + 9*x^6 + 3*x^7))/(3*ep*(-1 + x)^2*
                 (1 + x)^5) - (32*(146 + 543*x + 1447*x^2 + 700*x^3 + 
                  2776*x^4 + 255*x^5 + 207*x^6 + 198*x^7))/(9*(-1 + x)^2*
                 (1 + x)^5))*G[{0, 0, 1, 0}, x] + (192*(5 + 4*x + 59*x^2 - 
                72*x^3 + 59*x^4 + 4*x^5 + 5*x^6)*G[{0, 1, -1, 0}, x])/
              ((-1 + x)^2*(1 + x)^4) + ((-128*(1 + x + 30*x^2 - 120*x^3 + 
                  30*x^4 + x^5 + x^6))/(3*ep*(-1 + x)*(1 + x)^5) + 
               (32*(-160 - 468*x - 2288*x^2 - 2337*x^3 - 237*x^4 + 497*x^5 + 
                  309*x^6 + 76*x^7))/(9*(-1 + x)^2*(1 + x)^5))*
              G[{0, 1, 0, 0}, x] + (64*(5 + 4*x + 59*x^2 - 72*x^3 + 59*x^4 + 
                4*x^5 + 5*x^6)*G[{0, 1, 1, 0}, x])/((-1 + x)^2*(1 + x)^4) - 
             (64*(11 + 42*x + 158*x^2 + 42*x^3 + 11*x^4)*G[{1, -1, 0, 0}, x])/
              (3*(1 + x)^4) + ((-256*(1 + x^2)^2)/(3*ep*(-1 + x)^2*
                 (1 + x)^2) - (64*(140 + 103*x + 2892*x^2 - 5950*x^3 + 
                  2892*x^4 + 103*x^5 + 140*x^6))/(9*(-1 + x)^2*(1 + x)^4))*
              G[{1, 0, -1, 0}, x] + ((256*(1 + 4*x - 7*x^2 + 30*x^3 - 
                  16*x^4 + 17*x^5 + 2*x^6 + x^7))/(3*ep*(-1 + x)^2*
                 (1 + x)^5) + (16*(350 + 605*x + 14425*x^2 - 26328*x^3 + 
                  3616*x^4 + 6805*x^5 + 2041*x^6 + 1046*x^7))/(9*(-1 + x)^2*
                 (1 + x)^5))*G[{1, 0, 0, 0}, x] + ((-256*(1 + x^2)^2)/
                (3*ep*(-1 + x)^2*(1 + x)^2) - (64*(71 + 103*x + 837*x^2 - 
                  1702*x^3 + 837*x^4 + 103*x^5 + 71*x^6))/(9*(-1 + x)^2*
                 (1 + x)^4))*G[{1, 0, 1, 0}, x] - (32*(70 + 171*x + 946*x^2 + 
                171*x^3 + 70*x^4)*G[{1, 1, 0, 0}, x])/(3*(1 + x)^4) + 
             (1152*(1 + x^2)^2*G[{-1, -1, -1, 0, 0}, x])/((-1 + x)^2*(1 + x)^
                2) + (576*(1 + x^2)^2*G[{-1, -1, 0, -1, 0}, x])/
              ((-1 + x)^2*(1 + x)^2) - (864*(1 + x^2)^2*G[{-1, -1, 0, 0, 0}, 
                x])/((-1 + x)^2*(1 + x)^2) + (320*(1 + x^2)^2*G[{-1, 0, -1, 
                 -1, 0}, x])/((-1 + x)^2*(1 + x)^2) - 
             (32*(77 + 255*x + 137*x^2 + 1243*x^3 - 277*x^4 + 553*x^5 + 
                159*x^6 + 61*x^7)*G[{-1, 0, -1, 0, 0}, x])/(3*(-1 + x)^2*
               (1 + x)^5) - (64*(45 + 123*x + 313*x^2 - 401*x^3 + 863*x^4 + 
                17*x^5 + 75*x^6 + 21*x^7)*G[{-1, 0, 0, -1, 0}, x])/
              (3*(-1 + x)^2*(1 + x)^5) + (128*(32 + 97*x + 151*x^2 + 
                188*x^3 + 190*x^4 + 119*x^5 + 65*x^6 + 22*x^7)*G[
                {-1, 0, 0, 0, 0}, x])/(3*(-1 + x)^2*(1 + x)^5) - 
             (256*(5 + 15*x + 25*x^2 - 21*x^3 + 63*x^4 + 5*x^5 + 3*x^6 + x^7)*
               G[{-1, 0, 0, 1, 0}, x])/(3*(-1 + x)^2*(1 + x)^5) - 
             (256*(1 + x + 30*x^2 - 120*x^3 + 30*x^4 + x^5 + x^6)*G[
                {-1, 0, 1, 0, 0}, x])/(3*(-1 + x)*(1 + x)^5) + 
             (512*(1 + x^2)^2*G[{-1, 1, 0, -1, 0}, x])/((-1 + x)^2*(1 + x)^
                2) - (512*(3 + 8*x + 27*x^2 - 2*x^3 + 44*x^4 + 3*x^5 + 
                10*x^6 + 3*x^7)*G[{-1, 1, 0, 0, 0}, x])/(3*(-1 + x)^2*(1 + x)^
                5) + (512*(1 + x^2)^2*G[{-1, 1, 0, 1, 0}, x])/
              ((-1 + x)^2*(1 + x)^2) + (192*(1 + x^2)^2*G[{0, -1, -1, -1, 0}, 
                x])/((-1 + x)^2*(1 + x)^2) - (32*(27 + 17*x + 839*x^2 - 
                1299*x^3 + 2181*x^4 - 209*x^5 + 361*x^6 + 99*x^7)*G[
                {0, -1, -1, 0, 0}, x])/(3*(-1 + x)^2*(1 + x)^5) - 
             (256*(-3 - 17*x + 76*x^2 - 90*x^3 + 195*x^4 - x^5 + 62*x^6 + 
                18*x^7)*G[{0, -1, 0, -1, 0}, x])/(3*(-1 + x)^2*(1 + x)^5) + 
             (32*(-29 - 183*x + 891*x^2 - 1839*x^3 + 2581*x^4 - 361*x^5 + 
                501*x^6 + 135*x^7)*G[{0, -1, 0, 0, 0}, x])/(3*(-1 + x)^2*
               (1 + x)^5) - (256*(-1 - 5*x + 13*x^2 - 27*x^3 + 41*x^4 - 
                3*x^5 + 11*x^6 + 3*x^7)*G[{0, -1, 0, 1, 0}, x])/
              ((-1 + x)^2*(1 + x)^5) + (128*(1 + 4*x + 13*x^2 - 76*x^3 + 
                13*x^4 + 4*x^5 + x^6)*G[{0, -1, 1, 0, 0}, x])/
              (3*(-1 + x)*(1 + x)^5) - (256*(-9 - 15*x - 133*x^2 + 863*x^3 - 
                716*x^4 + 238*x^5 + 78*x^6 + 30*x^7)*G[{0, 0, -1, -1, 0}, x])/
              (3*(-1 + x)^2*(1 + x)^5) + (32*(-39 - 85*x - 339*x^2 + 
                3351*x^3 - 2525*x^4 + 929*x^5 + 439*x^6 + 157*x^7)*G[
                {0, 0, -1, 0, 0}, x])/(3*(-1 + x)^2*(1 + x)^5) - 
             (384*(-1 - 3*x - 5*x^2 + 49*x^3 - 35*x^4 + 15*x^5 + 9*x^6 + 
                3*x^7)*G[{0, 0, -1, 1, 0}, x])/((-1 + x)^2*(1 + x)^5) + 
             (16*(-21 - 83*x + 55*x^2 + 6049*x^3 - 1583*x^4 + 3135*x^5 + 
                1997*x^6 + 659*x^7)*G[{0, 0, 0, -1, 0}, x])/(3*(-1 + x)^
                2*(1 + x)^5) + (64*(-9 - 42*x + 63*x^2 + 352*x^3 + 82*x^4 + 
                247*x^5 + 228*x^6 + 71*x^7)*G[{0, 0, 0, 1, 0}, x])/
              (3*(-1 + x)^2*(1 + x)^5) - (384*(-1 - 3*x - 5*x^2 + 49*x^3 - 
                35*x^4 + 15*x^5 + 9*x^6 + 3*x^7)*G[{0, 0, 1, -1, 0}, x])/
              ((-1 + x)^2*(1 + x)^5) - (64*(15 + 46*x + 60*x^2 + 19*x^3 + 
                177*x^4 + 80*x^5 + 38*x^6 + 13*x^7)*G[{0, 0, 1, 0, 0}, x])/
              (3*(-1 + x)^2*(1 + x)^5) - (128*(-1 - 3*x - 5*x^2 + 49*x^3 - 
                35*x^4 + 15*x^5 + 9*x^6 + 3*x^7)*G[{0, 0, 1, 1, 0}, x])/
              ((-1 + x)^2*(1 + x)^5) + (128*(1 + 4*x + 13*x^2 - 76*x^3 + 
                13*x^4 + 4*x^5 + x^6)*G[{0, 1, -1, 0, 0}, x])/
              (3*(-1 + x)*(1 + x)^5) - (128*(5 - 6*x + 211*x^2 - 714*x^3 + 
                882*x^4 - 91*x^5 + 78*x^6 + 19*x^7)*G[{0, 1, 0, -1, 0}, x])/
              (3*(-1 + x)^2*(1 + x)^5) + (32*x*(-87 + 750*x - 3211*x^2 + 
                3407*x^3 - 610*x^4 + 171*x^5 + 28*x^6)*G[{0, 1, 0, 0, 0}, x])/
              (3*(-1 + x)^2*(1 + x)^5) - (128*(4 + 3*x + 92*x^2 - 135*x^3 + 
                303*x^4 + 28*x^5 + 69*x^6 + 20*x^7)*G[{0, 1, 0, 1, 0}, x])/
              (3*(-1 + x)^2*(1 + x)^5) + (64*(14 + 47*x + 127*x^2 - 556*x^3 + 
                127*x^4 + 47*x^5 + 14*x^6)*G[{0, 1, 1, 0, 0}, x])/
              (3*(-1 + x)*(1 + x)^5) + (512*(1 + x^2)^2*G[{1, -1, 0, -1, 0}, 
                x])/((-1 + x)^2*(1 + x)^2) - (512*(3 + 8*x + 27*x^2 - 2*x^3 + 
                44*x^4 + 3*x^5 + 10*x^6 + 3*x^7)*G[{1, -1, 0, 0, 0}, x])/
              (3*(-1 + x)^2*(1 + x)^5) + (512*(1 + x^2)^2*G[{1, -1, 0, 1, 0}, 
                x])/((-1 + x)^2*(1 + x)^2) + (1280*(1 + x^2)^2*G[
                {1, 0, -1, -1, 0}, x])/((-1 + x)^2*(1 + x)^2) - 
             (256*(19 + 58*x + 88*x^2 + 7*x^3 + 161*x^4 + 32*x^5 + 14*x^6 + 
                5*x^7)*G[{1, 0, -1, 0, 0}, x])/(3*(-1 + x)^2*(1 + x)^5) + 
             (768*(1 + x^2)^2*G[{1, 0, -1, 1, 0}, x])/((-1 + x)^2*(1 + x)^
                2) - (256*(15 + 52*x - 23*x^2 + 324*x^3 - 72*x^4 + 203*x^5 + 
                56*x^6 + 21*x^7)*G[{1, 0, 0, -1, 0}, x])/(3*(-1 + x)^2*
               (1 + x)^5) + (32*(122 + 387*x + 370*x^2 + 261*x^3 + 747*x^4 + 
                350*x^5 + 45*x^6 + 22*x^7)*G[{1, 0, 0, 0, 0}, x])/
              (3*(-1 + x)^2*(1 + x)^5) - (256*(4 + 13*x + 8*x^2 + 51*x^3 + 
                5*x^4 + 32*x^5 + 11*x^6 + 4*x^7)*G[{1, 0, 0, 1, 0}, x])/
              ((-1 + x)^2*(1 + x)^5) + (768*(1 + x^2)^2*G[{1, 0, 1, -1, 0}, 
                x])/((-1 + x)^2*(1 + x)^2) + (64*(-58 - 169*x - 398*x^2 + 
                421*x^3 - 757*x^4 + 158*x^5 + 25*x^6 + 10*x^7)*G[
                {1, 0, 1, 0, 0}, x])/(3*(-1 + x)^2*(1 + x)^5) + 
             (256*(1 + x^2)^2*G[{1, 0, 1, 1, 0}, x])/((-1 + x)^2*(1 + x)^2) + 
             (512*(1 + x^2)^2*G[{1, 1, 0, -1, 0}, x])/((-1 + x)^2*(1 + x)^
                2) - (128*(12 + 31*x + 120*x^2 - 31*x^3 + 199*x^4 + 41*x^6 + 
                12*x^7)*G[{1, 1, 0, 0, 0}, x])/(3*(-1 + x)^2*(1 + x)^5) + 
             (512*(1 + x^2)^2*G[{1, 1, 0, 1, 0}, x])/((-1 + x)^2*(1 + x)^2) - 
             (8*(1 - x^2 + Log[x] + x^2*Log[x])^2)/(3*ep^3*(-1 + x)^2*(1 + x)^
                2) - (4*(1 - x^2 + Log[x] + x^2*Log[x])*(43 - 43*x^2 + 
                37*Log[x] + 18*x*Log[x] + 37*x^2*Log[x] + 9*Log[x]^2 + 
                9*x^2*Log[x]^2))/(9*ep^2*(-1 + x)^2*(1 + x)^2) - 
             (2*(1783 + 5349*x + 1783*x^2 - 8915*x^3 - 8915*x^4 + 1783*x^5 + 
                5349*x^6 + 1783*x^7 + 2048*Log[x] + 5838*x*Log[x] + 
                5226*x^2*Log[x] + 1436*x^3*Log[x] - 1436*x^4*Log[x] - 
                5226*x^5*Log[x] - 5838*x^6*Log[x] - 2048*x^7*Log[x] + 
                1444*Log[x]^2 + 2514*x*Log[x]^2 + 6878*x^2*Log[x]^2 - 
                10016*x^3*Log[x]^2 + 12592*x^4*Log[x]^2 + 27938*x^5*
                 Log[x]^2 + 3918*x^6*Log[x]^2 + 4396*x^7*Log[x]^2 + 
                363*Log[x]^3 + 867*x*Log[x]^3 + 897*x^2*Log[x]^3 + 
                561*x^3*Log[x]^3 - 1275*x^4*Log[x]^3 + 5133*x^5*Log[x]^3 + 
                687*x^6*Log[x]^3 - 129*x^7*Log[x]^3 + 48*Log[x]^4 + 
                132*x*Log[x]^4 + 348*x^2*Log[x]^4 + 768*x^3*Log[x]^4 + 
                744*x^4*Log[x]^4 + 732*x^5*Log[x]^4 + 516*x^6*Log[x]^4 + 
                168*x^7*Log[x]^4))/(27*ep*(-1 + x)^2*(1 + x)^5) - 
             (7895 + 47445*x + 31655*x^2 - 86995*x^3 - 86995*x^4 + 31655*
                x^5 + 47445*x^6 + 7895*x^7 + 11520*Log[2]^4 - 34560*x*
                Log[2]^4 - 57600*x^2*Log[2]^4 + 80640*x^3*Log[2]^4 + 80640*
                x^4*Log[2]^4 - 57600*x^5*Log[2]^4 - 34560*x^6*Log[2]^4 + 
               11520*x^7*Log[2]^4 + 216910*Log[x] + 507180*x*Log[x] + 77520*
                x^2*Log[x] - 212750*x^3*Log[x] + 212750*x^4*Log[x] - 77520*
                x^5*Log[x] - 507180*x^6*Log[x] - 216910*x^7*Log[x] + 175490*
                Log[x]^2 + 131280*x*Log[x]^2 + 1032340*x^2*Log[x]^2 - 1350250*
                x^3*Log[x]^2 + 2043290*x^4*Log[x]^2 + 4109260*x^5*Log[x]^2 + 
               338640*x^6*Log[x]^2 + 699470*x^7*Log[x]^2 + 54870*Log[x]^3 - 
               15150*x*Log[x]^3 + 118830*x^2*Log[x]^3 - 658110*x^3*Log[x]^3 + 
               509370*x^4*Log[x]^3 + 1261950*x^5*Log[x]^3 + 123810*x^6*
                Log[x]^3 + 140430*x^7*Log[x]^3 + 9285*Log[x]^4 + 17175*x*
                Log[x]^4 + 14295*x^2*Log[x]^4 - 64245*x^3*Log[x]^4 + 148305*
                x^4*Log[x]^4 + 145635*x^5*Log[x]^4 + 93795*x^6*Log[x]^4 + 
               15915*x^7*Log[x]^4 + 945*Log[x]^5 + 2439*x*Log[x]^5 + 7281*x^2*
                Log[x]^5 + 9783*x^3*Log[x]^5 + 17055*x^4*Log[x]^5 + 11889*x^5*
                Log[x]^5 + 9063*x^6*Log[x]^5 + 2889*x^7*Log[x]^5)/
              (405*(-1 + x)^2*(1 + x)^5) + Pi^4*((-4*(-59 - 113*x - 745*x^2 + 
                  2973*x^3 - 2119*x^4 + 1355*x^5 + 479*x^6 + 181*x^7))/
                (135*ep*(-1 + x)^2*(1 + x)^5) + (2*(3929 + 11585*x - 
                  42731*x^2 + 112953*x^3 - 104453*x^4 + 5539*x^5 - 
                  28001*x^6 - 5989*x^7 + 465*Log[x] + 3915*x*Log[x] - 
                  13779*x^2*Log[x] + 93423*x^3*Log[x] - 49869*x^4*Log[x] + 
                  44889*x^5*Log[x] + 14751*x^6*Log[x] + 5757*x^7*Log[x]))/
                (405*(-1 + x)^2*(1 + x)^5)) - (2048*(1 - 4*x + x^2)*PolyLog[
                4, 1/2])/(3*(1 + x)^2) - (256*(1 + x^2)^2*G[{-1, 1}, x]*Zeta[
                3])/((-1 + x)^2*(1 + x)^2) - (256*(1 + x^2)^2*G[{1, 1}, x]*
               Zeta[3])/((-1 + x)^2*(1 + x)^2) + 
             ((-16*(-21 - 115*x + 221*x^2 - 253*x^3 - 243*x^4 + 251*x^5 - 
                  85*x^6 - 11*x^7 - 15*Log[x] - 69*x*Log[x] + 161*x^2*
                   Log[x] - 461*x^3*Log[x] + 447*x^4*Log[x] - 171*x^5*
                   Log[x] + 63*x^6*Log[x] + 13*x^7*Log[x]))/(3*ep*(-1 + x)^2*
                 (1 + x)^5) + (8*(681 + 2821*x + 2167*x^2 - 27689*x^3 - 
                  4869*x^4 + 23503*x^5 + 3877*x^6 + 3221*x^7 + 531*Log[x] + 
                  1029*x*Log[x] + 4915*x^2*Log[x] - 22495*x^3*Log[x] + 
                  24129*x^4*Log[x] - 4905*x^5*Log[x] + 465*x^6*Log[x] + 
                  107*x^7*Log[x] + 141*Log[x]^2 + 417*x*Log[x]^2 + 
                  285*x^2*Log[x]^2 + 1941*x^3*Log[x]^2 + 1041*x^4*Log[x]^2 + 
                  1845*x^5*Log[x]^2 + 861*x^6*Log[x]^2 + 285*x^7*Log[x]^2))/
                (9*(-1 + x)^2*(1 + x)^5))*Zeta[3] + G[{1, -1}, x]*
              ((-32*Pi^2*(11 + 42*x + 158*x^2 + 42*x^3 + 11*x^4))/
                (3*(1 + x)^4) - (256*(1 + x^2)^2*Zeta[3])/((-1 + x)^2*
                 (1 + x)^2)) + G[{-1}, x]*((8*Pi^4*(303 + 845*x + 1965*x^2 - 
                  1265*x^3 + 3827*x^4 - 135*x^5 + 253*x^6 + 63*x^7))/
                (135*(-1 + x)^2*(1 + x)^5) + Pi^2*((-8*(-29 + 93*x - 
                    248*x^2 + 208*x^3 - 123*x^4 + 19*x^5))/(9*ep*(-1 + x)*
                   (1 + x)^4) - (8*(74 + 651*x - 3523*x^2 + 11501*x^3 - 
                    1203*x^4 + 476*x^5 - 396*Log[2] - 1116*x*Log[2] - 
                    4176*x^2*Log[2] + 4176*x^3*Log[2] + 1116*x^4*Log[2] + 
                    396*x^5*Log[2]))/(27*(-1 + x)*(1 + x)^4)) - 
               (16*(135 - 188*x + 573*x^2 - 128*x^3 + 537*x^4 - 260*x^5 + 
                  99*x^6)*Zeta[3])/(3*(-1 + x)^2*(1 + x)^4)) + 
             G[{1, 0}, x]*((256*(2 + x + 10*x^2 + x^3 + 2*x^4))/
                (3*ep*(-1 + x)*(1 + x)^3) + (16*(511 + 248*x + 1778*x^2 + 
                  248*x^3 + 511*x^4))/(9*(-1 + x)*(1 + x)^3) + Pi^2*
                ((64*(1 + 5*x - 19*x^2 + 53*x^3 - 39*x^4 + 29*x^5 + x^6 + 
                    x^7))/(9*ep*(-1 + x)^2*(1 + x)^5) + (16*(-73 + 25*x + 
                    1735*x^2 - 7481*x^3 + 7491*x^4 - 2075*x^5 + 743*x^6 + 
                    275*x^7))/(27*(-1 + x)^2*(1 + x)^5)) - (64*(-20 - 57*x - 
                  160*x^2 + 285*x^3 - 327*x^4 + 130*x^5 + 39*x^6 + 14*x^7)*
                 Zeta[3])/(3*(-1 + x)^2*(1 + x)^5)) + G[{-1, 0}, x]*
              ((-16*(1 + x^2))/(ep^2*(-1 + x)*(1 + x)) + (16*(50 - 59*x + 
                  550*x^2 - 59*x^3 + 50*x^4))/(3*ep*(-1 + x)*(1 + x)^3) + 
               (8*(1889 - 2255*x + 18208*x^2 - 2255*x^3 + 1889*x^4))/
                (9*(-1 + x)*(1 + x)^3) + Pi^2*((-8*(1 + x^2)^2)/
                  (ep*(-1 + x)^2*(1 + x)^2) - (8*(242 - 11*x + 1334*x^2 - 
                    113*x^3 - 314*x^4 + 2307*x^5 + 130*x^6 + 169*x^7))/
                  (9*(-1 + x)^2*(1 + x)^5)) - (32*(-19 - 81*x + 157*x^2 - 
                  441*x^3 + 483*x^4 - 127*x^5 + 99*x^6 + 25*x^7)*Zeta[3])/
                (3*(-1 + x)^2*(1 + x)^5)) + G[{0, -1}, x]*
              (Pi^2*((8*(-29 - 63*x - 217*x^2 + 517*x^3 - 587*x^4 + 167*x^5 + 
                    33*x^6 + 19*x^7))/(9*ep*(-1 + x)^2*(1 + x)^5) + 
                 (4*(-443 - 4035*x + 2543*x^2 - 29825*x^3 + 8131*x^4 + 
                    5771*x^5 + 6249*x^6 - 359*x^7 - 144*Log[2] - 432*x*
                     Log[2] - 1296*x^2*Log[2] + 12816*x^3*Log[2] - 12816*x^4*
                     Log[2] + 1296*x^5*Log[2] + 432*x^6*Log[2] + 144*x^7*
                     Log[2]))/(27*(-1 + x)^2*(1 + x)^5)) + (64*(-27 - 77*x - 
                  77*x^2 + 219*x^3 - 198*x^4 + 92*x^5 + 86*x^6 + 30*x^7)*
                 Zeta[3])/(3*(-1 + x)^2*(1 + x)^5)) + G[{0, 1}, x]*
              ((-16*Pi^2*(-5 - 9*x - 63*x^2 + 13*x^3 + 13*x^4 - 63*x^5 - 
                  9*x^6 - 5*x^7 - 4*Log[2] - 12*x*Log[2] - 36*x^2*Log[2] + 
                  356*x^3*Log[2] - 356*x^4*Log[2] + 36*x^5*Log[2] + 
                  12*x^6*Log[2] + 4*x^7*Log[2]))/(3*(-1 + x)^2*(1 + x)^5) + 
               (32*(-23 + 3*x - 663*x^2 + 4303*x^3 - 3967*x^4 + 903*x^5 + 
                  141*x^6 + 71*x^7)*Zeta[3])/(3*(-1 + x)^2*(1 + x)^5)) + 
             Pi^2*((4*(1 + x^2)*(1 - x^2 + Log[x] + x^2*Log[x]))/
                (3*ep^2*(-1 + x)^2*(1 + x)^2) + (2*(-75 - 3*x + 1607*x^2 - 
                  2085*x^3 - 1109*x^4 + 2219*x^5 - 423*x^6 - 131*x^7 + 
                  96*Log[2] - 288*x*Log[2] - 480*x^2*Log[2] + 672*x^3*
                   Log[2] + 672*x^4*Log[2] - 480*x^5*Log[2] - 288*x^6*
                   Log[2] + 96*x^7*Log[2] + Log[x] - 3*x*Log[x] + 
                  827*x^2*Log[x] + 695*x^3*Log[x] + 1311*x^4*Log[x] - 
                  573*x^5*Log[x] + 69*x^6*Log[x] + 169*x^7*Log[x] + 
                  3*Log[x]^2 - 7*x*Log[x]^2 + 103*x^2*Log[x]^2 - 531*x^3*
                   Log[x]^2 + 125*x^4*Log[x]^2 - 393*x^5*Log[x]^2 - 
                  167*x^6*Log[x]^2 - 61*x^7*Log[x]^2))/(9*ep*(-1 + x)^2*
                 (1 + x)^5) - (3417 + 4965*x - 70541*x^2 + 93555*x^3 + 
                 48551*x^4 - 102557*x^5 + 18573*x^6 + 4037*x^7 - 960*Log[2] + 
                 25344*x*Log[2] - 384*x^2*Log[2] - 24000*x^3*Log[2] - 
                 24000*x^4*Log[2] - 384*x^5*Log[2] + 25344*x^6*Log[2] - 
                 960*x^7*Log[2] + 1536*Log[2]^2 - 4608*x*Log[2]^2 - 
                 7680*x^2*Log[2]^2 + 10752*x^3*Log[2]^2 + 10752*x^4*
                  Log[2]^2 - 7680*x^5*Log[2]^2 - 4608*x^6*Log[2]^2 + 
                 1536*x^7*Log[2]^2 + 554*Log[x] + 288*x*Log[x] - 30224*x^2*
                  Log[x] + 6562*x^3*Log[x] + 2370*x^4*Log[x] - 37476*x^5*
                  Log[x] - 6204*x^6*Log[x] - 8062*x^7*Log[x] + 150*Log[x]^2 + 
                 1312*x*Log[x]^2 - 874*x^2*Log[x]^2 - 15852*x^3*Log[x]^2 + 
                 64666*x^4*Log[x]^2 - 14832*x^5*Log[x]^2 + 14138*x^6*
                  Log[x]^2 + 3196*x^7*Log[x]^2 - 3*Log[x]^3 + 223*x*
                  Log[x]^3 - 1871*x^2*Log[x]^3 - 1437*x^3*Log[x]^3 - 
                 4653*x^4*Log[x]^3 - 2479*x^5*Log[x]^3 - 2833*x^6*Log[x]^3 - 
                 867*x^7*Log[x]^3)/(27*(-1 + x)^2*(1 + x)^5) + 
               (8*(-3 + 119*x - 635*x^2 + 3771*x^3 - 2959*x^4 + 1215*x^5 + 
                  229*x^6 + 119*x^7)*Zeta[3])/(9*(-1 + x)^2*(1 + x)^5)) + 
             G[{1}, x]*((-8*Pi^4*(-121 - 303*x - 1219*x^2 + 2403*x^3 - 
                  2921*x^4 + 849*x^5 + 81*x^6 + 47*x^7))/(45*(-1 + x)^2*
                 (1 + x)^5) + (32*Pi^2*(-4 - 6*x - 22*x^2 - 22*x^3 - 6*x^4 - 
                  4*x^5 - 11*Log[2] - 31*x*Log[2] - 116*x^2*Log[2] + 
                  116*x^3*Log[2] + 31*x^4*Log[2] + 11*x^5*Log[2]))/
                (3*(-1 + x)*(1 + x)^4) + ((128*(1 + x^2)^2)/(3*ep*(-1 + x)^2*
                   (1 + x)^2) - (16*(593 - 200*x + 13935*x^2 - 29296*x^3 + 
                    13935*x^4 - 200*x^5 + 593*x^6))/(9*(-1 + x)^2*(1 + x)^4))*
                Zeta[3]) - (8*(-33 + 545*x - 6469*x^2 + 27577*x^3 - 
                22901*x^4 + 9809*x^5 + 1459*x^6 + 701*x^7)*Zeta[5])/
              (3*(-1 + x)^2*(1 + x)^5)) + 
           cR*(I2R^2*((-16*nh*Pi^4*(31 + 124*x + 304*x^2 - 622*x^3 + 
                  304*x^4 + 124*x^5 + 31*x^6))/(405*(-1 + x)*(1 + x)^5) - 
               (512*nh*Pi^2*(1 + x^2)*G[{-1, -1}, x])/(27*(-1 + x)*(1 + x)) + 
               ((-128*nh*(1 + x^2))/(9*ep^2*(-1 + x)*(1 + x)) - 
                 (256*nh*(7 + 3*x + 7*x^2))/(27*ep*(-1 + x)*(1 + x)) - 
                 (128*nh*(103 + 98*x + 702*x^2 + 98*x^3 + 103*x^4))/
                  (27*(-1 + x)*(1 + x)^3) - (32*nh*Pi^2*(1 + 4*x + 19*x^2 - 
                    112*x^3 + 19*x^4 + 4*x^5 + x^6))/(27*(-1 + x)*(1 + x)^5))*
                G[{-1, 0}, x] - (128*nh*Pi^2*(1 + 4*x - 11*x^2 + 188*x^3 - 
                  11*x^4 + 4*x^5 + x^6)*G[{0, -1}, x])/(27*(-1 + x)*
                 (1 + x)^5) + ((512*nh*(1 + x^2))/(9*ep*(-1 + x)*(1 + x)) + 
                 (1024*nh*(7 + 3*x + 7*x^2))/(27*(-1 + x)*(1 + x)))*
                G[{-1, -1, 0}, x] + ((-256*nh*(1 + x^2))/(9*ep*(-1 + x)*
                   (1 + x)) - (128*nh*(47 + 75*x + 356*x^2 - 60*x^3 + 
                    117*x^4 + 9*x^5))/(27*(-1 + x)*(1 + x)^4))*G[{-1, 0, 0}, 
                 x] + ((-256*nh*(1 + x^2))/(9*ep*(-1 + x)*(1 + x)) - 
                 (128*nh*(47 + 75*x + 356*x^2 - 60*x^3 + 117*x^4 + 9*x^5))/
                  (27*(-1 + x)*(1 + x)^4))*G[{0, -1, 0}, x] + (128*nh*
                 (19 - 2*x + 206*x^2 - 2*x^3 + 19*x^4)*G[{1, 0, 0}, x])/
                (27*(1 + x)^4) - (2048*nh*(1 + x^2)*G[{-1, -1, -1, 0}, x])/
                (9*(-1 + x)*(1 + x)) + (1024*nh*(1 + x^2)*G[{-1, -1, 0, 0}, 
                  x])/(9*(-1 + x)*(1 + x)) + (1024*nh*(1 + x^2)*
                 G[{-1, 0, -1, 0}, x])/(9*(-1 + x)*(1 + x)) - (128*nh*
                 (1 + 4*x + 9*x^2 - 12*x^3 + 9*x^4 + 4*x^5 + x^6)*
                 G[{-1, 0, 0, 0}, x])/(3*(-1 + x)*(1 + x)^5) + (1024*nh*
                 (1 + x^2)*G[{0, -1, -1, 0}, x])/(9*(-1 + x)*(1 + x)) - 
               (256*nh*(1 + 4*x + 5*x^2 + 28*x^3 + 5*x^4 + 4*x^5 + x^6)*
                 G[{0, -1, 0, 0}, x])/(3*(-1 + x)*(1 + x)^5) - (256*nh*
                 (1 + 4*x + 5*x^2 + 28*x^3 + 5*x^4 + 4*x^5 + x^6)*
                 G[{0, 0, -1, 0}, x])/(3*(-1 + x)*(1 + x)^5) - (256*nh*
                 (1 + 6*x + x^2)*(1 - 2*x + 12*x^2 - 2*x^3 + x^4)*
                 G[{0, 1, 0, 0}, x])/(9*(-1 + x)*(1 + x)^5) + (32*nh*
                 (1 - x^2 + Log[x] + x^2*Log[x]))/(9*ep^3*(-1 + x)*(1 + x)) + 
               (32*nh*(17 - 17*x^2 + 14*Log[x] + 6*x*Log[x] + 14*x^2*Log[x] + 
                  3*Log[x]^2 + 3*x^2*Log[x]^2))/(27*ep^2*(-1 + x)*(1 + x)) + 
               (16*nh*(374 + 1104*x + 1086*x^2 - 1086*x^4 - 1104*x^5 - 
                  374*x^6 + 206*Log[x] + 608*x*Log[x] + 2002*x^2*Log[x] + 
                  3200*x^3*Log[x] + 2002*x^4*Log[x] + 608*x^5*Log[x] + 
                  206*x^6*Log[x] + 47*Log[x]^2 + 122*x*Log[x]^2 + 
                  431*x^2*Log[x]^2 + 296*x^3*Log[x]^2 + 57*x^4*Log[x]^2 + 
                  126*x^5*Log[x]^2 + 9*x^6*Log[x]^2 + 6*Log[x]^3 + 
                  24*x*Log[x]^3 + 30*x^2*Log[x]^3 + 168*x^3*Log[x]^3 + 
                  30*x^4*Log[x]^3 + 24*x^5*Log[x]^3 + 6*x^6*Log[x]^3))/
                (27*ep*(-1 + x)*(1 + x)^5) + (8*nh*(25052 + 84800*x + 
                  94444*x^2 - 94444*x^4 - 84800*x^5 - 25052*x^6 + 
                  15476*Log[x] + 48800*x*Log[x] + 154124*x^2*Log[x] + 
                  241600*x^3*Log[x] + 154124*x^4*Log[x] + 48800*x^5*Log[x] + 
                  15476*x^6*Log[x] + 5022*Log[x]^2 + 12600*x*Log[x]^2 + 
                  46350*x^2*Log[x]^2 + 57600*x^3*Log[x]^2 + 25722*x^4*
                   Log[x]^2 + 9288*x^5*Log[x]^2 + 2394*x^6*Log[x]^2 + 
                  846*Log[x]^3 + 1980*x*Log[x]^3 + 7290*x^2*Log[x]^3 + 
                  7704*x^3*Log[x]^3 - 6174*x^4*Log[x]^3 + 2124*x^5*Log[x]^3 - 
                  522*x^6*Log[x]^3 + 81*Log[x]^4 + 324*x*Log[x]^4 + 
                  297*x^2*Log[x]^4 + 3348*x^3*Log[x]^4 + 297*x^4*Log[x]^4 + 
                  324*x^5*Log[x]^4 + 81*x^6*Log[x]^4))/(243*(-1 + x)*
                 (1 + x)^5) + Pi^2*((-32*nh*(1 + x^2))/(27*ep^2*(-1 + x)*
                   (1 + x)) + (8*nh*(-41 - 584*x + 1147*x^2 - 592*x^3 - 
                    2123*x^4 + 88*x^5 - 71*x^6 + 21*Log[x] + 84*x*Log[x] + 
                    75*x^2*Log[x] + 888*x^3*Log[x] + 75*x^4*Log[x] + 
                    84*x^5*Log[x] + 21*x^6*Log[x]))/(81*ep*(-1 + x)*
                   (1 + x)^5) - (8*nh*(367 + 2668*x - 1789*x^2 + 6400*x^3 + 
                    9797*x^4 - 236*x^5 + 457*x^6 - 336*Log[2] - 2784*x*
                     Log[2] + 6576*x^2*Log[2] - 6576*x^4*Log[2] + 2784*x^5*
                     Log[2] + 336*x^6*Log[2] - 136*Log[x] - 358*x*Log[x] - 
                    1072*x^2*Log[x] - 1828*x^3*Log[x] + 1920*x^4*Log[x] - 
                    390*x^5*Log[x] + 168*x^6*Log[x] - 27*Log[x]^2 - 
                    108*x*Log[x]^2 - 81*x^2*Log[x]^2 - 1296*x^3*Log[x]^2 - 
                    81*x^4*Log[x]^2 - 108*x^5*Log[x]^2 - 27*x^6*Log[x]^2))/
                  (81*(-1 + x)*(1 + x)^5)) + ((-256*nh*(1 + x^2))/
                  (9*ep*(-1 + x)*(1 + x)) - (32*nh*(189 + 1035*x - 2082*x^2 + 
                    3266*x^3 - 267*x^4 + 35*x^5 + 27*Log[x] + 81*x*Log[x] + 
                    108*x^2*Log[x] + 108*x^3*Log[x] + 81*x^4*Log[x] + 
                    27*x^5*Log[x]))/(27*(-1 + x)*(1 + x)^4))*Zeta[3] + 
               G[{-1}, x]*(Pi^2*((128*nh*(1 + x^2))/(27*ep*(-1 + x)*
                     (1 + x)) + (64*nh*(-29 + 159*x - 476*x^2 + 772*x^3 + 
                      33*x^4 + 85*x^5))/(81*(-1 + x)*(1 + x)^4)) + 
                 (1024*nh*(1 + x^2)*Zeta[3])/(9*(-1 + x)*(1 + x)))) + 
             cA*I2R*(((-1024*(1 + x^2))/(3*ep*(-1 + x)*(1 + x)) + 
                 (64*Pi^2*(1 + x^2)^2)/(3*(-1 + x)^2*(1 + x)^2) - 
                 (8*(1265 + 4096*x + 2926*x^2 + 4096*x^3 + 1265*x^4))/
                  (9*(-1 + x)*(1 + x)^3))*G[{-1, -1, 0}, x] - (32*Pi^2*
                 (-3 - 7*x - 21*x^2 + 39*x^3 - 53*x^4 + 11*x^5 + x^6 + x^7)*
                 G[{-1, 0, -1}, x])/(3*(-1 + x)^2*(1 + x)^5) + 
               ((32*(13 + 96*x - 161*x^2 + 313*x^3 + 18*x^4 + 25*x^5))/
                  (3*ep*(-1 + x)*(1 + x)^4) + (4*(289 + 7905*x - 18506*x^2 + 
                    29686*x^3 + 4665*x^4 + 1849*x^5))/(9*(-1 + x)*(1 + x)^
                    4) + (16*Pi^2*(11 + 9*x + 237*x^2 - 517*x^3 + 769*x^4 - 
                    57*x^5 + 99*x^6 + 25*x^7))/(27*(-1 + x)^2*(1 + x)^5))*
                G[{-1, 0, 0}, x] - (32*Pi^2*(1 + x^2)^2*G[{-1, 0, 1}, x])/
                (3*(-1 + x)^2*(1 + x)^2) + ((-64*(1 + x^2))/(ep*(-1 + x)*
                   (1 + x)) + (32*(49 - 280*x + 638*x^2 - 280*x^3 + 49*x^4))/
                  (9*(-1 + x)*(1 + x)^3) + (128*Pi^2*x*(5 - 32*x + 137*x^2 - 
                    116*x^3 + 47*x^4 + 4*x^5 + 3*x^6))/(9*(-1 + x)^2*
                   (1 + x)^5))*G[{-1, 1, 0}, x] + (32*Pi^2*(-85 - 183*x - 
                  677*x^2 + 2429*x^3 - 2485*x^4 + 637*x^5 + 159*x^6 + 77*x^7)*
                 G[{0, -1, -1}, x])/(27*(-1 + x)^2*(1 + x)^5) + 
               ((-64*(1 + x^2)^2)/(9*ep^2*(-1 + x)^2*(1 + x)^2) + 
                 (64*(-41 - 73*x - 204*x^2 - 128*x^3 - 33*x^4 + 269*x^5 + 
                    130*x^6))/(27*ep*(-1 + x)^2*(1 + x)^4) + 
                 (8*(-6650 - 25954*x + 39387*x^2 - 67460*x^3 + 33132*x^4 + 
                    20990*x^5 + 2971*x^6))/(81*(-1 + x)^2*(1 + x)^4) - 
                 (16*Pi^2*(-105 - 207*x - 1057*x^2 + 3633*x^3 - 3577*x^4 + 
                    1097*x^5 + 231*x^6 + 113*x^7))/(27*(-1 + x)^2*(1 + x)^5))*
                G[{0, -1, 0}, x] - (416*Pi^2*(1 + x^2)^2*G[{0, -1, 1}, x])/
                (27*(-1 + x)^2*(1 + x)^2) + (16*Pi^2*(45 + 27*x + 940*x^2 - 
                  450*x^3 + 1444*x^4 - 230*x^5 + 399*x^6 + 97*x^7)*
                 G[{0, 0, -1}, x])/(27*(-1 + x)^2*(1 + x)^5) + (16*Pi^2*
                 (9 + 27*x + 61*x^2 + 615*x^3 - 125*x^4 + 289*x^5 + 183*x^6 + 
                  61*x^7)*G[{0, 0, 1}, x])/(27*(-1 + x)^2*(1 + x)^5) - 
               (64*Pi^2*(2 + 6*x - 8*x^2 + 446*x^3 - 355*x^4 + 73*x^5 + 
                  33*x^6 + 11*x^7)*G[{0, 1, -1}, x])/(27*(-1 + x)^2*
                 (1 + x)^5) + ((-64*(1 + x^2)^2)/(9*ep^2*(-1 + x)^2*
                   (1 + x)^2) + (64*(-5 - 46*x + 165*x^2 - 452*x^3 + 
                    201*x^4 + 26*x^5 + 31*x^6))/(27*ep*(-1 + x)^2*(1 + x)^
                    4) - (16*(-221 + 5408*x - 22515*x^2 + 27952*x^3 - 
                    8403*x^4 - 1360*x^5 + 931*x^6))/(81*(-1 + x)^2*
                   (1 + x)^4) - (32*Pi^2*(-12 + 9*x - 320*x^2 + 1179*x^3 - 
                    962*x^4 + 475*x^5 + 84*x^6 + 43*x^7))/(27*(-1 + x)^2*
                   (1 + x)^5))*G[{0, 1, 0}, x] - (128*Pi^2*(1 + x^2)^2*
                 G[{0, 1, 1}, x])/(27*(-1 + x)^2*(1 + x)^2) + 
               ((-64*(1 + x^2))/(ep*(-1 + x)*(1 + x)) + (32*(49 - 280*x + 
                    638*x^2 - 280*x^3 + 49*x^4))/(9*(-1 + x)*(1 + x)^3) + 
                 (128*Pi^2*x*(5 - 32*x + 137*x^2 - 116*x^3 + 47*x^4 + 4*x^5 + 
                    3*x^6))/(9*(-1 + x)^2*(1 + x)^5))*G[{1, -1, 0}, x] - 
               (32*Pi^2*(-9 - 25*x - 51*x^2 + 165*x^3 - 179*x^4 + 41*x^5 + 
                  19*x^6 + 7*x^7)*G[{1, 0, -1}, x])/(3*(-1 + x)^2*
                 (1 + x)^5) + ((-64*(-6 - 25*x - 11*x^2 - 5*x^3 + 13*x^4 + 
                    2*x^5))/(3*ep*(-1 + x)*(1 + x)^4) - (8*(-293 - 1663*x - 
                    142*x^2 + 2030*x^3 + 415*x^4 + 549*x^5))/(9*(-1 + x)*
                   (1 + x)^4) + (16*Pi^2*(-10 - 249*x + 1389*x^2 - 3880*x^3 + 
                    4132*x^4 - 1209*x^5 + 357*x^6 + 46*x^7))/(27*(-1 + x)^2*
                   (1 + x)^5))*G[{1, 0, 0}, x] - (32*Pi^2*(1 + x^2)^2*
                 G[{1, 0, 1}, x])/(3*(-1 + x)^2*(1 + x)^2) + 
               ((-64*(1 + x^2))/(3*ep*(-1 + x)*(1 + x)) + 
                 (32*(5 - 32*x + 70*x^2 - 32*x^3 + 5*x^4))/(3*(-1 + x)*
                   (1 + x)^3) + (32*Pi^2*x*(25 - 157*x + 610*x^2 - 526*x^3 + 
                    217*x^4 + 11*x^5 + 12*x^6))/(9*(-1 + x)^2*(1 + x)^5))*
                G[{1, 1, 0}, x] + (23680*(1 + x^2)*G[{-1, -1, -1, 0}, x])/
                (9*(-1 + x)*(1 + x)) - (32*(299 + 2019*x - 2920*x^2 + 
                  6536*x^3 + 693*x^4 + 605*x^5)*G[{-1, -1, 0, 0}, x])/
                (9*(-1 + x)*(1 + x)^4) + (5248*(1 + x^2)*G[{-1, -1, 1, 0}, 
                  x])/(9*(-1 + x)*(1 + x)) + ((128*(1 + x^2)^2)/
                  (3*ep*(-1 + x)^2*(1 + x)^2) - (32*(-305 - 1912*x + 
                    5405*x^2 - 10312*x^3 + 6309*x^4 - 104*x^5 + 599*x^6))/
                  (9*(-1 + x)^2*(1 + x)^4))*G[{-1, 0, -1, 0}, x] + 
               ((-64*(1 + x^2)*(3 + x^2))/(3*ep*(-1 + x)^2*(1 + x)^2) + 
                 (16*(-117 - 3897*x + 11465*x^2 - 14799*x^3 - 5523*x^4 + 
                    11153*x^5 - 273*x^6 + 711*x^7))/(9*(-1 + x)^2*(1 + x)^5))*
                G[{-1, 0, 0, 0}, x] + ((128*(1 + x^2)^2)/(3*ep*(-1 + x)^2*
                   (1 + x)^2) - (64*(-40 - 359*x + 1294*x^2 - 2390*x^3 + 
                    1404*x^4 - 139*x^5 + 70*x^6))/(9*(-1 + x)^2*(1 + x)^4))*
                G[{-1, 0, 1, 0}, x] + (5248*(1 + x^2)*G[{-1, 1, -1, 0}, x])/
                (9*(-1 + x)*(1 + x)) - (32*(143 + 423*x + 788*x^2 + 92*x^3 + 
                  237*x^4 + 77*x^5)*G[{-1, 1, 0, 0}, x])/(9*(-1 + x)*
                 (1 + x)^4) + (1792*(1 + x^2)*G[{-1, 1, 1, 0}, x])/
                (9*(-1 + x)*(1 + x)) + ((320*(1 + x^2)^2)/(3*ep*(-1 + x)^2*
                   (1 + x)^2) - (16*(-343 - 950*x - 497*x^2 - 5252*x^3 + 
                    1311*x^4 + 2666*x^5 + 1465*x^6))/(9*(-1 + x)^2*
                   (1 + x)^4))*G[{0, -1, -1, 0}, x] + 
               ((-64*(1 + 12*x - 54*x^2 + 233*x^3 - 177*x^4 + 94*x^5 + 
                    12*x^6 + 7*x^7))/(3*ep*(-1 + x)^2*(1 + x)^5) + 
                 (8*(-31 - 993*x + 1685*x^2 + 5827*x^3 - 36509*x^4 + 
                    22045*x^5 + 903*x^6 + 1953*x^7))/(9*(-1 + x)^2*
                   (1 + x)^5))*G[{0, -1, 0, 0}, x] + ((64*(1 + x^2)^2)/
                  (ep*(-1 + x)^2*(1 + x)^2) - (64*(-15 - 138*x + 493*x^2 - 
                    1360*x^3 + 603*x^4 + 82*x^5 + 95*x^6))/(9*(-1 + x)^2*
                   (1 + x)^4))*G[{0, -1, 1, 0}, x] + ((-64*(1 + 34*x^2 + 
                    47*x^3 + 37*x^4 + 26*x^5 + 36*x^6 + 11*x^7))/
                  (3*ep*(-1 + x)^2*(1 + x)^5) + (16*(-164 - 552*x + 
                    1104*x^2 + 2546*x^3 - 21151*x^4 + 15301*x^5 - 1833*x^6 + 
                    909*x^7))/(9*(-1 + x)^2*(1 + x)^5))*G[{0, 0, -1, 0}, x] + 
               ((-64*(1 + 3*x + 7*x^2 + 69*x^3 - 13*x^4 + 33*x^5 + 21*x^6 + 
                    7*x^7))/(3*ep*(-1 + x)^2*(1 + x)^5) + 
                 (32*(-10 - 153*x + 693*x^2 + 378*x^3 - 5070*x^4 + 3517*x^5 - 
                    717*x^6 + 82*x^7))/(9*(-1 + x)^2*(1 + x)^5))*
                G[{0, 0, 1, 0}, x] + ((64*(1 + x^2)^2)/(ep*(-1 + x)^2*
                   (1 + x)^2) - (64*(-15 - 138*x + 493*x^2 - 1360*x^3 + 
                    603*x^4 + 82*x^5 + 95*x^6))/(9*(-1 + x)^2*(1 + x)^4))*
                G[{0, 1, -1, 0}, x] + ((-64*(3 + 12*x - 8*x^2 + 15*x^3 + 
                    13*x^4 + 28*x^5 + x^7))/(3*ep*(-1 + x)^2*(1 + x)^5) + 
                 (16*(-123 - 459*x + 23*x^2 + 2235*x^3 - 939*x^4 - 2587*x^5 + 
                    507*x^6 + 63*x^7))/(9*(-1 + x)^2*(1 + x)^5))*
                G[{0, 1, 0, 0}, x] + ((64*(1 + x^2)^2)/(3*ep*(-1 + x)^2*
                   (1 + x)^2) - (64*(-5 - 46*x + 163*x^2 - 456*x^3 + 
                    201*x^4 + 30*x^5 + 33*x^6))/(9*(-1 + x)^2*(1 + x)^4))*
                G[{0, 1, 1, 0}, x] + (5248*(1 + x^2)*G[{1, -1, -1, 0}, x])/
                (9*(-1 + x)*(1 + x)) - (32*(143 + 423*x + 788*x^2 + 92*x^3 + 
                  237*x^4 + 77*x^5)*G[{1, -1, 0, 0}, x])/(9*(-1 + x)*
                 (1 + x)^4) + (1792*(1 + x^2)*G[{1, -1, 1, 0}, x])/
                (9*(-1 + x)*(1 + x)) + ((128*(1 + x^2)^2)/(3*ep*(-1 + x)^2*
                   (1 + x)^2) + (32*(245 + 1150*x - 2501*x^2 + 3412*x^3 - 
                    2721*x^4 + 710*x^5 + 25*x^6))/(9*(-1 + x)^2*(1 + x)^4))*
                G[{1, 0, -1, 0}, x] + ((64*(-5 - 5*x - 89*x^2 + 239*x^3 - 
                    267*x^4 + 69*x^5 - 7*x^6 + x^7))/(3*ep*(-1 + x)^2*
                   (1 + x)^5) - (16*(415 + 3031*x - 5481*x^2 + 11723*x^3 - 
                    14885*x^4 + 6215*x^5 - x^6 + 263*x^7))/(9*(-1 + x)^2*
                   (1 + x)^5))*G[{1, 0, 0, 0}, x] + ((128*(1 + x^2)^2)/
                  (3*ep*(-1 + x)^2*(1 + x)^2) + (128*(26 + 112*x - 239*x^2 + 
                    358*x^3 - 258*x^4 + 74*x^5 + 7*x^6))/(9*(-1 + x)^2*
                   (1 + x)^4))*G[{1, 0, 1, 0}, x] + (1792*(1 + x^2)*
                 G[{1, 1, -1, 0}, x])/(9*(-1 + x)*(1 + x)) + 
               (32*(-143 - 33*x - 2612*x^2 + 2308*x^3 - 195*x^4 + 67*x^5)*
                 G[{1, 1, 0, 0}, x])/(9*(-1 + x)*(1 + x)^4) + (640*(1 + x^2)*
                 G[{1, 1, 1, 0}, x])/(9*(-1 + x)*(1 + x)) - (256*(1 + x^2)^2*
                 G[{-1, -1, 0, -1, 0}, x])/((-1 + x)^2*(1 + x)^2) + 
               (256*(1 + x^2)^2*G[{-1, -1, 0, 0, 0}, x])/((-1 + x)^2*
                 (1 + x)^2) - (256*(1 + x^2)^2*G[{-1, -1, 0, 1, 0}, x])/
                ((-1 + x)^2*(1 + x)^2) - (640*(1 + x^2)^2*G[{-1, 0, -1, -1, 
                   0}, x])/((-1 + x)^2*(1 + x)^2) + (128*(16 + 39*x + 
                  137*x^2 - 120*x^3 + 288*x^4 - 17*x^5 + 33*x^6 + 8*x^7)*
                 G[{-1, 0, -1, 0, 0}, x])/(3*(-1 + x)^2*(1 + x)^5) - 
               (384*(1 + x^2)^2*G[{-1, 0, -1, 1, 0}, x])/((-1 + x)^2*
                 (1 + x)^2) + (64*(145 + 453*x + 537*x^2 + 733*x^3 + 
                  779*x^4 + 543*x^5 + 195*x^6 + 71*x^7)*G[{-1, 0, 0, -1, 0}, 
                  x])/(9*(-1 + x)^2*(1 + x)^5) - (32*(167 + 507*x + 723*x^2 + 
                  779*x^3 + 733*x^4 + 357*x^5 + 141*x^6 + 49*x^7)*
                 G[{-1, 0, 0, 0, 0}, x])/(9*(-1 + x)^2*(1 + x)^5) + 
               (128*(47 + 141*x + 225*x^2 + 131*x^3 + 373*x^4 + 135*x^5 + 
                  75*x^6 + 25*x^7)*G[{-1, 0, 0, 1, 0}, x])/(9*(-1 + x)^2*
                 (1 + x)^5) - (384*(1 + x^2)^2*G[{-1, 0, 1, -1, 0}, x])/
                ((-1 + x)^2*(1 + x)^2) + (128*(5 + 12*x + 48*x^2 + 41*x^3 + 
                  43*x^4 + 12*x^5 + 24*x^6 + 7*x^7)*G[{-1, 0, 1, 0, 0}, x])/
                (3*(-1 + x)^2*(1 + x)^5) - (128*(1 + x^2)^2*G[{-1, 0, 1, 1, 
                   0}, x])/((-1 + x)^2*(1 + x)^2) - (256*(1 + x^2)^2*
                 G[{-1, 1, 0, -1, 0}, x])/((-1 + x)^2*(1 + x)^2) + 
               (128*(3 + 19*x - 49*x^2 + 295*x^3 - 211*x^4 + 109*x^5 + 
                  17*x^6 + 9*x^7)*G[{-1, 1, 0, 0, 0}, x])/(3*(-1 + x)^2*
                 (1 + x)^5) - (256*(1 + x^2)^2*G[{-1, 1, 0, 1, 0}, x])/
                ((-1 + x)^2*(1 + x)^2) - (11008*(1 + x^2)^2*G[{0, -1, -1, -1, 
                   0}, x])/(9*(-1 + x)^2*(1 + x)^2) + (128*(32 + 180*x - 
                  386*x^2 + 2492*x^3 - 1603*x^4 + 1021*x^5 + 201*x^6 + 
                  95*x^7)*G[{0, -1, -1, 0, 0}, x])/(9*(-1 + x)^2*(1 + x)^5) - 
               (5248*(1 + x^2)^2*G[{0, -1, -1, 1, 0}, x])/(9*(-1 + x)^2*
                 (1 + x)^2) + (64*(63 + 357*x - 757*x^2 + 5685*x^3 - 
                  3403*x^4 + 2387*x^5 + 621*x^6 + 263*x^7)*G[{0, -1, 0, -1, 
                   0}, x])/(9*(-1 + x)^2*(1 + x)^5) - (64*(-24 + 162*x - 
                  1630*x^2 + 6636*x^3 - 5341*x^4 + 2555*x^5 + 393*x^6 + 
                  209*x^7)*G[{0, -1, 0, 0, 0}, x])/(9*(-1 + x)^2*(1 + x)^5) + 
               (128*(18 + 90*x - 152*x^2 + 1362*x^3 - 725*x^4 + 607*x^5 + 
                  183*x^6 + 73*x^7)*G[{0, -1, 0, 1, 0}, x])/(9*(-1 + x)^2*
                 (1 + x)^5) - (5248*(1 + x^2)^2*G[{0, -1, 1, -1, 0}, x])/
                (9*(-1 + x)^2*(1 + x)^2) + (128*(29 + 87*x + 151*x^2 + 
                  59*x^3 + 326*x^4 + 124*x^5 + 78*x^6 + 26*x^7)*
                 G[{0, -1, 1, 0, 0}, x])/(9*(-1 + x)^2*(1 + x)^5) - 
               (1792*(1 + x^2)^2*G[{0, -1, 1, 1, 0}, x])/(9*(-1 + x)^2*
                 (1 + x)^2) + (64*(45 + 63*x + 944*x^2 + 2478*x^3 + 560*x^4 + 
                  1226*x^5 + 1239*x^6 + 389*x^7)*G[{0, 0, -1, -1, 0}, x])/
                (9*(-1 + x)^2*(1 + x)^5) - (32*(18 + 102*x + 85*x^2 + 
                  6069*x^3 - 2345*x^4 + 2575*x^5 + 1494*x^6 + 514*x^7)*
                 G[{0, 0, -1, 0, 0}, x])/(9*(-1 + x)^2*(1 + x)^5) + 
               (64*(27 + 81*x + 191*x^2 + 1869*x^3 - 343*x^4 + 899*x^5 + 
                  573*x^6 + 191*x^7)*G[{0, 0, -1, 1, 0}, x])/(9*(-1 + x)^2*
                 (1 + x)^5) - (32*(18 - 15*x + 682*x^2 + 3435*x^3 + 667*x^4 + 
                  2248*x^5 + 1773*x^6 + 568*x^7)*G[{0, 0, 0, -1, 0}, x])/
                (9*(-1 + x)^2*(1 + x)^5) - (32*(18 + 63*x + 31*x^2 + 
                  2850*x^3 - 638*x^4 + 1549*x^5 + 885*x^6 + 298*x^7)*
                 G[{0, 0, 0, 1, 0}, x])/(9*(-1 + x)^2*(1 + x)^5) + 
               (64*(27 + 81*x + 191*x^2 + 1869*x^3 - 343*x^4 + 899*x^5 + 
                  573*x^6 + 191*x^7)*G[{0, 0, 1, -1, 0}, x])/(9*(-1 + x)^2*
                 (1 + x)^5) - (32*(54 + 195*x + 172*x^2 + 1833*x^3 - 
                  125*x^4 + 1048*x^5 + 537*x^6 + 190*x^7)*G[{0, 0, 1, 0, 0}, 
                  x])/(9*(-1 + x)^2*(1 + x)^5) + (64*(9 + 27*x + 65*x^2 + 
                  627*x^3 - 109*x^4 + 305*x^5 + 195*x^6 + 65*x^7)*
                 G[{0, 0, 1, 1, 0}, x])/(9*(-1 + x)^2*(1 + x)^5) - 
               (5248*(1 + x^2)^2*G[{0, 1, -1, -1, 0}, x])/(9*(-1 + x)^2*
                 (1 + x)^2) + (128*(29 + 87*x + 151*x^2 + 59*x^3 + 326*x^4 + 
                  124*x^5 + 78*x^6 + 26*x^7)*G[{0, 1, -1, 0, 0}, x])/
                (9*(-1 + x)^2*(1 + x)^5) - (1792*(1 + x^2)^2*
                 G[{0, 1, -1, 1, 0}, x])/(9*(-1 + x)^2*(1 + x)^2) + 
               (64*(69 + 306*x - 364*x^2 + 2319*x^3 - 1045*x^4 + 1274*x^5 + 
                  240*x^6 + 113*x^7)*G[{0, 1, 0, -1, 0}, x])/(9*(-1 + x)^2*
                 (1 + x)^5) - (16*(126 + 783*x - 2149*x^2 + 8070*x^3 - 
                  4654*x^4 + 4589*x^5 + 681*x^6 + 362*x^7)*G[{0, 1, 0, 0, 0}, 
                  x])/(9*(-1 + x)^2*(1 + x)^5) + (64*(30 + 117*x - 55*x^2 + 
                  1086*x^3 - 316*x^4 + 605*x^5 + 213*x^6 + 80*x^7)*
                 G[{0, 1, 0, 1, 0}, x])/(9*(-1 + x)^2*(1 + x)^5) - 
               (1792*(1 + x^2)^2*G[{0, 1, 1, -1, 0}, x])/(9*(-1 + x)^2*
                 (1 + x)^2) - (32*(-80 - 123*x - 1135*x^2 + 4048*x^3 - 
                  4580*x^4 + 755*x^5 - 105*x^6 + 4*x^7)*G[{0, 1, 1, 0, 0}, 
                  x])/(9*(-1 + x)^2*(1 + x)^5) - (640*(1 + x^2)^2*
                 G[{0, 1, 1, 1, 0}, x])/(9*(-1 + x)^2*(1 + x)^2) - 
               (256*(1 + x^2)^2*G[{1, -1, 0, -1, 0}, x])/((-1 + x)^2*
                 (1 + x)^2) + (128*(3 + 19*x - 49*x^2 + 295*x^3 - 211*x^4 + 
                  109*x^5 + 17*x^6 + 9*x^7)*G[{1, -1, 0, 0, 0}, x])/
                (3*(-1 + x)^2*(1 + x)^5) - (256*(1 + x^2)^2*G[{1, -1, 0, 1, 
                   0}, x])/((-1 + x)^2*(1 + x)^2) - (640*(1 + x^2)^2*
                 G[{1, 0, -1, -1, 0}, x])/((-1 + x)^2*(1 + x)^2) + 
               (128*(19 + 58*x + 88*x^2 + 7*x^3 + 161*x^4 + 32*x^5 + 14*x^6 + 
                  5*x^7)*G[{1, 0, -1, 0, 0}, x])/(3*(-1 + x)^2*(1 + x)^5) - 
               (384*(1 + x^2)^2*G[{1, 0, -1, 1, 0}, x])/((-1 + x)^2*
                 (1 + x)^2) + (128*(86 + 117*x + 1323*x^2 - 3064*x^3 + 
                  3820*x^4 - 783*x^5 + 207*x^6 + 22*x^7)*G[{1, 0, 0, -1, 0}, 
                  x])/(9*(-1 + x)^2*(1 + x)^5) + (16*(-460 - 1137*x - 
                  3843*x^2 + 7418*x^3 - 10442*x^4 + 1683*x^5 - 159*x^6 + 
                  28*x^7)*G[{1, 0, 0, 0, 0}, x])/(9*(-1 + x)^2*(1 + x)^5) + 
               (128*(50 + 105*x + 537*x^2 - 886*x^3 + 1390*x^4 - 177*x^5 + 
                  111*x^6 + 22*x^7)*G[{1, 0, 0, 1, 0}, x])/(9*(-1 + x)^2*
                 (1 + x)^5) - (384*(1 + x^2)^2*G[{1, 0, 1, -1, 0}, x])/
                ((-1 + x)^2*(1 + x)^2) + (32*(40 + 193*x - 261*x^2 + 
                  1458*x^3 - 1122*x^4 + 501*x^5 - 49*x^6 + 8*x^7)*
                 G[{1, 0, 1, 0, 0}, x])/(3*(-1 + x)^2*(1 + x)^5) - 
               (128*(1 + x^2)^2*G[{1, 0, 1, 1, 0}, x])/((-1 + x)^2*
                 (1 + x)^2) - (256*(1 + x^2)^2*G[{1, 1, 0, -1, 0}, x])/
                ((-1 + x)^2*(1 + x)^2) + (64*(6 + 43*x - 127*x^2 + 652*x^3 - 
                  484*x^4 + 247*x^5 + 29*x^6 + 18*x^7)*G[{1, 1, 0, 0, 0}, x])/
                (3*(-1 + x)^2*(1 + x)^5) - (256*(1 + x^2)^2*G[{1, 1, 0, 1, 
                   0}, x])/((-1 + x)^2*(1 + x)^2) - (176*(1 - x^2 + Log[x] + 
                  x^2*Log[x]))/(27*ep^3*(-1 + x)*(1 + x)) + 
               (4*(1253 - 2506*x^2 + 1253*x^4 + 1127*Log[x] + 396*x*Log[x] - 
                  396*x^3*Log[x] - 1127*x^4*Log[x] + 198*Log[x]^2 + 
                  144*x^2*Log[x]^2 - 342*x^4*Log[x]^2 + 48*x^2*Log[x]^3 + 
                  48*x^4*Log[x]^3))/(81*ep^2*(-1 + x)^2*(1 + x)^2) + 
               (2*(14930 + 46086*x + 16226*x^2 - 77242*x^3 - 77242*x^4 + 
                  16226*x^5 + 46086*x^6 + 14930*x^7 + 13679*Log[x] + 
                  44883*x*Log[x] + 44799*x^2*Log[x] + 13595*x^3*Log[x] - 
                  13595*x^4*Log[x] - 44799*x^5*Log[x] - 44883*x^6*Log[x] - 
                  13679*x^7*Log[x] + 3381*Log[x]^2 + 10467*x*Log[x]^2 + 
                  3711*x^2*Log[x]^2 + 6441*x^3*Log[x]^2 + 603*x^4*Log[x]^2 - 
                  15747*x^5*Log[x]^2 - 7695*x^6*Log[x]^2 - 1161*x^7*
                   Log[x]^2 + 396*Log[x]^3 + 612*x*Log[x]^3 + 1348*x^2*
                   Log[x]^3 - 14748*x^3*Log[x]^3 + 34084*x^4*Log[x]^3 - 
                  20564*x^5*Log[x]^3 + 2604*x^6*Log[x]^3 - 1172*x^7*
                   Log[x]^3 - 18*x*Log[x]^4 + 198*x^2*Log[x]^4 + 756*x^3*
                   Log[x]^4 + 756*x^4*Log[x]^4 + 882*x^5*Log[x]^4 + 
                  666*x^6*Log[x]^4 + 216*x^7*Log[x]^4))/(81*ep*(-1 + x)^2*
                 (1 + x)^5) + (5405210 + 17576430*x + 6766010*x^2 - 
                 29747650*x^3 - 29747650*x^4 + 6766010*x^5 + 17576430*x^6 + 
                 5405210*x^7 + 51840*Log[2]^4 - 155520*x*Log[2]^4 - 
                 259200*x^2*Log[2]^4 + 362880*x^3*Log[2]^4 + 362880*x^4*
                  Log[2]^4 - 259200*x^5*Log[2]^4 - 155520*x^6*Log[2]^4 + 
                 51840*x^7*Log[2]^4 + 6239870*Log[x] + 20202450*x*Log[x] + 
                 15469890*x^2*Log[x] + 1507310*x^3*Log[x] - 1507310*x^4*
                  Log[x] - 15469890*x^5*Log[x] - 20202450*x^6*Log[x] - 
                 6239870*x^7*Log[x] + 1846665*Log[x]^2 + 5917455*x*Log[x]^2 + 
                 2590425*x^2*Log[x]^2 + 916515*x^3*Log[x]^2 + 4174155*x^4*
                  Log[x]^2 - 6031755*x^5*Log[x]^2 - 8611245*x^6*Log[x]^2 - 
                 802215*x^7*Log[x]^2 + 304290*Log[x]^3 + 473310*x*Log[x]^3 - 
                 166440*x^2*Log[x]^3 - 6092100*x^3*Log[x]^3 + 14384310*x^4*
                  Log[x]^3 - 9408630*x^5*Log[x]^3 + 1069920*x^6*Log[x]^3 - 
                 134580*x^7*Log[x]^3 + 26730*Log[x]^4 + 12690*x*Log[x]^4 - 
                 10530*x^2*Log[x]^4 - 1172880*x^3*Log[x]^4 + 2322405*x^4*
                  Log[x]^4 - 940275*x^5*Log[x]^4 + 331155*x^6*Log[x]^4 - 
                 50895*x^7*Log[x]^4 - 1782*x*Log[x]^5 + 16794*x^2*Log[x]^5 + 
                 30132*x^3*Log[x]^5 + 68148*x^4*Log[x]^5 + 53406*x^5*
                  Log[x]^5 + 43902*x^6*Log[x]^5 + 14040*x^7*Log[x]^5)/
                (3645*(-1 + x)^2*(1 + x)^5) + Pi^4*((2*(3 - 131*x + 991*x^2 - 
                    2243*x^3 + 2761*x^4 - 621*x^5 + 353*x^6 + 71*x^7))/
                  (135*ep*(-1 + x)^2*(1 + x)^5) + (-7536 - 4400*x - 
                   90572*x^2 + 170506*x^3 - 189467*x^4 + 126597*x^5 + 
                   2219*x^6 + 4493*x^7 - 594*Log[x] + 1818*x*Log[x] - 
                   27564*x^2*Log[x] + 74616*x^3*Log[x] - 72684*x^4*Log[x] + 
                   28944*x^5*Log[x] - 990*x^6*Log[x] + 870*x^7*Log[x])/
                  (405*(-1 + x)^2*(1 + x)^5)) + (1024*(1 - 4*x + x^2)*
                 PolyLog[4, 1/2])/(3*(1 + x)^2) + ((32*(1 + x^2)^2)/
                  (9*ep^2*(-1 + x)^2*(1 + x)^2) + (32*(-151 - 3*x - 
                    2822*x^2 + 2156*x^3 + 2381*x^4 - 2147*x^5 + 672*x^6 + 
                    74*x^7 - 48*Log[x] + 18*x*Log[x] - 1359*x^2*Log[x] + 
                    4425*x^3*Log[x] - 4362*x^4*Log[x] + 1404*x^5*Log[x] + 
                    9*x^6*Log[x] + 57*x^7*Log[x]))/(27*ep*(-1 + x)^2*
                   (1 + x)^5) - (8*(11726 + 33819*x + 105706*x^2 - 
                    74617*x^3 - 114352*x^4 + 40771*x^5 - 4872*x^6 - 
                    1765*x^7 + 4827*Log[x] + 8271*x*Log[x] + 14499*x^2*
                     Log[x] + 59871*x^3*Log[x] - 152733*x^4*Log[x] + 
                    93771*x^5*Log[x] - 27765*x^6*Log[x] - 3621*x^7*Log[x] + 
                    864*Log[x]^2 + 783*x*Log[x]^2 + 17055*x^2*Log[x]^2 - 
                    34776*x^3*Log[x]^2 + 54936*x^4*Log[x]^2 - 2655*x^5*
                     Log[x]^2 + 7857*x^6*Log[x]^2 + 2016*x^7*Log[x]^2))/
                  (81*(-1 + x)^2*(1 + x)^5))*Zeta[3] + G[{1, 1}, x]*
                ((128*Pi^2*(1 + x^2))/(27*(-1 + x)*(1 + x)) + 
                 (128*(1 + x^2)^2*Zeta[3])/((-1 + x)^2*(1 + x)^2)) + 
               G[{-1, 1}, x]*((416*Pi^2*(1 + x^2))/(27*(-1 + x)*(1 + x)) + 
                 (128*(1 + x^2)^2*Zeta[3])/((-1 + x)^2*(1 + x)^2)) + 
               G[{-1, -1}, x]*((-16*Pi^2*(-449 - 249*x - 3236*x^2 + 
                    1588*x^3 - 987*x^4 + 37*x^5))/(27*(-1 + x)*(1 + x)^4) + 
                 (128*(1 + x^2)^2*Zeta[3])/((-1 + x)^2*(1 + x)^2)) + 
               G[{1, -1}, x]*((16*Pi^2*(-73 - 201*x - 940*x^2 + 1148*x^3 + 
                    357*x^4 + 125*x^5))/(27*(-1 + x)*(1 + x)^4) + 
                 (128*(1 + x^2)^2*Zeta[3])/((-1 + x)^2*(1 + x)^2)) + 
               G[{1, 0}, x]*((64*(1 + x^2))/(9*ep^2*(-1 + x)*(1 + x)) - 
                 (32*(17 - 92*x + 214*x^2 - 92*x^3 + 17*x^4))/(27*ep*(-1 + x)*
                   (1 + x)^3) - (8*(973 - 16072*x + 25526*x^2 - 16072*x^3 + 
                    973*x^4))/(81*(-1 + x)*(1 + x)^3) + Pi^2*
                  ((64*(-2 - x - 42*x^2 + 123*x^3 - 130*x^4 + 37*x^5 - 
                      2*x^6 + x^7))/(9*ep*(-1 + x)^2*(1 + x)^5) - 
                   (16*(31 + 638*x - 2398*x^2 + 5973*x^3 - 7221*x^4 + 
                      3780*x^5 - 548*x^6 + 65*x^7))/(27*(-1 + x)^2*(1 + x)^
                      5)) + (32*(-28 - 201*x + 603*x^2 - 2284*x^3 + 
                    2158*x^4 - 693*x^5 + 147*x^6 + 10*x^7)*Zeta[3])/
                  (9*(-1 + x)^2*(1 + x)^5)) + G[{-1, 0}, x]*
                ((416*(1 + x^2))/(9*ep^2*(-1 + x)*(1 + x)) + 
                 (8*(275 + 634*x + 862*x^2 + 634*x^3 + 275*x^4))/
                  (9*ep*(-1 + x)*(1 + x)^3) + (8*(15689 + 49927*x + 
                    22144*x^2 + 49927*x^3 + 15689*x^4))/(81*(-1 + x)*
                   (1 + x)^3) + Pi^2*((-64*(1 + x^2))/(9*ep*(-1 + x)^2*
                     (1 + x)^2) + (8*(131 - 1089*x + 3043*x^2 - 6001*x^3 + 
                      2497*x^4 + 397*x^5 + 201*x^6 + 181*x^7))/(27*(-1 + x)^2*
                     (1 + x)^5)) + (64*(-38 - 60*x - 531*x^2 + 1417*x^3 - 
                    1480*x^4 + 486*x^5 + 33*x^6 + 29*x^7)*Zeta[3])/
                  (9*(-1 + x)^2*(1 + x)^5)) + G[{0, 1}, x]*
                (Pi^2*((16*(1 + x^2)^2)/(9*ep*(-1 + x)^2*(1 + x)^2) + 
                   (16*(5 + 51*x - 121*x^2 + 281*x^3 + 247*x^4 - 223*x^5 - 
                      51*x^6 - 29*x^7 - 18*Log[2] - 54*x*Log[2] - 162*x^2*
                       Log[2] + 1602*x^3*Log[2] - 1602*x^4*Log[2] + 162*x^5*
                       Log[2] + 54*x^6*Log[2] + 18*x^7*Log[2]))/
                    (27*(-1 + x)^2*(1 + x)^5)) - (16*(-171 - 657*x + 
                    325*x^2 + 3147*x^3 - 3539*x^4 - 605*x^5 + 489*x^6 + 
                    115*x^7)*Zeta[3])/(9*(-1 + x)^2*(1 + x)^5)) + Pi^2*
                ((8*(-13 + 8*x^2 + 5*x^4 - 2*Log[x] + 4*x^2*Log[x] + 
                    6*x^4*Log[x]))/(27*ep^2*(-1 + x)^2*(1 + x)^2) - 
                 (2*(357 + 4851*x - 3661*x^2 + 9381*x^3 + 2707*x^4 - 
                    12667*x^5 + 597*x^6 - 1565*x^7 + 432*Log[2] - 1296*x*
                     Log[2] - 2160*x^2*Log[2] + 3024*x^3*Log[2] + 3024*x^4*
                     Log[2] - 2160*x^5*Log[2] - 1296*x^6*Log[2] + 432*x^7*
                     Log[2] - 158*Log[x] + 606*x*Log[x] - 4514*x^2*Log[x] + 
                    21562*x^3*Log[x] - 28386*x^4*Log[x] + 14050*x^5*Log[x] - 
                    4734*x^6*Log[x] + 294*x^7*Log[x] + 36*Log[x]^2 + 
                    252*x*Log[x]^2 - 828*x^2*Log[x]^2 + 4068*x^3*Log[x]^2 - 
                    3564*x^4*Log[x]^2 + 1188*x^5*Log[x]^2 - 36*x^6*Log[x]^2 + 
                    36*x^7*Log[x]^2))/(81*ep*(-1 + x)^2*(1 + x)^5) + 
                 (-2794 - 116886*x + 88990*x^2 - 333226*x^3 - 110982*x^4 + 
                   382366*x^5 + 24786*x^6 + 67746*x^7 - 4320*Log[2] + 
                   114048*x*Log[2] - 1728*x^2*Log[2] - 108000*x^3*Log[2] - 
                   108000*x^4*Log[2] - 1728*x^5*Log[2] + 114048*x^6*Log[2] - 
                   4320*x^7*Log[2] + 6912*Log[2]^2 - 20736*x*Log[2]^2 - 
                   34560*x^2*Log[2]^2 + 48384*x^3*Log[2]^2 + 48384*x^4*
                    Log[2]^2 - 34560*x^5*Log[2]^2 - 20736*x^6*Log[2]^2 + 
                   6912*x^7*Log[2]^2 + 11027*Log[x] - 23943*x*Log[x] + 
                   144299*x^2*Log[x] - 486739*x^3*Log[x] + 798885*x^4*
                    Log[x] - 487345*x^5*Log[x] + 78093*x^6*Log[x] - 
                   19941*x^7*Log[x] + 1422*Log[x]^2 - 4734*x*Log[x]^2 + 
                   18450*x^2*Log[x]^2 + 91026*x^3*Log[x]^2 - 410472*x^4*
                    Log[x]^2 + 325044*x^5*Log[x]^2 - 37008*x^6*Log[x]^2 + 
                   4752*x^7*Log[x]^2 - 216*Log[x]^3 - 1548*x*Log[x]^3 + 
                   6384*x^2*Log[x]^3 - 56556*x^3*Log[x]^3 + 29676*x^4*
                    Log[x]^3 - 25584*x^5*Log[x]^3 - 9972*x^6*Log[x]^3 - 
                   3624*x^7*Log[x]^3)/(243*(-1 + x)^2*(1 + x)^5) - 
                 (4*(-9 + 69*x + 155*x^2 + 2973*x^3 - 2161*x^4 + 425*x^5 + 
                    279*x^6 + 125*x^7)*Zeta[3])/(27*(-1 + x)^2*(1 + x)^5)) + 
               G[{0, -1}, x]*(Pi^2*((-16*(-5 - 9*x - 43*x^2 + 145*x^3 - 
                      131*x^4 + 53*x^5 + 15*x^6 + 7*x^7))/(9*ep*(-1 + x)^2*
                     (1 + x)^5) - (4*(-505 - 1263*x - 7461*x^2 - 6835*x^3 + 
                      13017*x^4 - 3225*x^5 + 6501*x^6 + 411*x^7 - 72*Log[2] - 
                      216*x*Log[2] - 648*x^2*Log[2] + 6408*x^3*Log[2] - 
                      6408*x^4*Log[2] + 648*x^5*Log[2] + 216*x^6*Log[2] + 
                      72*x^7*Log[2]))/(27*(-1 + x)^2*(1 + x)^5)) - 
                 (16*(-291 - 633*x - 2723*x^2 + 6075*x^3 - 7223*x^4 + 
                    1903*x^5 + 141*x^6 + 127*x^7)*Zeta[3])/(9*(-1 + x)^2*
                   (1 + x)^5)) + G[{1}, x]*((-4*Pi^4*(163 + 1209*x - 
                    3897*x^2 + 14185*x^3 - 12631*x^4 + 5007*x^5 - 543*x^6 + 
                    59*x^7))/(135*(-1 + x)^2*(1 + x)^5) + Pi^2*
                  ((-16*(1 + x^2))/(9*ep*(-1 + x)*(1 + x)) - 
                   (8*(-19 + 69*x - 130*x^2 - 130*x^3 + 69*x^4 - 19*x^5 - 
                      198*Log[2] - 558*x*Log[2] - 2088*x^2*Log[2] + 2088*x^3*
                       Log[2] + 558*x^4*Log[2] + 198*x^5*Log[2]))/
                    (27*(-1 + x)*(1 + x)^4)) + ((-64*(1 + x^2)^2)/
                    (3*ep*(-1 + x)^2*(1 + x)^2) + (8*(803 + 2080*x + 
                      1885*x^2 - 8576*x^3 + 1485*x^4 + 1280*x^5 + 403*x^6))/
                    (9*(-1 + x)^2*(1 + x)^4))*Zeta[3]) + G[{-1}, x]*
                ((-8*Pi^4*(68 + 274*x - 139*x^2 + 1635*x^3 - 858*x^4 + 
                    694*x^5 + 59*x^6 + 43*x^7))/(135*(-1 + x)^2*(1 + x)^5) + 
                 Pi^2*((-16*(16 + 3*x + 97*x^2 - 17*x^3 + 57*x^4 + 4*x^5))/
                    (9*ep*(-1 + x)*(1 + x)^4) + (2*(-2059 - 1659*x - 
                      24910*x^2 + 5138*x^3 - 5367*x^4 - 1255*x^5 - 
                      792*Log[2] - 2232*x*Log[2] - 8352*x^2*Log[2] + 
                      8352*x^3*Log[2] + 2232*x^4*Log[2] + 792*x^5*Log[2]))/
                    (27*(-1 + x)*(1 + x)^4)) + ((-64*(1 + x^2)^2)/
                    (3*ep*(-1 + x)^2*(1 + x)^2) - (8*(-1385 - 208*x - 
                      9439*x^2 + 13904*x^3 - 7239*x^4 + 4192*x^5 + 815*x^6))/
                    (9*(-1 + x)^2*(1 + x)^4))*Zeta[3]) + (4*(463 - 607*x + 
                  15887*x^2 - 38139*x^3 + 43963*x^4 - 11727*x^5 + 3103*x^6 + 
                  369*x^7)*Zeta[5])/(3*(-1 + x)^2*(1 + x)^5))))))
 
rF["exF2alncnl"] = al4p*cR*eM1*((16*ep^4*Pi^2*x*(3 - 2*x + 3*x^2)*
         G[{-1, -1, -1}, x])/(3*(-1 + x)^3*(1 + x)) + 
       ((16*ep^2*x*(3 - 2*x + 3*x^2))/((-1 + x)^3*(1 + x)) + 
         (32*ep^3*x*(3 - 2*x + 3*x^2))/((-1 + x)^3*(1 + x)) + 
         (64*ep^4*x*(3 - 2*x + 3*x^2))/((-1 + x)^3*(1 + x)) - 
         (4*ep^4*Pi^2*x*(3 - 2*x + 3*x^2))/(3*(-1 + x)^3*(1 + x)))*
        G[{-1, -1, 0}, x] - (8*ep^4*Pi^2*x*(3 - 2*x + 3*x^2)*
         G[{-1, 0, -1}, x])/(3*(-1 + x)^3*(1 + x)) + 
       ((-8*ep^2*x*(3 - 2*x + 3*x^2))/((-1 + x)^3*(1 + x)) - 
         (16*ep^3*x*(3 - 2*x + 3*x^2))/((-1 + x)^3*(1 + x)) - 
         (32*ep^4*x*(3 - 2*x + 3*x^2))/((-1 + x)^3*(1 + x)) + 
         (2*ep^4*Pi^2*x*(3 - 2*x + 3*x^2))/(3*(-1 + x)^3*(1 + x)))*
        G[{-1, 0, 0}, x] - (8*ep^4*Pi^2*x*(3 - 2*x + 3*x^2)*
         G[{0, -1, -1}, x])/(3*(-1 + x)^3*(1 + x)) + 
       ((-8*ep^2*x*(3 - 2*x + 3*x^2))/((-1 + x)^3*(1 + x)) - 
         (16*ep^3*x*(3 - 2*x + 3*x^2))/((-1 + x)^3*(1 + x)) - 
         (32*ep^4*x*(3 - 2*x + 3*x^2))/((-1 + x)^3*(1 + x)) + 
         (2*ep^4*Pi^2*x*(3 - 2*x + 3*x^2))/(3*(-1 + x)^3*(1 + x)))*
        G[{0, -1, 0}, x] + (4*ep^4*Pi^2*x*(3 - 2*x + 3*x^2)*G[{0, 0, -1}, x])/
        (3*(-1 + x)^3*(1 + x)) + ((-32*ep^3*x*(3 - 2*x + 3*x^2))/
          ((-1 + x)^3*(1 + x)) - (64*ep^4*x*(3 - 2*x + 3*x^2))/
          ((-1 + x)^3*(1 + x)))*G[{-1, -1, -1, 0}, x] + 
       ((16*ep^3*x*(3 - 2*x + 3*x^2))/((-1 + x)^3*(1 + x)) + 
         (32*ep^4*x*(3 - 2*x + 3*x^2))/((-1 + x)^3*(1 + x)))*
        G[{-1, -1, 0, 0}, x] + ((16*ep^3*x*(3 - 2*x + 3*x^2))/
          ((-1 + x)^3*(1 + x)) + (32*ep^4*x*(3 - 2*x + 3*x^2))/
          ((-1 + x)^3*(1 + x)))*G[{-1, 0, -1, 0}, x] + 
       ((-8*ep^3*x*(3 - 2*x + 3*x^2))/((-1 + x)^3*(1 + x)) - 
         (16*ep^4*x*(3 - 2*x + 3*x^2))/((-1 + x)^3*(1 + x)))*
        G[{-1, 0, 0, 0}, x] + ((16*ep^3*x*(3 - 2*x + 3*x^2))/
          ((-1 + x)^3*(1 + x)) + (32*ep^4*x*(3 - 2*x + 3*x^2))/
          ((-1 + x)^3*(1 + x)))*G[{0, -1, -1, 0}, x] + 
       ((-8*ep^3*x*(3 - 2*x + 3*x^2))/((-1 + x)^3*(1 + x)) - 
         (16*ep^4*x*(3 - 2*x + 3*x^2))/((-1 + x)^3*(1 + x)))*
        G[{0, -1, 0, 0}, x] + ((-8*ep^3*x*(3 - 2*x + 3*x^2))/
          ((-1 + x)^3*(1 + x)) - (16*ep^4*x*(3 - 2*x + 3*x^2))/
          ((-1 + x)^3*(1 + x)))*G[{0, 0, -1, 0}, x] + 
       (64*ep^4*x*(3 - 2*x + 3*x^2)*G[{-1, -1, -1, -1, 0}, x])/
        ((-1 + x)^3*(1 + x)) - (32*ep^4*x*(3 - 2*x + 3*x^2)*
         G[{-1, -1, -1, 0, 0}, x])/((-1 + x)^3*(1 + x)) - 
       (32*ep^4*x*(3 - 2*x + 3*x^2)*G[{-1, -1, 0, -1, 0}, x])/
        ((-1 + x)^3*(1 + x)) + (16*ep^4*x*(3 - 2*x + 3*x^2)*
         G[{-1, -1, 0, 0, 0}, x])/((-1 + x)^3*(1 + x)) - 
       (32*ep^4*x*(3 - 2*x + 3*x^2)*G[{-1, 0, -1, -1, 0}, x])/
        ((-1 + x)^3*(1 + x)) + (16*ep^4*x*(3 - 2*x + 3*x^2)*
         G[{-1, 0, -1, 0, 0}, x])/((-1 + x)^3*(1 + x)) + 
       (16*ep^4*x*(3 - 2*x + 3*x^2)*G[{-1, 0, 0, -1, 0}, x])/
        ((-1 + x)^3*(1 + x)) - (8*ep^4*x*(3 - 2*x + 3*x^2)*
         G[{-1, 0, 0, 0, 0}, x])/((-1 + x)^3*(1 + x)) - 
       (32*ep^4*x*(3 - 2*x + 3*x^2)*G[{0, -1, -1, -1, 0}, x])/
        ((-1 + x)^3*(1 + x)) + (16*ep^4*x*(3 - 2*x + 3*x^2)*
         G[{0, -1, -1, 0, 0}, x])/((-1 + x)^3*(1 + x)) + 
       (16*ep^4*x*(3 - 2*x + 3*x^2)*G[{0, -1, 0, -1, 0}, x])/
        ((-1 + x)^3*(1 + x)) - (8*ep^4*x*(3 - 2*x + 3*x^2)*
         G[{0, -1, 0, 0, 0}, x])/((-1 + x)^3*(1 + x)) + 
       (16*ep^4*x*(3 - 2*x + 3*x^2)*G[{0, 0, -1, -1, 0}, x])/
        ((-1 + x)^3*(1 + x)) - (8*ep^4*x*(3 - 2*x + 3*x^2)*
         G[{0, 0, -1, 0, 0}, x])/((-1 + x)^3*(1 + x)) - 
       (8*ep^4*x*(3 - 2*x + 3*x^2)*G[{0, 0, 0, -1, 0}, x])/
        ((-1 + x)^3*(1 + x)) + (4*x*(2 - 2*x^2 + 3*Log[x] - 2*x*Log[x] + 
          3*x^2*Log[x]))/((-1 + x)^3*(1 + x)) + 
       (2*ep*x*(8 - 8*x^2 + 12*Log[x] - 8*x*Log[x] + 12*x^2*Log[x] + 
          3*Log[x]^2 - 2*x*Log[x]^2 + 3*x^2*Log[x]^2))/((-1 + x)^3*(1 + x)) + 
       (2*ep^2*x*(48 - 48*x^2 + 72*Log[x] - 48*x*Log[x] + 72*x^2*Log[x] + 
          18*Log[x]^2 - 12*x*Log[x]^2 + 18*x^2*Log[x]^2 + 3*Log[x]^3 - 
          2*x*Log[x]^3 + 3*x^2*Log[x]^3))/(3*(-1 + x)^3*(1 + x)) + 
       (ep^3*x*(384 - 384*x^2 + 576*Log[x] - 384*x*Log[x] + 576*x^2*Log[x] + 
          144*Log[x]^2 - 96*x*Log[x]^2 + 144*x^2*Log[x]^2 + 24*Log[x]^3 - 
          16*x*Log[x]^3 + 24*x^2*Log[x]^3 + 3*Log[x]^4 - 2*x*Log[x]^4 + 
          3*x^2*Log[x]^4))/(6*(-1 + x)^3*(1 + x)) + 
       (ep^4*x*(3840 - 3840*x^2 + 5760*Log[x] - 3840*x*Log[x] + 
          5760*x^2*Log[x] + 1440*Log[x]^2 - 960*x*Log[x]^2 + 
          1440*x^2*Log[x]^2 + 240*Log[x]^3 - 160*x*Log[x]^3 + 
          240*x^2*Log[x]^3 + 30*Log[x]^4 - 20*x*Log[x]^4 + 30*x^2*Log[x]^4 + 
          3*Log[x]^5 - 2*x*Log[x]^5 + 3*x^2*Log[x]^5))/
        (30*(-1 + x)^3*(1 + x)) + Pi^4*((-7*ep^3*x*(3 - 2*x + 3*x^2))/
          (45*(-1 + x)^3*(1 + x)) - (ep^4*x*(318 - 224*x + 354*x^2 + 
            141*Log[x] - 94*x*Log[x] + 141*x^2*Log[x]))/(360*(-1 + x)^3*
           (1 + x))) + ((-8*ep^2*x*(3 - 2*x + 3*x^2))/((-1 + x)^3*(1 + x)) - 
         (4*ep^3*x*(38 - 24*x + 34*x^2 + 21*Log[x] - 14*x*Log[x] + 
            21*x^2*Log[x]))/(3*(-1 + x)^3*(1 + x)) - 
         (2*ep^4*x*(152 - 96*x + 136*x^2 + 84*Log[x] - 56*x*Log[x] + 
            84*x^2*Log[x] + 21*Log[x]^2 - 14*x*Log[x]^2 + 21*x^2*Log[x]^2))/
          (3*(-1 + x)^3*(1 + x)))*Zeta[3] + G[{-1, -1}, x]*
        (Pi^2*((-8*ep^3*x*(3 - 2*x + 3*x^2))/(3*(-1 + x)^3*(1 + x)) - 
           (16*ep^4*x*(3 - 2*x + 3*x^2))/(3*(-1 + x)^3*(1 + x))) - 
         (32*ep^4*x*(3 - 2*x + 3*x^2)*Zeta[3])/((-1 + x)^3*(1 + x))) + 
       Pi^2*((-2*ep*x*(3 - 2*x + 3*x^2))/(3*(-1 + x)^3*(1 + x)) - 
         (ep^2*x*(10 - 8*x + 14*x^2 + 3*Log[x] - 2*x*Log[x] + 3*x^2*Log[x]))/
          (3*(-1 + x)^3*(1 + x)) - (ep^3*x*(40 - 32*x + 56*x^2 + 12*Log[x] - 
            8*x*Log[x] + 12*x^2*Log[x] + 3*Log[x]^2 - 2*x*Log[x]^2 + 
            3*x^2*Log[x]^2))/(6*(-1 + x)^3*(1 + x)) - 
         (ep^4*x*(240 - 192*x + 336*x^2 + 72*Log[x] - 48*x*Log[x] + 
            72*x^2*Log[x] + 18*Log[x]^2 - 12*x*Log[x]^2 + 18*x^2*Log[x]^2 + 
            3*Log[x]^3 - 2*x*Log[x]^3 + 3*x^2*Log[x]^3))/
          (18*(-1 + x)^3*(1 + x)) + (8*ep^4*x*(3 - 2*x + 3*x^2)*Zeta[3])/
          (9*(-1 + x)^3*(1 + x))) + G[{0, -1}, x]*
        (Pi^2*((4*ep^3*x*(3 - 2*x + 3*x^2))/(3*(-1 + x)^3*(1 + x)) + 
           (8*ep^4*x*(3 - 2*x + 3*x^2))/(3*(-1 + x)^3*(1 + x))) + 
         (16*ep^4*x*(3 - 2*x + 3*x^2)*Zeta[3])/((-1 + x)^3*(1 + x))) + 
       G[{-1, 0}, x]*((-8*ep*x*(3 - 2*x + 3*x^2))/((-1 + x)^3*(1 + x)) - 
         (16*ep^2*x*(3 - 2*x + 3*x^2))/((-1 + x)^3*(1 + x)) - 
         (32*ep^3*x*(3 - 2*x + 3*x^2))/((-1 + x)^3*(1 + x)) - 
         (64*ep^4*x*(3 - 2*x + 3*x^2))/((-1 + x)^3*(1 + x)) + 
         Pi^2*((2*ep^3*x*(3 - 2*x + 3*x^2))/(3*(-1 + x)^3*(1 + x)) + 
           (4*ep^4*x*(3 - 2*x + 3*x^2))/(3*(-1 + x)^3*(1 + x))) + 
         (56*ep^4*x*(3 - 2*x + 3*x^2)*Zeta[3])/(3*(-1 + x)^3*(1 + x))) + 
       G[{-1}, x]*((14*ep^4*Pi^4*x*(3 - 2*x + 3*x^2))/(45*(-1 + x)^3*
           (1 + x)) + Pi^2*((4*ep^2*x*(3 - 2*x + 3*x^2))/(3*(-1 + x)^3*
             (1 + x)) + (8*ep^3*x*(3 - 2*x + 3*x^2))/(3*(-1 + x)^3*(1 + x)) + 
           (16*ep^4*x*(3 - 2*x + 3*x^2))/(3*(-1 + x)^3*(1 + x))) + 
         ((16*ep^3*x*(3 - 2*x + 3*x^2))/((-1 + x)^3*(1 + x)) + 
           (32*ep^4*x*(3 - 2*x + 3*x^2))/((-1 + x)^3*(1 + x)))*Zeta[3]) - 
       (24*ep^4*x*(3 - 2*x + 3*x^2)*Zeta[5])/((-1 + x)^3*(1 + x))) + 
     al4p^2*(eM1*(cR*I2R*nl*((-28*ep^2*Pi^4*x*(3 - 2*x + 3*x^2))/
            (135*(-1 + x)^3*(1 + x)) - (32*ep^2*Pi^2*x*(3 - 2*x + 3*x^2)*
             G[{-1, -1}, x])/(9*(-1 + x)^3*(1 + x)) + 
           ((-32*x*(3 - 2*x + 3*x^2))/(3*(-1 + x)^3*(1 + x)) - 
             (64*ep*x*(3 - 2*x + 3*x^2))/(3*(-1 + x)^3*(1 + x)) - 
             (128*ep^2*x*(3 - 2*x + 3*x^2))/(3*(-1 + x)^3*(1 + x)) + 
             (8*ep^2*Pi^2*x*(3 - 2*x + 3*x^2))/(9*(-1 + x)^3*(1 + x)))*
            G[{-1, 0}, x] + (16*ep^2*Pi^2*x*(3 - 2*x + 3*x^2)*G[{0, -1}, x])/
            (9*(-1 + x)^3*(1 + x)) + ((64*ep*x*(3 - 2*x + 3*x^2))/
              (3*(-1 + x)^3*(1 + x)) + (128*ep^2*x*(3 - 2*x + 3*x^2))/
              (3*(-1 + x)^3*(1 + x)))*G[{-1, -1, 0}, x] + 
           ((-32*ep*x*(3 - 2*x + 3*x^2))/(3*(-1 + x)^3*(1 + x)) - 
             (64*ep^2*x*(3 - 2*x + 3*x^2))/(3*(-1 + x)^3*(1 + x)))*
            G[{-1, 0, 0}, x] + ((-32*ep*x*(3 - 2*x + 3*x^2))/(3*(-1 + x)^3*(
                1 + x)) - (64*ep^2*x*(3 - 2*x + 3*x^2))/(3*(-1 + x)^3*(1 + 
                x)))*G[{0, -1, 0}, x] - (128*ep^2*x*(3 - 2*x + 3*x^2)*
             G[{-1, -1, -1, 0}, x])/(3*(-1 + x)^3*(1 + x)) + 
           (64*ep^2*x*(3 - 2*x + 3*x^2)*G[{-1, -1, 0, 0}, x])/
            (3*(-1 + x)^3*(1 + x)) + (64*ep^2*x*(3 - 2*x + 3*x^2)*
             G[{-1, 0, -1, 0}, x])/(3*(-1 + x)^3*(1 + x)) - 
           (32*ep^2*x*(3 - 2*x + 3*x^2)*G[{-1, 0, 0, 0}, x])/
            (3*(-1 + x)^3*(1 + x)) + (64*ep^2*x*(3 - 2*x + 3*x^2)*
             G[{0, -1, -1, 0}, x])/(3*(-1 + x)^3*(1 + x)) - 
           (32*ep^2*x*(3 - 2*x + 3*x^2)*G[{0, -1, 0, 0}, x])/
            (3*(-1 + x)^3*(1 + x)) - (32*ep^2*x*(3 - 2*x + 3*x^2)*
             G[{0, 0, -1, 0}, x])/(3*(-1 + x)^3*(1 + x)) + 
           (16*x*(2 - 2*x^2 + 3*Log[x] - 2*x*Log[x] + 3*x^2*Log[x]))/
            (3*ep*(-1 + x)^3*(1 + x)) + (8*x*(8 - 8*x^2 + 12*Log[x] - 
              8*x*Log[x] + 12*x^2*Log[x] + 3*Log[x]^2 - 2*x*Log[x]^2 + 
              3*x^2*Log[x]^2))/(3*(-1 + x)^3*(1 + x)) + 
           (8*ep*x*(48 - 48*x^2 + 72*Log[x] - 48*x*Log[x] + 72*x^2*Log[x] + 
              18*Log[x]^2 - 12*x*Log[x]^2 + 18*x^2*Log[x]^2 + 3*Log[x]^3 - 
              2*x*Log[x]^3 + 3*x^2*Log[x]^3))/(9*(-1 + x)^3*(1 + x)) + 
           (2*ep^2*x*(384 - 384*x^2 + 576*Log[x] - 384*x*Log[x] + 
              576*x^2*Log[x] + 144*Log[x]^2 - 96*x*Log[x]^2 + 
              144*x^2*Log[x]^2 + 24*Log[x]^3 - 16*x*Log[x]^3 + 
              24*x^2*Log[x]^3 + 3*Log[x]^4 - 2*x*Log[x]^4 + 3*x^2*Log[x]^4))/
            (9*(-1 + x)^3*(1 + x)) + Pi^2*((-8*x*(3 - 2*x + 3*x^2))/
              (9*(-1 + x)^3*(1 + x)) - (4*ep*x*(10 - 8*x + 14*x^2 + 
                3*Log[x] - 2*x*Log[x] + 3*x^2*Log[x]))/(9*(-1 + x)^3*(1 + 
                x)) - (2*ep^2*x*(40 - 32*x + 56*x^2 + 12*Log[x] - 
                8*x*Log[x] + 12*x^2*Log[x] + 3*Log[x]^2 - 2*x*Log[x]^2 + 
                3*x^2*Log[x]^2))/(9*(-1 + x)^3*(1 + x))) + 
           ((-32*ep*x*(3 - 2*x + 3*x^2))/(3*(-1 + x)^3*(1 + x)) - 
             (16*ep^2*x*(38 - 24*x + 34*x^2 + 21*Log[x] - 14*x*Log[x] + 
                21*x^2*Log[x]))/(9*(-1 + x)^3*(1 + x)))*Zeta[3] + 
           G[{-1}, x]*(Pi^2*((16*ep*x*(3 - 2*x + 3*x^2))/(9*(-1 + x)^3*
                 (1 + x)) + (32*ep^2*x*(3 - 2*x + 3*x^2))/(9*(-1 + x)^3*
                 (1 + x))) + (64*ep^2*x*(3 - 2*x + 3*x^2)*Zeta[3])/
              (3*(-1 + x)^3*(1 + x)))) + 
         cR*(cA*((77*ep^2*Pi^4*x*(3 - 2*x + 3*x^2))/(135*(-1 + x)^3*(1 + 
                x)) + (88*ep^2*Pi^2*x*(3 - 2*x + 3*x^2)*G[{-1, -1}, x])/
              (9*(-1 + x)^3*(1 + x)) + ((88*x*(3 - 2*x + 3*x^2))/
                (3*(-1 + x)^3*(1 + x)) + (176*ep*x*(3 - 2*x + 3*x^2))/
                (3*(-1 + x)^3*(1 + x)) + (352*ep^2*x*(3 - 2*x + 3*x^2))/
                (3*(-1 + x)^3*(1 + x)) - (22*ep^2*Pi^2*x*(3 - 2*x + 3*x^2))/
                (9*(-1 + x)^3*(1 + x)))*G[{-1, 0}, x] - 
             (44*ep^2*Pi^2*x*(3 - 2*x + 3*x^2)*G[{0, -1}, x])/
              (9*(-1 + x)^3*(1 + x)) + ((-176*ep*x*(3 - 2*x + 3*x^2))/
                (3*(-1 + x)^3*(1 + x)) - (352*ep^2*x*(3 - 2*x + 3*x^2))/
                (3*(-1 + x)^3*(1 + x)))*G[{-1, -1, 0}, x] + 
             ((88*ep*x*(3 - 2*x + 3*x^2))/(3*(-1 + x)^3*(1 + x)) + 
               (176*ep^2*x*(3 - 2*x + 3*x^2))/(3*(-1 + x)^3*(1 + x)))*
              G[{-1, 0, 0}, x] + ((88*ep*x*(3 - 2*x + 3*x^2))/(3*(-1 + x)^3*
                 (1 + x)) + (176*ep^2*x*(3 - 2*x + 3*x^2))/(3*(-1 + x)^3*
                 (1 + x)))*G[{0, -1, 0}, x] + (352*ep^2*x*(3 - 2*x + 3*x^2)*G[
                {-1, -1, -1, 0}, x])/(3*(-1 + x)^3*(1 + x)) - 
             (176*ep^2*x*(3 - 2*x + 3*x^2)*G[{-1, -1, 0, 0}, x])/
              (3*(-1 + x)^3*(1 + x)) - (176*ep^2*x*(3 - 2*x + 3*x^2)*G[
                {-1, 0, -1, 0}, x])/(3*(-1 + x)^3*(1 + x)) + 
             (88*ep^2*x*(3 - 2*x + 3*x^2)*G[{-1, 0, 0, 0}, x])/
              (3*(-1 + x)^3*(1 + x)) - (176*ep^2*x*(3 - 2*x + 3*x^2)*G[
                {0, -1, -1, 0}, x])/(3*(-1 + x)^3*(1 + x)) + 
             (88*ep^2*x*(3 - 2*x + 3*x^2)*G[{0, -1, 0, 0}, x])/
              (3*(-1 + x)^3*(1 + x)) + (88*ep^2*x*(3 - 2*x + 3*x^2)*G[
                {0, 0, -1, 0}, x])/(3*(-1 + x)^3*(1 + x)) - 
             (44*x*(2 - 2*x^2 + 3*Log[x] - 2*x*Log[x] + 3*x^2*Log[x]))/
              (3*ep*(-1 + x)^3*(1 + x)) - (22*x*(8 - 8*x^2 + 12*Log[x] - 
                8*x*Log[x] + 12*x^2*Log[x] + 3*Log[x]^2 - 2*x*Log[x]^2 + 
                3*x^2*Log[x]^2))/(3*(-1 + x)^3*(1 + x)) - 
             (22*ep*x*(48 - 48*x^2 + 72*Log[x] - 48*x*Log[x] + 
                72*x^2*Log[x] + 18*Log[x]^2 - 12*x*Log[x]^2 + 18*x^2*
                 Log[x]^2 + 3*Log[x]^3 - 2*x*Log[x]^3 + 3*x^2*Log[x]^3))/
              (9*(-1 + x)^3*(1 + x)) - (11*ep^2*x*(384 - 384*x^2 + 
                576*Log[x] - 384*x*Log[x] + 576*x^2*Log[x] + 144*Log[x]^2 - 
                96*x*Log[x]^2 + 144*x^2*Log[x]^2 + 24*Log[x]^3 - 
                16*x*Log[x]^3 + 24*x^2*Log[x]^3 + 3*Log[x]^4 - 2*x*Log[x]^4 + 
                3*x^2*Log[x]^4))/(18*(-1 + x)^3*(1 + x)) + 
             Pi^2*((22*x*(3 - 2*x + 3*x^2))/(9*(-1 + x)^3*(1 + x)) + 
               (11*ep*x*(10 - 8*x + 14*x^2 + 3*Log[x] - 2*x*Log[x] + 
                  3*x^2*Log[x]))/(9*(-1 + x)^3*(1 + x)) + (11*ep^2*x*
                 (40 - 32*x + 56*x^2 + 12*Log[x] - 8*x*Log[x] + 12*x^2*
                   Log[x] + 3*Log[x]^2 - 2*x*Log[x]^2 + 3*x^2*Log[x]^2))/
                (18*(-1 + x)^3*(1 + x))) + ((88*ep*x*(3 - 2*x + 3*x^2))/
                (3*(-1 + x)^3*(1 + x)) + (44*ep^2*x*(38 - 24*x + 34*x^2 + 
                  21*Log[x] - 14*x*Log[x] + 21*x^2*Log[x]))/(9*(-1 + x)^3*
                 (1 + x)))*Zeta[3] + G[{-1}, x]*(Pi^2*
                ((-44*ep*x*(3 - 2*x + 3*x^2))/(9*(-1 + x)^3*(1 + x)) - 
                 (88*ep^2*x*(3 - 2*x + 3*x^2))/(9*(-1 + x)^3*(1 + x))) - 
               (176*ep^2*x*(3 - 2*x + 3*x^2)*Zeta[3])/(3*(-1 + x)^3*
                 (1 + x)))) + I2R*((-28*ep^2*nh*Pi^4*x*(3 - 2*x + 3*x^2))/
              (135*(-1 + x)^3*(1 + x)) - (32*ep^2*nh*Pi^2*x*(3 - 2*x + 3*x^2)*
               G[{-1, -1}, x])/(9*(-1 + x)^3*(1 + x)) + 
             ((-32*nh*x*(3 - 2*x + 3*x^2))/(3*(-1 + x)^3*(1 + x)) - 
               (64*ep*nh*x*(3 - 2*x + 3*x^2))/(3*(-1 + x)^3*(1 + x)) - 
               (128*ep^2*nh*x*(3 - 2*x + 3*x^2))/(3*(-1 + x)^3*(1 + x)) + 
               (8*ep^2*nh*Pi^2*x*(3 - 2*x + 3*x^2))/(9*(-1 + x)^3*(1 + x)))*
              G[{-1, 0}, x] + (16*ep^2*nh*Pi^2*x*(3 - 2*x + 3*x^2)*G[{0, -1}, 
                x])/(9*(-1 + x)^3*(1 + x)) + ((64*ep*nh*x*(3 - 2*x + 3*x^2))/
                (3*(-1 + x)^3*(1 + x)) + (128*ep^2*nh*x*(3 - 2*x + 3*x^2))/
                (3*(-1 + x)^3*(1 + x)))*G[{-1, -1, 0}, x] + 
             ((-32*ep*nh*x*(3 - 2*x + 3*x^2))/(3*(-1 + x)^3*(1 + x)) - 
               (64*ep^2*nh*x*(3 - 2*x + 3*x^2))/(3*(-1 + x)^3*(1 + x)))*
              G[{-1, 0, 0}, x] + ((-32*ep*nh*x*(3 - 2*x + 3*x^2))/
                (3*(-1 + x)^3*(1 + x)) - (64*ep^2*nh*x*(3 - 2*x + 3*x^2))/
                (3*(-1 + x)^3*(1 + x)))*G[{0, -1, 0}, x] - 
             (128*ep^2*nh*x*(3 - 2*x + 3*x^2)*G[{-1, -1, -1, 0}, x])/
              (3*(-1 + x)^3*(1 + x)) + (64*ep^2*nh*x*(3 - 2*x + 3*x^2)*G[
                {-1, -1, 0, 0}, x])/(3*(-1 + x)^3*(1 + x)) + 
             (64*ep^2*nh*x*(3 - 2*x + 3*x^2)*G[{-1, 0, -1, 0}, x])/
              (3*(-1 + x)^3*(1 + x)) - (32*ep^2*nh*x*(3 - 2*x + 3*x^2)*G[
                {-1, 0, 0, 0}, x])/(3*(-1 + x)^3*(1 + x)) + 
             (64*ep^2*nh*x*(3 - 2*x + 3*x^2)*G[{0, -1, -1, 0}, x])/
              (3*(-1 + x)^3*(1 + x)) - (32*ep^2*nh*x*(3 - 2*x + 3*x^2)*G[
                {0, -1, 0, 0}, x])/(3*(-1 + x)^3*(1 + x)) - 
             (32*ep^2*nh*x*(3 - 2*x + 3*x^2)*G[{0, 0, -1, 0}, x])/
              (3*(-1 + x)^3*(1 + x)) + (16*nh*x*(2 - 2*x^2 + 3*Log[x] - 
                2*x*Log[x] + 3*x^2*Log[x]))/(3*ep*(-1 + x)^3*(1 + x)) + 
             (8*nh*x*(8 - 8*x^2 + 12*Log[x] - 8*x*Log[x] + 12*x^2*Log[x] + 
                3*Log[x]^2 - 2*x*Log[x]^2 + 3*x^2*Log[x]^2))/(3*(-1 + x)^3*(
                1 + x)) + (8*ep*nh*x*(48 - 48*x^2 + 72*Log[x] - 48*x*Log[x] + 
                72*x^2*Log[x] + 18*Log[x]^2 - 12*x*Log[x]^2 + 18*x^2*
                 Log[x]^2 + 3*Log[x]^3 - 2*x*Log[x]^3 + 3*x^2*Log[x]^3))/
              (9*(-1 + x)^3*(1 + x)) + (2*ep^2*nh*x*(384 - 384*x^2 + 
                576*Log[x] - 384*x*Log[x] + 576*x^2*Log[x] + 144*Log[x]^2 - 
                96*x*Log[x]^2 + 144*x^2*Log[x]^2 + 24*Log[x]^3 - 
                16*x*Log[x]^3 + 24*x^2*Log[x]^3 + 3*Log[x]^4 - 2*x*Log[x]^4 + 
                3*x^2*Log[x]^4))/(9*(-1 + x)^3*(1 + x)) + 
             Pi^2*((-8*nh*x*(3 - 2*x + 3*x^2))/(9*(-1 + x)^3*(1 + x)) - 
               (4*ep*nh*x*(10 - 8*x + 14*x^2 + 3*Log[x] - 2*x*Log[x] + 
                  3*x^2*Log[x]))/(9*(-1 + x)^3*(1 + x)) - (2*ep^2*nh*x*
                 (40 - 32*x + 56*x^2 + 12*Log[x] - 8*x*Log[x] + 12*x^2*
                   Log[x] + 3*Log[x]^2 - 2*x*Log[x]^2 + 3*x^2*Log[x]^2))/
                (9*(-1 + x)^3*(1 + x))) + ((-32*ep*nh*x*(3 - 2*x + 3*x^2))/
                (3*(-1 + x)^3*(1 + x)) - (16*ep^2*nh*x*(38 - 24*x + 34*x^2 + 
                  21*Log[x] - 14*x*Log[x] + 21*x^2*Log[x]))/(9*(-1 + x)^3*
                 (1 + x)))*Zeta[3] + G[{-1}, x]*(Pi^2*
                ((16*ep*nh*x*(3 - 2*x + 3*x^2))/(9*(-1 + x)^3*(1 + x)) + 
                 (32*ep^2*nh*x*(3 - 2*x + 3*x^2))/(9*(-1 + x)^3*(1 + x))) + 
               (64*ep^2*nh*x*(3 - 2*x + 3*x^2)*Zeta[3])/(3*(-1 + x)^3*
                 (1 + x)))))) + 
       eM1^2*(cR*I2R*nl*((344*ep^2*Pi^4*x*(3 - 2*x + 3*x^2))/
            (135*(-1 + x)^3*(1 + x)) + (256*ep^2*Pi^2*x*(3 - 2*x + 3*x^2)*
             G[{-1, -1}, x])/(9*(-1 + x)^3*(1 + x)) + 
           ((64*x*(3 - 2*x + 3*x^2))/(3*(-1 + x)^3*(1 + x)) + 
             (32*ep^2*Pi^2*x*(3 - 2*x + 3*x^2))/(9*(-1 + x)^3*(1 + x)) + 
             (32*ep*x*(87 - 50*x + 87*x^2))/(9*(-1 + x)^3*(1 + x)) + 
             (16*ep^2*x*(1959 - 1010*x + 1959*x^2))/(27*(-1 + x)^3*(1 + x)))*
            G[{-1, 0}, x] - (128*ep^2*Pi^2*x*(3 - 2*x + 3*x^2)*G[{0, -1}, x])/
            (9*(-1 + x)^3*(1 + x)) + ((-256*ep*x*(3 - 2*x + 3*x^2))/
              (3*(-1 + x)^3*(1 + x)) - (128*ep^2*x*(87 - 50*x + 87*x^2))/
              (9*(-1 + x)^3*(1 + x)))*G[{-1, -1, 0}, x] + 
           ((128*ep*x*(3 - 2*x + 3*x^2))/(3*(-1 + x)^3*(1 + x)) + 
             (64*ep^2*x*(87 - 50*x + 87*x^2))/(9*(-1 + x)^3*(1 + x)))*
            G[{-1, 0, 0}, x] + ((128*ep*x*(3 - 2*x + 3*x^2))/(3*(-1 + x)^3*(
                1 + x)) + (64*ep^2*x*(87 - 50*x + 87*x^2))/(9*(-1 + x)^3*(1 + 
                x)))*G[{0, -1, 0}, x] + (1024*ep^2*x*(3 - 2*x + 3*x^2)*
             G[{-1, -1, -1, 0}, x])/(3*(-1 + x)^3*(1 + x)) - 
           (512*ep^2*x*(3 - 2*x + 3*x^2)*G[{-1, -1, 0, 0}, x])/
            (3*(-1 + x)^3*(1 + x)) - (512*ep^2*x*(3 - 2*x + 3*x^2)*
             G[{-1, 0, -1, 0}, x])/(3*(-1 + x)^3*(1 + x)) + 
           (256*ep^2*x*(3 - 2*x + 3*x^2)*G[{-1, 0, 0, 0}, x])/
            (3*(-1 + x)^3*(1 + x)) - (512*ep^2*x*(3 - 2*x + 3*x^2)*
             G[{0, -1, -1, 0}, x])/(3*(-1 + x)^3*(1 + x)) + 
           (256*ep^2*x*(3 - 2*x + 3*x^2)*G[{0, -1, 0, 0}, x])/
            (3*(-1 + x)^3*(1 + x)) + (256*ep^2*x*(3 - 2*x + 3*x^2)*
             G[{0, 0, -1, 0}, x])/(3*(-1 + x)^3*(1 + x)) - 
           (16*x*(2 - 2*x^2 + 3*Log[x] - 2*x*Log[x] + 3*x^2*Log[x]))/
            (3*ep*(-1 + x)^3*(1 + x)) - (8*x*(62 - 62*x^2 + 87*Log[x] - 
              50*x*Log[x] + 87*x^2*Log[x] + 18*Log[x]^2 - 12*x*Log[x]^2 + 
              18*x^2*Log[x]^2))/(9*(-1 + x)^3*(1 + x)) - 
           (4*ep*x*(1454 - 1454*x^2 + 1959*Log[x] - 1010*x*Log[x] + 
              1959*x^2*Log[x] + 522*Log[x]^2 - 300*x*Log[x]^2 + 
              522*x^2*Log[x]^2 + 72*Log[x]^3 - 48*x*Log[x]^3 + 
              72*x^2*Log[x]^3))/(27*(-1 + x)^3*(1 + x)) - 
           (2*ep^2*x*(30494 - 30494*x^2 + 40047*Log[x] - 19106*x*Log[x] + 
              40047*x^2*Log[x] + 11754*Log[x]^2 - 6060*x*Log[x]^2 + 
              11754*x^2*Log[x]^2 + 2088*Log[x]^3 - 1200*x*Log[x]^3 + 
              2088*x^2*Log[x]^3 + 216*Log[x]^4 - 144*x*Log[x]^4 + 
              216*x^2*Log[x]^4))/(81*(-1 + x)^3*(1 + x)) + 
           Pi^2*((16*x*(3 - 2*x + 3*x^2))/(9*(-1 + x)^3*(1 + x)) - 
             (8*ep*x*(-57 + 50*x - 117*x^2 + 9*Log[x] - 6*x*Log[x] + 
                9*x^2*Log[x]))/(27*(-1 + x)^3*(1 + x)) - 
             (4*ep^2*x*(-1029 + 1010*x - 2889*x^2 + 261*Log[x] - 
                150*x*Log[x] + 261*x^2*Log[x] + 54*Log[x]^2 - 36*x*Log[x]^2 + 
                54*x^2*Log[x]^2))/(81*(-1 + x)^3*(1 + x))) + 
           ((128*ep*x*(3 - 2*x + 3*x^2))/(3*(-1 + x)^3*(1 + x)) + 
             (32*ep^2*x*(152 - 100*x + 196*x^2 + 39*Log[x] - 26*x*Log[x] + 
                39*x^2*Log[x]))/(9*(-1 + x)^3*(1 + x)))*Zeta[3] + 
           G[{-1}, x]*(Pi^2*((-64*ep*x*(3 - 2*x + 3*x^2))/(9*(-1 + x)^3*
                 (1 + x)) - (32*ep^2*x*(87 - 50*x + 87*x^2))/(27*(-1 + x)^3*
                 (1 + x))) - (512*ep^2*x*(3 - 2*x + 3*x^2)*Zeta[3])/
              (3*(-1 + x)^3*(1 + x)))) + 
         cR^2*((-4*ep^2*Pi^6*x^2*(5457 - 100571*x + 219790*x^2 - 100571*x^3 + 
              5457*x^4))/(2835*(-1 + x)^5*(1 + x)^3) + 
           (96*ep^2*Pi^2*x*(7 - 24*x + 30*x^2 - 24*x^3 + 7*x^4)*
             G[{-1, -1, -1}, x])/((-1 + x)^4*(1 + x)^2) + 
           (192*ep^2*Pi^2*x*(1 + x^2)*(1 - 4*x + x^2)*G[{-1, 1, -1}, x])/
            ((-1 + x)^4*(1 + x)^2) + (192*ep^2*Pi^2*x*(1 + x^2)*
             (1 - 4*x + x^2)*G[{1, -1, -1}, x])/((-1 + x)^4*(1 + x)^2) - 
           (192*ep^2*Pi^2*x*(1 - 2*x + 10*x^2 - 2*x^3 + x^4)*
             G[{1, 1, -1}, x])/((-1 + x)^4*(1 + x)^2) - 
           (32*ep^2*x*(427 - 818*x + 427*x^2)*G[{-1, -1, -1, 0}, x])/
            ((-1 + x)^3*(1 + x)) - (128*ep^2*Pi^2*x^2*(1 + x^2)*
             (1 - 5*x + x^2)*G[{-1, -1, 0, -1}, x])/((-1 + x)^5*(1 + x)^3) + 
           ((128*ep^2*Pi^2*x^3*(2 - 9*x + 2*x^2))/((-1 + x)^5*(1 + x)^3) + 
             (32*ep*x*(27 - 24*x + 374*x^2 - 24*x^3 + 27*x^4))/
              ((-1 + x)^4*(1 + x)^2) + (16*ep^2*x*(-501 + 750*x + 444*x^2 - 
                1174*x^3 + 641*x^4))/((-1 + x)^4*(1 + x)^2))*
            G[{-1, -1, 0, 0}, x] + ((256*ep^2*Pi^2*x^2*(1 - 17*x + x^2))/
              (3*(-1 + x)^3*(1 + x)^3) - (4608*ep^2*x*(1 - x + x^2))/
              ((-1 + x)^3*(1 + x)))*G[{-1, -1, 1, 0}, x] + 
           (128*ep^2*Pi^2*x^2*(3 - 11*x + 10*x^2 - 11*x^3 + 3*x^4)*
             G[{-1, 0, -1, -1}, x])/((-1 + x)^5*(1 + x)^3) + 
           ((-512*ep^2*Pi^2*x^2*(1 - 7*x + 9*x^2 - 7*x^3 + x^4))/
              (3*(-1 + x)^5*(1 + x)^3) + (32*ep*x*(3 + 12*x + 310*x^2 + 
                12*x^3 + 3*x^4))/((-1 + x)^4*(1 + x)^2) + 
             (16*ep^2*x*(-633 + 958*x - 12*x^2 - 966*x^3 + 509*x^4))/
              ((-1 + x)^4*(1 + x)^2))*G[{-1, 0, -1, 0}, x] + 
           (128*ep^2*Pi^2*x^3*(34 - 41*x + 34*x^2)*G[{-1, 0, 0, -1}, x])/
            (3*(-1 + x)^5*(1 + x)^3) + ((64*ep^2*Pi^2*x^2*(2 + 8*x + 31*x^2 + 
                8*x^3 + 2*x^4))/(3*(-1 + x)^5*(1 + x)^3) - 
             (16*ep*x*(-15 - 20*x - 1005*x^2 + 112*x^3 + 627*x^4 - 20*x^5 + 
                33*x^6))/((-1 + x)^5*(1 + x)^3) - (8*ep^2*x*(569 - 710*x - 
                805*x^2 + 1844*x^3 + 435*x^4 - 1286*x^5 + 529*x^6))/
              ((-1 + x)^5*(1 + x)^3))*G[{-1, 0, 0, 0}, x] + 
           (256*ep^2*Pi^2*x^3*G[{-1, 0, 0, 1}, x])/(3*(-1 + x)^3*(1 + x)^3) - 
           (512*ep^2*Pi^2*x^3*(1 + x + x^2)*G[{-1, 0, 1, -1}, x])/
            ((-1 + x)^5*(1 + x)^3) + ((-64*ep^2*Pi^2*x^2*(3 - 59*x + 88*x^2 - 
                59*x^3 + 3*x^4))/(3*(-1 + x)^5*(1 + x)^3) - 
             (64*ep*x*(3 - 4*x - 70*x^2 - 4*x^3 + 3*x^4))/((-1 + x)^4*(1 + x)^
                2) + (64*ep^2*x*(-63 + 58*x - 2*x^2 - 38*x^3 + 33*x^4))/
              ((-1 + x)^4*(1 + x)^2))*G[{-1, 0, 1, 0}, x] + 
           ((256*ep^2*Pi^2*x^2*(1 - 17*x + x^2))/(3*(-1 + x)^3*(1 + x)^3) - 
             (4608*ep^2*x*(1 - x + x^2))/((-1 + x)^3*(1 + x)))*
            G[{-1, 1, -1, 0}, x] - (128*ep^2*Pi^2*x^2*(1 - x - 6*x^2 - x^3 + 
              x^4)*G[{-1, 1, 0, -1}, x])/((-1 + x)^5*(1 + x)^3) + 
           ((128*ep*x^2*(1 + 4*x + x^2))/((-1 + x)^4*(1 + x)^2) - 
             (64*ep^2*Pi^2*x^2*(5 - 121*x + 262*x^2 - 121*x^3 + 5*x^4))/
              (3*(-1 + x)^5*(1 + x)^3) + (256*ep^2*x*(-10 + 5*x + 11*x^2 - 
                19*x^3 + 14*x^4))/((-1 + x)^4*(1 + x)^2))*G[{-1, 1, 0, 0}, 
             x] + ((256*ep^2*Pi^2*x^2*(1 - 17*x + x^2))/(3*(-1 + x)^3*(1 + x)^
                3) - (1536*ep^2*x*(1 - x + x^2))/((-1 + x)^3*(1 + x)))*
            G[{-1, 1, 1, 0}, x] - (128*ep^2*Pi^2*x^2*(7 - 23*x + 26*x^2 - 
              23*x^3 + 7*x^4)*G[{0, -1, -1, -1}, x])/((-1 + x)^5*(1 + x)^3) + 
           ((256*ep^2*Pi^2*x^2*(1 - 5*x^2 + x^4))/((-1 + x)^5*(1 + x)^3) - 
             (64*ep*x*(21 - 55*x + 232*x^2 - 55*x^3 + 21*x^4))/
              ((-1 + x)^4*(1 + x)^2) + (16*ep^2*x*(-471 + 1210*x - 248*x^2 - 
                714*x^3 + 671*x^4))/((-1 + x)^4*(1 + x)^2))*
            G[{0, -1, -1, 0}, x] + (128*ep^2*Pi^2*x^2*(13 - 45*x + 16*x^2 - 
              45*x^3 + 13*x^4)*G[{0, -1, 0, -1}, x])/(3*(-1 + x)^5*
             (1 + x)^3) + ((-64*x^2*(1 - 37*x + 54*x^2 - 37*x^3 + x^4))/
              ((-1 + x)^5*(1 + x)^3) + (64*ep^2*Pi^2*x^2*(2 - 250*x + 
                451*x^2 - 250*x^3 + 2*x^4))/(3*(-1 + x)^5*(1 + x)^3) + 
             (32*ep*x*(-15 + 53*x - 336*x^2 + 420*x^3 - 211*x^4 - 73*x^5 + 
                18*x^6))/((-1 + x)^5*(1 + x)^3) - (8*ep^2*x*(541 - 986*x - 
                129*x^2 + 2036*x^3 + 175*x^4 - 946*x^5 + 957*x^6))/
              ((-1 + x)^5*(1 + x)^3))*G[{0, -1, 0, 0}, x] + 
           (256*ep^2*Pi^2*x^3*(7 - 8*x + 7*x^2)*G[{0, -1, 0, 1}, x])/
            (3*(-1 + x)^5*(1 + x)^3) - (256*ep^2*Pi^2*x^2*(1 + x^2)*
             (1 - 5*x + x^2)*G[{0, -1, 1, -1}, x])/((-1 + x)^5*(1 + x)^3) + 
           ((-128*ep^2*Pi^2*x^2*(1 - 35*x + 92*x^2 - 35*x^3 + x^4))/
              (3*(-1 + x)^5*(1 + x)^3) - (192*ep*x*(3 - 6*x + 14*x^2 - 
                6*x^3 + 3*x^4))/((-1 + x)^4*(1 + x)^2) + 
             (96*ep^2*x*(-31 + 48*x - 2*x^2 - 16*x^3 + 33*x^4))/
              ((-1 + x)^4*(1 + x)^2))*G[{0, -1, 1, 0}, x] + 
           (128*ep^2*Pi^2*x^2*(1 - 77*x + 101*x^2 - 77*x^3 + x^4)*
             G[{0, 0, -1, -1}, x])/(3*(-1 + x)^5*(1 + x)^3) + 
           ((-64*x^2*(1 + 19*x - 28*x^2 + 19*x^3 + x^4))/((-1 + x)^5*(1 + x)^
                3) - (32*ep^2*Pi^2*x^2*(7 - 67*x + 30*x^2 - 67*x^3 + 7*x^4))/
              (3*(-1 + x)^5*(1 + x)^3) + (32*ep*x*(-9 + 29*x - 82*x^2 - 
                74*x^3 - 197*x^4 - 119*x^5 + 36*x^6))/((-1 + x)^5*(1 + x)^
                3) - (8*ep^2*x*(211 - 578*x - 2275*x^2 + 2036*x^3 - 
                2479*x^4 - 122*x^5 + 231*x^6))/((-1 + x)^5*(1 + x)^3))*
            G[{0, 0, -1, 0}, x] - (256*ep^2*Pi^2*x^3*G[{0, 0, -1, 1}, x])/
            ((-1 + x)^3*(1 + x)^3) - (64*ep^2*Pi^2*x^2*(5 - 111*x + 239*x^2 - 
              111*x^3 + 5*x^4)*G[{0, 0, 0, -1}, x])/(3*(-1 + x)^5*
             (1 + x)^3) - (32*ep^2*Pi^2*x^2*(3 - 11*x + 64*x^2 - 11*x^3 + 
              3*x^4)*G[{0, 0, 0, 1}, x])/(3*(-1 + x)^5*(1 + x)^3) - 
           (256*ep^2*Pi^2*x^3*(4 - 5*x + 4*x^2)*G[{0, 0, 1, -1}, x])/
            ((-1 + x)^5*(1 + x)^3) + ((-256*x^3)/((-1 + x)^3*(1 + x)^3) + 
             (64*ep^2*Pi^2*x^2*(1 + 43*x - 10*x^2 + 43*x^3 + x^4))/
              (3*(-1 + x)^5*(1 + x)^3) + (32*ep*x*(-9 + 13*x - 13*x^2 + 
                56*x^3 - 161*x^4 - 45*x^5 + 15*x^6))/((-1 + x)^5*(1 + x)^3) - 
             (16*ep^2*x*(77 - 80*x - 283*x^2 + 112*x^3 - 249*x^4 + 112*x^5 + 
                23*x^6))/((-1 + x)^5*(1 + x)^3))*G[{0, 0, 1, 0}, x] - 
           (256*ep^2*Pi^2*x^3*G[{0, 0, 1, 1}, x])/(3*(-1 + x)^3*(1 + x)^3) - 
           (256*ep^2*Pi^2*x^2*(1 + x^2)*(1 - 5*x + x^2)*G[{0, 1, -1, -1}, x])/
            ((-1 + x)^5*(1 + x)^3) + ((-128*ep^2*Pi^2*x^2*(1 - 35*x + 
                92*x^2 - 35*x^3 + x^4))/(3*(-1 + x)^5*(1 + x)^3) - 
             (192*ep*x*(3 - 6*x + 14*x^2 - 6*x^3 + 3*x^4))/((-1 + x)^4*
               (1 + x)^2) + (96*ep^2*x*(-31 + 48*x - 2*x^2 - 16*x^3 + 
                33*x^4))/((-1 + x)^4*(1 + x)^2))*G[{0, 1, -1, 0}, x] + 
           (64*ep^2*Pi^2*x^2*(3 + 29*x - 172*x^2 + 29*x^3 + 3*x^4)*
             G[{0, 1, 0, -1}, x])/(3*(-1 + x)^5*(1 + x)^3) + 
           ((128*ep^2*Pi^2*x^2*(1 - 22*x + 46*x^2 - 22*x^3 + x^4))/
              ((-1 + x)^5*(1 + x)^3) + (64*x^2*(1 + 19*x - 16*x^2 + 19*x^3 + 
                x^4))/((-1 + x)^5*(1 + x)^3) + (32*ep*x*(-15 + 28*x - 
                101*x^2 + 86*x^3 + x^4 - 10*x^5 + 3*x^6))/((-1 + x)^5*(1 + x)^
                3) - (16*ep^2*x*(139 - 32*x - 13*x^2 + 560*x^3 + 813*x^4 - 
                408*x^5 + 365*x^6))/((-1 + x)^5*(1 + x)^3))*
            G[{0, 1, 0, 0}, x] + (64*ep^2*Pi^2*x^2*(1 + 11*x + 11*x^3 + x^4)*
             G[{0, 1, 0, 1}, x])/(3*(-1 + x)^5*(1 + x)^3) + 
           (256*ep^2*Pi^2*x^2*(1 + x + 8*x^2 + x^3 + x^4)*G[{0, 1, 1, -1}, 
              x])/((-1 + x)^5*(1 + x)^3) + 
           ((-64*ep*x*(3 - 6*x + 14*x^2 - 6*x^3 + 3*x^4))/((-1 + x)^4*(1 + x)^
                2) - (64*ep^2*Pi^2*x^2*(11 - 71*x + 204*x^2 - 71*x^3 + 
                11*x^4))/(3*(-1 + x)^5*(1 + x)^3) + (32*ep^2*x*(-31 + 48*x - 
                2*x^2 - 16*x^3 + 33*x^4))/((-1 + x)^4*(1 + x)^2))*
            G[{0, 1, 1, 0}, x] + ((256*ep^2*Pi^2*x^2*(1 - 17*x + x^2))/
              (3*(-1 + x)^3*(1 + x)^3) - (4608*ep^2*x*(1 - x + x^2))/
              ((-1 + x)^3*(1 + x)))*G[{1, -1, -1, 0}, x] - 
           (128*ep^2*Pi^2*x^2*(1 - x - 6*x^2 - x^3 + x^4)*G[{1, -1, 0, -1}, 
              x])/((-1 + x)^5*(1 + x)^3) + ((128*ep*x^2*(1 + 4*x + x^2))/
              ((-1 + x)^4*(1 + x)^2) - (64*ep^2*Pi^2*x^2*(5 - 121*x + 
                262*x^2 - 121*x^3 + 5*x^4))/(3*(-1 + x)^5*(1 + x)^3) + 
             (256*ep^2*x*(-10 + 5*x + 11*x^2 - 19*x^3 + 14*x^4))/
              ((-1 + x)^4*(1 + x)^2))*G[{1, -1, 0, 0}, x] + 
           ((256*ep^2*Pi^2*x^2*(1 - 17*x + x^2))/(3*(-1 + x)^3*(1 + x)^3) - 
             (1536*ep^2*x*(1 - x + x^2))/((-1 + x)^3*(1 + x)))*
            G[{1, -1, 1, 0}, x] + (128*ep^2*Pi^2*x^2*(3 - 7*x + 2*x^2 - 
              7*x^3 + 3*x^4)*G[{1, 0, -1, -1}, x])/((-1 + x)^5*(1 + x)^3) + 
           ((-128*ep^2*Pi^2*x^2*(5 - 43*x + 64*x^2 - 43*x^3 + 5*x^4))/
              (3*(-1 + x)^5*(1 + x)^3) + (64*ep*x*(6 - 5*x + 154*x^2 - 
                5*x^3 + 6*x^4))/((-1 + x)^4*(1 + x)^2) + 
             (32*ep^2*x*(-113 + 40*x + 90*x^2 - 152*x^3 + 79*x^4))/
              ((-1 + x)^4*(1 + x)^2))*G[{1, 0, -1, 0}, x] + 
           (64*ep^2*Pi^2*x^2*(3 - 47*x + 106*x^2 - 47*x^3 + 3*x^4)*
             G[{1, 0, 0, -1}, x])/((-1 + x)^5*(1 + x)^3) + 
           ((128*x^2*(1 - 17*x + x^2))/((-1 + x)^3*(1 + x)^3) + 
             (32*ep^2*Pi^2*x^2*(5 - 69*x + 162*x^2 - 69*x^3 + 5*x^4))/
              ((-1 + x)^5*(1 + x)^3) - (32*ep*x*(-3 - x - 551*x^2 + 588*x^3 - 
                179*x^4 - 19*x^5 + 21*x^6))/((-1 + x)^5*(1 + x)^3) - 
             (16*ep^2*x*(79 + 104*x - 777*x^2 + 816*x^3 + 293*x^4 - 488*x^5 + 
                261*x^6))/((-1 + x)^5*(1 + x)^3))*G[{1, 0, 0, 0}, x] + 
           (128*ep^2*Pi^2*x^2*(1 - 17*x + x^2)*G[{1, 0, 0, 1}, x])/
            (3*(-1 + x)^3*(1 + x)^3) + (512*ep^2*Pi^2*x^3*(1 - 5*x + x^2)*
             G[{1, 0, 1, -1}, x])/((-1 + x)^5*(1 + x)^3) + 
           ((-128*ep^2*Pi^2*x^2*(3 - 53*x + 88*x^2 - 53*x^3 + 3*x^4))/
              (3*(-1 + x)^5*(1 + x)^3) + (64*ep*x*(3 + x + 48*x^2 + x^3 + 
                3*x^4))/((-1 + x)^4*(1 + x)^2) + (32*ep^2*x*(-33 + 44*x + 
                2*x^2 - 20*x^3 + 31*x^4))/((-1 + x)^4*(1 + x)^2))*
            G[{1, 0, 1, 0}, x] + ((256*ep^2*Pi^2*x^2*(1 - 17*x + x^2))/
              (3*(-1 + x)^3*(1 + x)^3) - (1536*ep^2*x*(1 - x + x^2))/
              ((-1 + x)^3*(1 + x)))*G[{1, 1, -1, 0}, x] - 
           (128*ep^2*Pi^2*x^2*(1 - x - 6*x^2 - x^3 + x^4)*G[{1, 1, 0, -1}, 
              x])/((-1 + x)^5*(1 + x)^3) + 
           ((64*ep*x*(3 - 7*x - 12*x^2 - 7*x^3 + 3*x^4))/((-1 + x)^4*(1 + x)^
                2) - (64*ep^2*Pi^2*x^2*(5 - 121*x + 262*x^2 - 121*x^3 + 
                5*x^4))/(3*(-1 + x)^5*(1 + x)^3) + (32*ep^2*x*(61 - 164*x + 
                446*x^2 - 228*x^3 + 125*x^4))/((-1 + x)^4*(1 + x)^2))*
            G[{1, 1, 0, 0}, x] + ((256*ep^2*Pi^2*x^2*(1 - 17*x + x^2))/
              (3*(-1 + x)^3*(1 + x)^3) - (512*ep^2*x*(1 - x + x^2))/
              ((-1 + x)^3*(1 + x)))*G[{1, 1, 1, 0}, x] - 
           (64*ep^2*x*(51 - 40*x + 726*x^2 - 40*x^3 + 51*x^4)*
             G[{-1, -1, -1, 0, 0}, x])/((-1 + x)^4*(1 + x)^2) - 
           (64*ep^2*x*(3 + 32*x + 598*x^2 + 32*x^3 + 3*x^4)*
             G[{-1, -1, 0, -1, 0}, x])/((-1 + x)^4*(1 + x)^2) + 
           (32*ep^2*x*(-45 - 12*x - 1367*x^2 - 112*x^3 + 1745*x^4 + 52*x^5 + 
              27*x^6)*G[{-1, -1, 0, 0, 0}, x])/((-1 + x)^5*(1 + x)^3) + 
           (256*ep^2*x*(3 - 4*x - 70*x^2 - 4*x^3 + 3*x^4)*
             G[{-1, -1, 0, 1, 0}, x])/((-1 + x)^4*(1 + x)^2) + 
           (384*ep^2*x*(1 + x^2)*(1 - 4*x + x^2)*G[{-1, -1, 1, 0, 0}, x])/
            ((-1 + x)^4*(1 + x)^2) + (64*ep^2*x*(33 - 84*x - 814*x^2 - 
              84*x^3 + 33*x^4)*G[{-1, 0, -1, -1, 0}, x])/((-1 + x)^4*
             (1 + x)^2) + ((-128*ep*x^2*(1 - 37*x + 54*x^2 - 37*x^3 + x^4))/
              ((-1 + x)^5*(1 + x)^3) - (32*ep^2*x*(-9 + 112*x + 2501*x^2 - 
                840*x^3 - 1407*x^4 - 72*x^5 + 3*x^6))/((-1 + x)^5*(1 + x)^3))*
            G[{-1, 0, -1, 0, 0}, x] + (384*ep^2*x*(3 - 4*x - 70*x^2 - 4*x^3 + 
              3*x^4)*G[{-1, 0, -1, 1, 0}, x])/((-1 + x)^4*(1 + x)^2) + 
           ((-128*ep*x^2*(1 + 19*x - 28*x^2 + 19*x^3 + x^4))/
              ((-1 + x)^5*(1 + x)^3) - (32*ep^2*x*(-75 + 274*x + 2143*x^2 + 
                148*x^3 - 1585*x^4 - 94*x^5 + 21*x^6))/((-1 + x)^5*(1 + x)^
                3))*G[{-1, 0, 0, -1, 0}, x] + 
           ((-64*ep*x^2*(1 - 5*x + 38*x^2 - 5*x^3 + x^4))/((-1 + x)^5*(1 + x)^
                3) - (16*ep^2*x*(-105 - 164*x - 1651*x^2 - 312*x^3 + 
                1289*x^4 - 4*x^5 + 99*x^6))/((-1 + x)^5*(1 + x)^3))*
            G[{-1, 0, 0, 0, 0}, x] + ((-512*ep*x^3)/((-1 + x)^3*(1 + x)^3) - 
             (128*ep^2*x*(-9 + 25*x + 260*x^2 - 28*x^3 - 173*x^4 - 9*x^5 + 
                6*x^6))/((-1 + x)^5*(1 + x)^3))*G[{-1, 0, 0, 1, 0}, x] + 
           (384*ep^2*x*(3 - 4*x - 70*x^2 - 4*x^3 + 3*x^4)*
             G[{-1, 0, 1, -1, 0}, x])/((-1 + x)^4*(1 + x)^2) + 
           ((128*ep*x^2*(1 + 19*x - 16*x^2 + 19*x^3 + x^4))/
              ((-1 + x)^5*(1 + x)^3) - (64*ep^2*x*(-6 + 13*x + 366*x^2 - 
                86*x^3 - 266*x^4 - 31*x^5 + 18*x^6))/((-1 + x)^5*(1 + x)^3))*
            G[{-1, 0, 1, 0, 0}, x] + (128*ep^2*x*(3 - 4*x - 70*x^2 - 4*x^3 + 
              3*x^4)*G[{-1, 0, 1, 1, 0}, x])/((-1 + x)^4*(1 + x)^2) + 
           (384*ep^2*x*(1 + x^2)*(1 - 4*x + x^2)*G[{-1, 1, -1, 0, 0}, x])/
            ((-1 + x)^4*(1 + x)^2) - (256*ep^2*x^2*(11 - 4*x + 11*x^2)*
             G[{-1, 1, 0, -1, 0}, x])/((-1 + x)^4*(1 + x)^2) + 
           ((256*ep*x^2*(1 - 17*x + x^2))/((-1 + x)^3*(1 + x)^3) - 
             (128*ep^2*x*(6 + 14*x - 177*x^2 + 294*x^3 - 188*x^4 - 24*x^5 + 
                3*x^6))/((-1 + x)^5*(1 + x)^3))*G[{-1, 1, 0, 0, 0}, x] - 
           (128*ep^2*x*(1 + 4*x + x^2)*(3 - 2*x + 3*x^2)*G[{-1, 1, 0, 1, 0}, 
              x])/((-1 + x)^4*(1 + x)^2) - (384*ep^2*x*(1 - 2*x + 10*x^2 - 
              2*x^3 + x^4)*G[{-1, 1, 1, 0, 0}, x])/((-1 + x)^4*(1 + x)^2) + 
           (128*ep^2*x*(75 - 175*x + 652*x^2 - 175*x^3 + 75*x^4)*
             G[{0, -1, -1, -1, 0}, x])/((-1 + x)^4*(1 + x)^2) + 
           ((384*ep*x^2*(1 - 25*x + 38*x^2 - 25*x^3 + x^4))/
              ((-1 + x)^5*(1 + x)^3) - (64*ep^2*x*(-75 + 195*x - 886*x^2 + 
                852*x^3 - 203*x^4 - 247*x^5 + 84*x^6))/((-1 + x)^5*(1 + x)^
                3))*G[{0, -1, -1, 0, 0}, x] + 
           (1152*ep^2*x*(3 - 6*x + 14*x^2 - 6*x^3 + 3*x^4)*
             G[{0, -1, -1, 1, 0}, x])/((-1 + x)^4*(1 + x)^2) + 
           ((128*ep*x^2*(3 - 71*x + 94*x^2 - 71*x^3 + 3*x^4))/
              ((-1 + x)^5*(1 + x)^3) - (64*ep^2*x*(-99 + 219*x - 924*x^2 + 
                752*x^3 - 151*x^4 - 315*x^5 + 102*x^6))/((-1 + x)^5*(1 + x)^
                3))*G[{0, -1, 0, -1, 0}, x] + 
           ((-256*ep*x^2*(2 - 54*x + 77*x^2 - 54*x^3 + 2*x^4))/
              ((-1 + x)^5*(1 + x)^3) + (32*ep^2*x*(-69 + 151*x - 1342*x^2 + 
                2556*x^3 - 2279*x^4 - 391*x^5 + 102*x^6))/((-1 + x)^5*(1 + x)^
                3))*G[{0, -1, 0, 0, 0}, x] + ((-512*ep*x^3*(7 - 8*x + 7*x^2))/
              ((-1 + x)^5*(1 + x)^3) - (128*ep^2*x*(-21 + 37*x - 126*x^2 + 
                204*x^3 - 135*x^4 - 53*x^5 + 18*x^6))/((-1 + x)^5*(1 + x)^3))*
            G[{0, -1, 0, 1, 0}, x] + (1152*ep^2*x*(3 - 6*x + 14*x^2 - 6*x^3 + 
              3*x^4)*G[{0, -1, 1, -1, 0}, x])/((-1 + x)^4*(1 + x)^2) + 
           ((-512*ep*x^3*(1 + x + x^2))/((-1 + x)^5*(1 + x)^3) - 
             (256*ep^2*x*(-9 + 17*x - 29*x^2 - 25*x^3 + 25*x^4 - 22*x^5 + 
                9*x^6))/((-1 + x)^5*(1 + x)^3))*G[{0, -1, 1, 0, 0}, x] + 
           (384*ep^2*x*(3 - 6*x + 14*x^2 - 6*x^3 + 3*x^4)*G[{0, -1, 1, 1, 0}, 
              x])/((-1 + x)^4*(1 + x)^2) + 
           ((128*ep*x^2*(3 + 65*x - 100*x^2 + 65*x^3 + 3*x^4))/
              ((-1 + x)^5*(1 + x)^3) - (64*ep^2*x*(-63 + 125*x - 244*x^2 - 
                222*x^3 - 563*x^4 - 419*x^5 + 138*x^6))/((-1 + x)^5*(1 + x)^
                3))*G[{0, 0, -1, -1, 0}, x] + 
           ((-128*ep*x^2*(3 + 13*x - 17*x^2 + 13*x^3 + 3*x^4))/
              ((-1 + x)^5*(1 + x)^3) + (32*ep^2*x*(-60 + 122*x - 361*x^2 + 
                390*x^3 - 1550*x^4 - 520*x^5 + 171*x^6))/((-1 + x)^5*(1 + x)^
                3))*G[{0, 0, -1, 0, 0}, x] + 
           ((1536*ep*x^3)/((-1 + x)^3*(1 + x)^3) - (192*ep^2*x*(-9 + 13*x - 
                13*x^2 + 56*x^3 - 161*x^4 - 45*x^5 + 15*x^6))/
              ((-1 + x)^5*(1 + x)^3))*G[{0, 0, -1, 1, 0}, x] + 
           ((128*ep*x^2*(2 - 30*x + 101*x^2 - 30*x^3 + 2*x^4))/
              ((-1 + x)^5*(1 + x)^3) - (32*ep^2*x*(21 - 55*x + 72*x^2 + 
                734*x^3 + 103*x^4 + 385*x^5 + 12*x^6))/((-1 + x)^5*(1 + x)^
                3))*G[{0, 0, 0, -1, 0}, x] + 
           ((64*ep*x^2*(3 - 11*x + 64*x^2 - 11*x^3 + 3*x^4))/
              ((-1 + x)^5*(1 + x)^3) - (32*ep^2*x*(21 - 24*x + 11*x^2 - 
                74*x^3 + 373*x^4 + 138*x^5 + 3*x^6))/((-1 + x)^5*(1 + x)^3))*
            G[{0, 0, 0, 1, 0}, x] + ((1536*ep*x^3)/((-1 + x)^3*(1 + x)^3) - 
             (192*ep^2*x*(-9 + 13*x - 13*x^2 + 56*x^3 - 161*x^4 - 45*x^5 + 
                15*x^6))/((-1 + x)^5*(1 + x)^3))*G[{0, 0, 1, -1, 0}, x] + 
           ((-128*ep*x^2*(1 - x + 12*x^2 - x^3 + x^4))/((-1 + x)^5*(1 + x)^
                3) + (32*ep^2*x*(-51 + 61*x - 89*x^2 + 516*x^3 - 1223*x^4 - 
                193*x^5 + 123*x^6))/((-1 + x)^5*(1 + x)^3))*
            G[{0, 0, 1, 0, 0}, x] + ((512*ep*x^3)/((-1 + x)^3*(1 + x)^3) - 
             (64*ep^2*x*(-9 + 13*x - 13*x^2 + 56*x^3 - 161*x^4 - 45*x^5 + 
                15*x^6))/((-1 + x)^5*(1 + x)^3))*G[{0, 0, 1, 1, 0}, x] + 
           (1152*ep^2*x*(3 - 6*x + 14*x^2 - 6*x^3 + 3*x^4)*
             G[{0, 1, -1, -1, 0}, x])/((-1 + x)^4*(1 + x)^2) + 
           ((-512*ep*x^3*(1 + x + x^2))/((-1 + x)^5*(1 + x)^3) - 
             (256*ep^2*x*(-9 + 17*x - 29*x^2 - 25*x^3 + 25*x^4 - 22*x^5 + 
                9*x^6))/((-1 + x)^5*(1 + x)^3))*G[{0, 1, -1, 0, 0}, x] + 
           (384*ep^2*x*(3 - 6*x + 14*x^2 - 6*x^3 + 3*x^4)*G[{0, 1, -1, 1, 0}, 
              x])/((-1 + x)^4*(1 + x)^2) + 
           ((-128*ep*x^2*(1 + 51*x - 44*x^2 + 51*x^3 + x^4))/
              ((-1 + x)^5*(1 + x)^3) - (64*ep^2*x*(-51 + 108*x - 385*x^2 + 
                282*x^3 + 125*x^4 - 102*x^5 + 15*x^6))/((-1 + x)^5*(1 + x)^
                3))*G[{0, 1, 0, -1, 0}, x] + 
           ((64*ep*x^2*(1 + 123*x - 140*x^2 + 123*x^3 + x^4))/
              ((-1 + x)^5*(1 + x)^3) + (32*ep^2*x*(-51 + 80*x - 567*x^2 + 
                1210*x^3 - 1175*x^4 - 130*x^5 + 33*x^6))/((-1 + x)^5*(1 + x)^
                3))*G[{0, 1, 0, 0, 0}, x] + 
           ((-128*ep*x^2*(1 + 11*x + 11*x^3 + x^4))/((-1 + x)^5*(1 + x)^3) + 
             (64*ep^2*x*(15 - 40*x + 131*x^2 - 86*x^3 - 61*x^4 + 46*x^5 + 
                3*x^6))/((-1 + x)^5*(1 + x)^3))*G[{0, 1, 0, 1, 0}, x] + 
           (384*ep^2*x*(3 - 6*x + 14*x^2 - 6*x^3 + 3*x^4)*G[{0, 1, 1, -1, 0}, 
              x])/((-1 + x)^4*(1 + x)^2) + 
           ((-128*ep*x^2*(3 - 19*x + 44*x^2 - 19*x^3 + 3*x^4))/
              ((-1 + x)^5*(1 + x)^3) + (64*ep^2*x*(-3 + 8*x - 133*x^2 + 
                234*x^3 + 69*x^4 - 18*x^5 + 3*x^6))/((-1 + x)^5*(1 + x)^3))*
            G[{0, 1, 1, 0, 0}, x] + (128*ep^2*x*(3 - 6*x + 14*x^2 - 6*x^3 + 
              3*x^4)*G[{0, 1, 1, 1, 0}, x])/((-1 + x)^4*(1 + x)^2) + 
           (384*ep^2*x*(1 + x^2)*(1 - 4*x + x^2)*G[{1, -1, -1, 0, 0}, x])/
            ((-1 + x)^4*(1 + x)^2) - (256*ep^2*x^2*(11 - 4*x + 11*x^2)*
             G[{1, -1, 0, -1, 0}, x])/((-1 + x)^4*(1 + x)^2) + 
           ((256*ep*x^2*(1 - 17*x + x^2))/((-1 + x)^3*(1 + x)^3) - 
             (128*ep^2*x*(6 + 14*x - 177*x^2 + 294*x^3 - 188*x^4 - 24*x^5 + 
                3*x^6))/((-1 + x)^5*(1 + x)^3))*G[{1, -1, 0, 0, 0}, x] - 
           (128*ep^2*x*(1 + 4*x + x^2)*(3 - 2*x + 3*x^2)*G[{1, -1, 0, 1, 0}, 
              x])/((-1 + x)^4*(1 + x)^2) - (384*ep^2*x*(1 - 2*x + 10*x^2 - 
              2*x^3 + x^4)*G[{1, -1, 1, 0, 0}, x])/((-1 + x)^4*(1 + x)^2) - 
           (128*ep^2*x*(18 + x + 430*x^2 + x^3 + 18*x^4)*G[{1, 0, -1, -1, 0}, 
              x])/((-1 + x)^4*(1 + x)^2) + 
           ((128*ep*x^2*(1 - 9*x + 34*x^2 - 9*x^3 + x^4))/((-1 + x)^5*(1 + x)^
                3) + (64*ep^2*x*(-33 - 32*x - 559*x^2 - 112*x^3 + 583*x^4 - 
                12*x^5 + 21*x^6))/((-1 + x)^5*(1 + x)^3))*G[{1, 0, -1, 0, 0}, 
             x] - (384*ep^2*x*(3 + x + 48*x^2 + x^3 + 3*x^4)*
             G[{1, 0, -1, 1, 0}, x])/((-1 + x)^4*(1 + x)^2) + 
           ((-512*ep*x^2*(2 - 31*x + 61*x^2 - 31*x^3 + 2*x^4))/
              ((-1 + x)^5*(1 + x)^3) + (64*ep^2*x*(3 - 67*x - 1529*x^2 + 
                1788*x^3 - 681*x^4 + 7*x^5 + 63*x^6))/((-1 + x)^5*(1 + x)^3))*
            G[{1, 0, 0, -1, 0}, x] + ((64*ep*x^2*(1 - 25*x + 18*x^2 - 
                25*x^3 + x^4))/((-1 + x)^5*(1 + x)^3) - 
             (32*ep^2*x*(-48 - 41*x - 800*x^2 + 376*x^3 + 108*x^4 - 67*x^5 + 
                48*x^6))/((-1 + x)^5*(1 + x)^3))*G[{1, 0, 0, 0, 0}, x] + 
           ((-256*ep*x^2*(1 - 17*x + x^2))/((-1 + x)^3*(1 + x)^3) + 
             (64*ep^2*x*(-9 - 33*x - 493*x^2 + 588*x^3 - 237*x^4 + 13*x^5 + 
                27*x^6))/((-1 + x)^5*(1 + x)^3))*G[{1, 0, 0, 1, 0}, x] - 
           (384*ep^2*x*(3 + x + 48*x^2 + x^3 + 3*x^4)*G[{1, 0, 1, -1, 0}, x])/
            ((-1 + x)^4*(1 + x)^2) + ((512*ep*x^2*(1 - 13*x + 30*x^2 - 
                13*x^3 + x^4))/((-1 + x)^5*(1 + x)^3) + 
             (64*ep^2*x*(-45 + 21*x + 57*x^2 - 712*x^3 + 707*x^4 - 45*x^5 + 
                9*x^6))/((-1 + x)^5*(1 + x)^3))*G[{1, 0, 1, 0, 0}, x] - 
           (128*ep^2*x*(3 + x + 48*x^2 + x^3 + 3*x^4)*G[{1, 0, 1, 1, 0}, x])/
            ((-1 + x)^4*(1 + x)^2) - (384*ep^2*x*(1 - 2*x + 10*x^2 - 2*x^3 + 
              x^4)*G[{1, 1, -1, 0, 0}, x])/((-1 + x)^4*(1 + x)^2) - 
           (128*ep^2*x*(3 + 11*x - 112*x^2 + 11*x^3 + 3*x^4)*
             G[{1, 1, 0, -1, 0}, x])/((-1 + x)^4*(1 + x)^2) + 
           ((256*ep*x^2*(1 - 17*x + x^2))/((-1 + x)^3*(1 + x)^3) + 
             (64*ep^2*x*(-30 + 27*x + 382*x^2 - 588*x^3 + 348*x^4 - 7*x^5 + 
                12*x^6))/((-1 + x)^5*(1 + x)^3))*G[{1, 1, 0, 0, 0}, x] - 
           (128*ep^2*x*(3 + 9*x - 44*x^2 + 9*x^3 + 3*x^4)*G[{1, 1, 0, 1, 0}, 
              x])/((-1 + x)^4*(1 + x)^2) - (128*ep^2*x*(12 - 31*x + 130*x^2 - 
              31*x^3 + 12*x^4)*G[{1, 1, 1, 0, 0}, x])/((-1 + x)^4*
             (1 + x)^2) - (256*ep^2*x^2*(1 - 37*x + 54*x^2 - 37*x^3 + x^4)*
             G[{-1, -1, 0, -1, 0, 0}, x])/((-1 + x)^5*(1 + x)^3) - 
           (256*ep^2*x^2*(1 + 19*x - 28*x^2 + 19*x^3 + x^4)*
             G[{-1, -1, 0, 0, -1, 0}, x])/((-1 + x)^5*(1 + x)^3) - 
           (128*ep^2*x^2*(1 - 5*x + 38*x^2 - 5*x^3 + x^4)*
             G[{-1, -1, 0, 0, 0, 0}, x])/((-1 + x)^5*(1 + x)^3) - 
           (1024*ep^2*x^3*G[{-1, -1, 0, 0, 1, 0}, x])/((-1 + x)^3*
             (1 + x)^3) + (256*ep^2*x^2*(1 + 19*x - 16*x^2 + 19*x^3 + x^4)*
             G[{-1, -1, 0, 1, 0, 0}, x])/((-1 + x)^5*(1 + x)^3) + 
           (512*ep^2*x^2*(1 - 17*x + x^2)*G[{-1, -1, 1, 0, 0, 0}, x])/
            ((-1 + x)^3*(1 + x)^3) + (768*ep^2*x^2*(1 - 25*x + 38*x^2 - 
              25*x^3 + x^4)*G[{-1, 0, -1, -1, 0, 0}, x])/((-1 + x)^5*
             (1 + x)^3) + (256*ep^2*x^2*(3 - 71*x + 94*x^2 - 71*x^3 + 3*x^4)*
             G[{-1, 0, -1, 0, -1, 0}, x])/((-1 + x)^5*(1 + x)^3) - 
           (512*ep^2*x^2*(2 - 54*x + 77*x^2 - 54*x^3 + 2*x^4)*
             G[{-1, 0, -1, 0, 0, 0}, x])/((-1 + x)^5*(1 + x)^3) - 
           (1024*ep^2*x^3*(7 - 8*x + 7*x^2)*G[{-1, 0, -1, 0, 1, 0}, x])/
            ((-1 + x)^5*(1 + x)^3) - (1024*ep^2*x^3*(1 + x + x^2)*
             G[{-1, 0, -1, 1, 0, 0}, x])/((-1 + x)^5*(1 + x)^3) + 
           (256*ep^2*x^2*(3 + 65*x - 100*x^2 + 65*x^3 + 3*x^4)*
             G[{-1, 0, 0, -1, -1, 0}, x])/((-1 + x)^5*(1 + x)^3) - 
           (256*ep^2*x^2*(3 + 13*x - 17*x^2 + 13*x^3 + 3*x^4)*
             G[{-1, 0, 0, -1, 0, 0}, x])/((-1 + x)^5*(1 + x)^3) + 
           (3072*ep^2*x^3*G[{-1, 0, 0, -1, 1, 0}, x])/((-1 + x)^3*
             (1 + x)^3) + (256*ep^2*x^2*(2 - 30*x + 101*x^2 - 30*x^3 + 2*x^4)*
             G[{-1, 0, 0, 0, -1, 0}, x])/((-1 + x)^5*(1 + x)^3) - 
           (192*ep^2*x^2*(1 - 5*x + 22*x^2 - 5*x^3 + x^4)*
             G[{-1, 0, 0, 0, 0, 0}, x])/((-1 + x)^5*(1 + x)^3) + 
           (128*ep^2*x^2*(3 - 11*x + 64*x^2 - 11*x^3 + 3*x^4)*
             G[{-1, 0, 0, 0, 1, 0}, x])/((-1 + x)^5*(1 + x)^3) + 
           (3072*ep^2*x^3*G[{-1, 0, 0, 1, -1, 0}, x])/((-1 + x)^3*
             (1 + x)^3) - (256*ep^2*x^2*(1 - x + 12*x^2 - x^3 + x^4)*
             G[{-1, 0, 0, 1, 0, 0}, x])/((-1 + x)^5*(1 + x)^3) + 
           (1024*ep^2*x^3*G[{-1, 0, 0, 1, 1, 0}, x])/((-1 + x)^3*(1 + x)^3) - 
           (1024*ep^2*x^3*(1 + x + x^2)*G[{-1, 0, 1, -1, 0, 0}, x])/
            ((-1 + x)^5*(1 + x)^3) - (256*ep^2*x^2*(1 + 51*x - 44*x^2 + 
              51*x^3 + x^4)*G[{-1, 0, 1, 0, -1, 0}, x])/((-1 + x)^5*
             (1 + x)^3) + (128*ep^2*x^2*(1 + 123*x - 140*x^2 + 123*x^3 + x^4)*
             G[{-1, 0, 1, 0, 0, 0}, x])/((-1 + x)^5*(1 + x)^3) - 
           (256*ep^2*x^2*(1 + 11*x + 11*x^3 + x^4)*G[{-1, 0, 1, 0, 1, 0}, x])/
            ((-1 + x)^5*(1 + x)^3) - (256*ep^2*x^2*(3 - 19*x + 44*x^2 - 
              19*x^3 + 3*x^4)*G[{-1, 0, 1, 1, 0, 0}, x])/((-1 + x)^5*
             (1 + x)^3) + (512*ep^2*x^2*(1 - 17*x + x^2)*
             G[{-1, 1, -1, 0, 0, 0}, x])/((-1 + x)^3*(1 + x)^3) + 
           (256*ep^2*x^2*(1 - 9*x + 34*x^2 - 9*x^3 + x^4)*
             G[{-1, 1, 0, -1, 0, 0}, x])/((-1 + x)^5*(1 + x)^3) - 
           (1024*ep^2*x^2*(2 - 31*x + 61*x^2 - 31*x^3 + 2*x^4)*
             G[{-1, 1, 0, 0, -1, 0}, x])/((-1 + x)^5*(1 + x)^3) + 
           (128*ep^2*x^2*(1 - 25*x + 18*x^2 - 25*x^3 + x^4)*
             G[{-1, 1, 0, 0, 0, 0}, x])/((-1 + x)^5*(1 + x)^3) - 
           (512*ep^2*x^2*(1 - 17*x + x^2)*G[{-1, 1, 0, 0, 1, 0}, x])/
            ((-1 + x)^3*(1 + x)^3) + (1024*ep^2*x^2*(1 - 13*x + 30*x^2 - 
              13*x^3 + x^4)*G[{-1, 1, 0, 1, 0, 0}, x])/((-1 + x)^5*
             (1 + x)^3) + (512*ep^2*x^2*(1 - 17*x + x^2)*
             G[{-1, 1, 1, 0, 0, 0}, x])/((-1 + x)^3*(1 + x)^3) - 
           (256*ep^2*x^2*(1 - 20*x + x^2)*(7 - 11*x + 7*x^2)*
             G[{0, -1, -1, -1, 0, 0}, x])/((-1 + x)^5*(1 + x)^3) - 
           (256*ep^2*x^2*(7 - 143*x + 194*x^2 - 143*x^3 + 7*x^4)*
             G[{0, -1, -1, 0, -1, 0}, x])/((-1 + x)^5*(1 + x)^3) + 
           (256*ep^2*x^2*(7 - 161*x + 212*x^2 - 161*x^3 + 7*x^4)*
             G[{0, -1, -1, 0, 0, 0}, x])/((-1 + x)^5*(1 + x)^3) + 
           (2048*ep^2*x^3*(7 - 8*x + 7*x^2)*G[{0, -1, -1, 0, 1, 0}, x])/
            ((-1 + x)^5*(1 + x)^3) - (512*ep^2*x^2*(1 + x^2)*(1 - 5*x + x^2)*
             G[{0, -1, -1, 1, 0, 0}, x])/((-1 + x)^5*(1 + x)^3) - 
           (256*ep^2*x^2*(7 - 195*x + 238*x^2 - 195*x^3 + 7*x^4)*
             G[{0, -1, 0, -1, -1, 0}, x])/((-1 + x)^5*(1 + x)^3) + 
           (512*ep^2*x^2*(1 - 28*x + x^2)*(4 - 5*x + 4*x^2)*
             G[{0, -1, 0, -1, 0, 0}, x])/((-1 + x)^5*(1 + x)^3) + 
           (3072*ep^2*x^3*(7 - 8*x + 7*x^2)*G[{0, -1, 0, -1, 1, 0}, x])/
            ((-1 + x)^5*(1 + x)^3) + (128*ep^2*x^2*(23 - 523*x + 700*x^2 - 
              523*x^3 + 23*x^4)*G[{0, -1, 0, 0, -1, 0}, x])/
            ((-1 + x)^5*(1 + x)^3) - (256*ep^2*x^2*(1 - 73*x + 51*x^2 - 
              73*x^3 + x^4)*G[{0, -1, 0, 0, 0, 0}, x])/((-1 + x)^5*
             (1 + x)^3) - (512*ep^2*x^3*(47 - 52*x + 47*x^2)*
             G[{0, -1, 0, 0, 1, 0}, x])/((-1 + x)^5*(1 + x)^3) + 
           (3072*ep^2*x^3*(7 - 8*x + 7*x^2)*G[{0, -1, 0, 1, -1, 0}, x])/
            ((-1 + x)^5*(1 + x)^3) - (128*ep^2*x^2*(5 + 91*x - 12*x^2 + 
              91*x^3 + 5*x^4)*G[{0, -1, 0, 1, 0, 0}, x])/((-1 + x)^5*
             (1 + x)^3) + (1024*ep^2*x^3*(7 - 8*x + 7*x^2)*
             G[{0, -1, 0, 1, 1, 0}, x])/((-1 + x)^5*(1 + x)^3) - 
           (512*ep^2*x^2*(1 + x^2)*(1 - 5*x + x^2)*G[{0, -1, 1, -1, 0, 0}, 
              x])/((-1 + x)^5*(1 + x)^3) - (1024*ep^2*x^3*(1 - 11*x + x^2)*
             G[{0, -1, 1, 0, -1, 0}, x])/((-1 + x)^5*(1 + x)^3) - 
           (256*ep^2*x^2*(3 - 41*x + 124*x^2 - 41*x^3 + 3*x^4)*
             G[{0, -1, 1, 0, 0, 0}, x])/((-1 + x)^5*(1 + x)^3) + 
           (512*ep^2*x^2*(1 - 7*x + 24*x^2 - 7*x^3 + x^4)*
             G[{0, -1, 1, 0, 1, 0}, x])/((-1 + x)^5*(1 + x)^3) + 
           (512*ep^2*x^2*(1 + x + 8*x^2 + x^3 + x^4)*G[{0, -1, 1, 1, 0, 0}, 
              x])/((-1 + x)^5*(1 + x)^3) - (256*ep^2*x^2*(7 + 181*x - 
              292*x^2 + 181*x^3 + 7*x^4)*G[{0, 0, -1, -1, -1, 0}, x])/
            ((-1 + x)^5*(1 + x)^3) + (256*ep^2*x^2*(7 + 59*x - 93*x^2 + 
              59*x^3 + 7*x^4)*G[{0, 0, -1, -1, 0, 0}, x])/
            ((-1 + x)^5*(1 + x)^3) - (9216*ep^2*x^3*G[{0, 0, -1, -1, 1, 0}, 
              x])/((-1 + x)^3*(1 + x)^3) + (768*ep^2*x^2*(2 + 22*x - 39*x^2 + 
              22*x^3 + 2*x^4)*G[{0, 0, -1, 0, -1, 0}, x])/
            ((-1 + x)^5*(1 + x)^3) - (128*ep^2*x^2*(10 - 34*x + 15*x^2 - 
              34*x^3 + 10*x^4)*G[{0, 0, -1, 0, 0, 0}, x])/
            ((-1 + x)^5*(1 + x)^3) + (512*ep^2*x^3*(5 - 16*x + 5*x^2)*
             G[{0, 0, -1, 0, 1, 0}, x])/((-1 + x)^5*(1 + x)^3) - 
           (9216*ep^2*x^3*G[{0, 0, -1, 1, -1, 0}, x])/((-1 + x)^3*
             (1 + x)^3) + (1536*ep^2*x^3*(3 - 7*x + 3*x^2)*
             G[{0, 0, -1, 1, 0, 0}, x])/((-1 + x)^5*(1 + x)^3) - 
           (3072*ep^2*x^3*G[{0, 0, -1, 1, 1, 0}, x])/((-1 + x)^3*(1 + x)^3) - 
           (256*ep^2*x^2*(8 - 96*x + 329*x^2 - 96*x^3 + 8*x^4)*
             G[{0, 0, 0, -1, -1, 0}, x])/((-1 + x)^5*(1 + x)^3) + 
           (64*ep^2*x^2*(15 - 131*x + 646*x^2 - 131*x^3 + 15*x^4)*
             G[{0, 0, 0, -1, 0, 0}, x])/((-1 + x)^5*(1 + x)^3) - 
           (384*ep^2*x^2*(3 - 11*x + 64*x^2 - 11*x^3 + 3*x^4)*
             G[{0, 0, 0, -1, 1, 0}, x])/((-1 + x)^5*(1 + x)^3) + 
           (128*ep^2*x^2*(8 - 60*x + 191*x^2 - 60*x^3 + 8*x^4)*
             G[{0, 0, 0, 0, -1, 0}, x])/((-1 + x)^5*(1 + x)^3) + 
           (128*ep^2*x^2*(5 - 7*x + 58*x^2 - 7*x^3 + 5*x^4)*
             G[{0, 0, 0, 0, 1, 0}, x])/((-1 + x)^5*(1 + x)^3) - 
           (384*ep^2*x^2*(3 - 11*x + 64*x^2 - 11*x^3 + 3*x^4)*
             G[{0, 0, 0, 1, -1, 0}, x])/((-1 + x)^5*(1 + x)^3) + 
           (64*ep^2*x^2*(13 - 25*x + 312*x^2 - 25*x^3 + 13*x^4)*
             G[{0, 0, 0, 1, 0, 0}, x])/((-1 + x)^5*(1 + x)^3) - 
           (128*ep^2*x^2*(3 - 11*x + 64*x^2 - 11*x^3 + 3*x^4)*
             G[{0, 0, 0, 1, 1, 0}, x])/((-1 + x)^5*(1 + x)^3) - 
           (9216*ep^2*x^3*G[{0, 0, 1, -1, -1, 0}, x])/((-1 + x)^3*
             (1 + x)^3) + (1536*ep^2*x^3*(3 - 7*x + 3*x^2)*
             G[{0, 0, 1, -1, 0, 0}, x])/((-1 + x)^5*(1 + x)^3) - 
           (3072*ep^2*x^3*G[{0, 0, 1, -1, 1, 0}, x])/((-1 + x)^3*(1 + x)^3) + 
           (256*ep^2*x^2*(3 + 13*x + 4*x^2 + 13*x^3 + 3*x^4)*
             G[{0, 0, 1, 0, -1, 0}, x])/((-1 + x)^5*(1 + x)^3) - 
           (256*ep^2*x^2*(1 - 17*x + 17*x^2 - 17*x^3 + x^4)*
             G[{0, 0, 1, 0, 0, 0}, x])/((-1 + x)^5*(1 + x)^3) + 
           (1536*ep^2*x^3*(2 - 3*x + 2*x^2)*G[{0, 0, 1, 0, 1, 0}, x])/
            ((-1 + x)^5*(1 + x)^3) - (3072*ep^2*x^3*G[{0, 0, 1, 1, -1, 0}, 
              x])/((-1 + x)^3*(1 + x)^3) - (256*ep^2*x^2*(3 - 5*x + 34*x^2 - 
              5*x^3 + 3*x^4)*G[{0, 0, 1, 1, 0, 0}, x])/((-1 + x)^5*
             (1 + x)^3) - (1024*ep^2*x^3*G[{0, 0, 1, 1, 1, 0}, x])/
            ((-1 + x)^3*(1 + x)^3) - (512*ep^2*x^2*(1 + x^2)*(1 - 5*x + x^2)*
             G[{0, 1, -1, -1, 0, 0}, x])/((-1 + x)^5*(1 + x)^3) - 
           (1024*ep^2*x^3*(1 - 11*x + x^2)*G[{0, 1, -1, 0, -1, 0}, x])/
            ((-1 + x)^5*(1 + x)^3) - (256*ep^2*x^2*(3 - 41*x + 124*x^2 - 
              41*x^3 + 3*x^4)*G[{0, 1, -1, 0, 0, 0}, x])/((-1 + x)^5*
             (1 + x)^3) + (512*ep^2*x^2*(1 - 7*x + 24*x^2 - 7*x^3 + x^4)*
             G[{0, 1, -1, 0, 1, 0}, x])/((-1 + x)^5*(1 + x)^3) + 
           (512*ep^2*x^2*(1 + x + 8*x^2 + x^3 + x^4)*G[{0, 1, -1, 1, 0, 0}, 
              x])/((-1 + x)^5*(1 + x)^3) + (256*ep^2*x^2*(3 + 137*x - 
              100*x^2 + 137*x^3 + 3*x^4)*G[{0, 1, 0, -1, -1, 0}, x])/
            ((-1 + x)^5*(1 + x)^3) - (512*ep^2*x^2*(2 + 41*x - 5*x^2 + 
              41*x^3 + 2*x^4)*G[{0, 1, 0, -1, 0, 0}, x])/((-1 + x)^5*
             (1 + x)^3) + (768*ep^2*x^2*(1 + 11*x + 11*x^3 + x^4)*
             G[{0, 1, 0, -1, 1, 0}, x])/((-1 + x)^5*(1 + x)^3) + 
           (128*ep^2*x^2*(5 - 345*x + 404*x^2 - 345*x^3 + 5*x^4)*
             G[{0, 1, 0, 0, -1, 0}, x])/((-1 + x)^5*(1 + x)^3) + 
           (64*ep^2*x^2*(23 + 93*x + 176*x^2 + 93*x^3 + 23*x^4)*
             G[{0, 1, 0, 0, 0, 0}, x])/((-1 + x)^5*(1 + x)^3) - 
           (128*ep^2*x^2*(5 + 71*x - 20*x^2 + 71*x^3 + 5*x^4)*
             G[{0, 1, 0, 0, 1, 0}, x])/((-1 + x)^5*(1 + x)^3) + 
           (768*ep^2*x^2*(1 + 11*x + 11*x^3 + x^4)*G[{0, 1, 0, 1, -1, 0}, x])/
            ((-1 + x)^5*(1 + x)^3) - (384*ep^2*x^2*(7 - 15*x + 92*x^2 - 
              15*x^3 + 7*x^4)*G[{0, 1, 0, 1, 0, 0}, x])/((-1 + x)^5*
             (1 + x)^3) + (256*ep^2*x^2*(1 + 11*x + 11*x^3 + x^4)*
             G[{0, 1, 0, 1, 1, 0}, x])/((-1 + x)^5*(1 + x)^3) + 
           (512*ep^2*x^2*(1 + x + 8*x^2 + x^3 + x^4)*G[{0, 1, 1, -1, 0, 0}, 
              x])/((-1 + x)^5*(1 + x)^3) + (256*ep^2*x^2*(5 - 69*x + 
              140*x^2 - 69*x^3 + 5*x^4)*G[{0, 1, 1, 0, -1, 0}, x])/
            ((-1 + x)^5*(1 + x)^3) - (384*ep^2*x^2*(7 - 55*x + 132*x^2 - 
              55*x^3 + 7*x^4)*G[{0, 1, 1, 0, 0, 0}, x])/((-1 + x)^5*
             (1 + x)^3) + (256*ep^2*x^2*(3 - 35*x + 76*x^2 - 35*x^3 + 3*x^4)*
             G[{0, 1, 1, 0, 1, 0}, x])/((-1 + x)^5*(1 + x)^3) + 
           (256*ep^2*x^2*(1 + x + x^2)*(7 + 6*x + 7*x^2)*
             G[{0, 1, 1, 1, 0, 0}, x])/((-1 + x)^5*(1 + x)^3) + 
           (512*ep^2*x^2*(1 - 17*x + x^2)*G[{1, -1, -1, 0, 0, 0}, x])/
            ((-1 + x)^3*(1 + x)^3) + (256*ep^2*x^2*(1 - 9*x + 34*x^2 - 
              9*x^3 + x^4)*G[{1, -1, 0, -1, 0, 0}, x])/((-1 + x)^5*
             (1 + x)^3) - (1024*ep^2*x^2*(2 - 31*x + 61*x^2 - 31*x^3 + 2*x^4)*
             G[{1, -1, 0, 0, -1, 0}, x])/((-1 + x)^5*(1 + x)^3) + 
           (128*ep^2*x^2*(1 - 25*x + 18*x^2 - 25*x^3 + x^4)*
             G[{1, -1, 0, 0, 0, 0}, x])/((-1 + x)^5*(1 + x)^3) - 
           (512*ep^2*x^2*(1 - 17*x + x^2)*G[{1, -1, 0, 0, 1, 0}, x])/
            ((-1 + x)^3*(1 + x)^3) + (1024*ep^2*x^2*(1 - 13*x + 30*x^2 - 
              13*x^3 + x^4)*G[{1, -1, 0, 1, 0, 0}, x])/((-1 + x)^5*
             (1 + x)^3) + (512*ep^2*x^2*(1 - 17*x + x^2)*
             G[{1, -1, 1, 0, 0, 0}, x])/((-1 + x)^3*(1 + x)^3) - 
           (256*ep^2*x^2*(1 - 13*x + 54*x^2 - 13*x^3 + x^4)*
             G[{1, 0, -1, -1, 0, 0}, x])/((-1 + x)^5*(1 + x)^3) - 
           (256*ep^2*x^2*(1 - 9*x + x^2)*(1 - 8*x + x^2)*
             G[{1, 0, -1, 0, -1, 0}, x])/((-1 + x)^5*(1 + x)^3) + 
           (512*ep^2*x^3*(7 + 13*x + 7*x^2)*G[{1, 0, -1, 0, 0, 0}, x])/
            ((-1 + x)^5*(1 + x)^3) - (512*ep^2*x^2*(1 - 7*x + 24*x^2 - 
              7*x^3 + x^4)*G[{1, 0, -1, 0, 1, 0}, x])/((-1 + x)^5*
             (1 + x)^3) + (1024*ep^2*x^3*(1 - 5*x + x^2)*
             G[{1, 0, -1, 1, 0, 0}, x])/((-1 + x)^5*(1 + x)^3) + 
           (3072*ep^2*x^2*(2 - 31*x + 61*x^2 - 31*x^3 + 2*x^4)*
             G[{1, 0, 0, -1, -1, 0}, x])/((-1 + x)^5*(1 + x)^3) - 
           (128*ep^2*x^2*(31 - 487*x + 942*x^2 - 487*x^3 + 31*x^4)*
             G[{1, 0, 0, -1, 0, 0}, x])/((-1 + x)^5*(1 + x)^3) + 
           (1536*ep^2*x^2*(1 - 17*x + x^2)*G[{1, 0, 0, -1, 1, 0}, x])/
            ((-1 + x)^3*(1 + x)^3) - (384*ep^2*x^2*(1 - 25*x + 18*x^2 - 
              25*x^3 + x^4)*G[{1, 0, 0, 0, -1, 0}, x])/((-1 + x)^5*
             (1 + x)^3) + (64*ep^2*x^2*(7 - 167*x + 278*x^2 - 167*x^3 + 
              7*x^4)*G[{1, 0, 0, 0, 0, 0}, x])/((-1 + x)^5*(1 + x)^3) + 
           (256*ep^2*x^2*(1 + 5*x + 12*x^2 + 5*x^3 + x^4)*
             G[{1, 0, 0, 0, 1, 0}, x])/((-1 + x)^5*(1 + x)^3) + 
           (1536*ep^2*x^2*(1 - 17*x + x^2)*G[{1, 0, 0, 1, -1, 0}, x])/
            ((-1 + x)^3*(1 + x)^3) - (1024*ep^2*x^2*(2 - 35*x + 69*x^2 - 
              35*x^3 + 2*x^4)*G[{1, 0, 0, 1, 0, 0}, x])/((-1 + x)^5*
             (1 + x)^3) + (512*ep^2*x^2*(1 - 17*x + x^2)*
             G[{1, 0, 0, 1, 1, 0}, x])/((-1 + x)^3*(1 + x)^3) + 
           (1024*ep^2*x^3*(1 - 5*x + x^2)*G[{1, 0, 1, -1, 0, 0}, x])/
            ((-1 + x)^5*(1 + x)^3) - (512*ep^2*x^2*(1 - 12*x + x^2)*
             (5 - 13*x + 5*x^2)*G[{1, 0, 1, 0, -1, 0}, x])/
            ((-1 + x)^5*(1 + x)^3) + (256*ep^2*x^2*(5 - 49*x + 142*x^2 - 
              49*x^3 + 5*x^4)*G[{1, 0, 1, 0, 0, 0}, x])/((-1 + x)^5*
             (1 + x)^3) - (1024*ep^2*x^2*(1 - 13*x + 30*x^2 - 13*x^3 + x^4)*
             G[{1, 0, 1, 0, 1, 0}, x])/((-1 + x)^5*(1 + x)^3) - 
           (1024*ep^2*x^3*(7 - 11*x + 7*x^2)*G[{1, 0, 1, 1, 0, 0}, x])/
            ((-1 + x)^5*(1 + x)^3) + (512*ep^2*x^2*(1 - 17*x + x^2)*
             G[{1, 1, -1, 0, 0, 0}, x])/((-1 + x)^3*(1 + x)^3) + 
           (256*ep^2*x^2*(1 - 9*x + 34*x^2 - 9*x^3 + x^4)*
             G[{1, 1, 0, -1, 0, 0}, x])/((-1 + x)^5*(1 + x)^3) - 
           (1024*ep^2*x^2*(2 - 31*x + 61*x^2 - 31*x^3 + 2*x^4)*
             G[{1, 1, 0, 0, -1, 0}, x])/((-1 + x)^5*(1 + x)^3) + 
           (128*ep^2*x^2*(1 - 25*x + 18*x^2 - 25*x^3 + x^4)*
             G[{1, 1, 0, 0, 0, 0}, x])/((-1 + x)^5*(1 + x)^3) - 
           (512*ep^2*x^2*(1 - 17*x + x^2)*G[{1, 1, 0, 0, 1, 0}, x])/
            ((-1 + x)^3*(1 + x)^3) + (1024*ep^2*x^2*(1 - 13*x + 30*x^2 - 
              13*x^3 + x^4)*G[{1, 1, 0, 1, 0, 0}, x])/((-1 + x)^5*
             (1 + x)^3) + (512*ep^2*x^2*(1 - 17*x + x^2)*
             G[{1, 1, 1, 0, 0, 0}, x])/((-1 + x)^3*(1 + x)^3) + 
           (8*x*(1 - x^2 + Log[x] + x^2*Log[x])*(2 - 2*x^2 + 3*Log[x] - 
              2*x*Log[x] + 3*x^2*Log[x]))/(ep*(-1 + x)^4*(1 + x)^2) + 
           (2*x*(-102 + 306*x^2 - 306*x^4 + 102*x^6 - 183*Log[x] + 
              66*x*Log[x] + 183*x^2*Log[x] - 132*x^3*Log[x] + 
              183*x^4*Log[x] + 66*x^5*Log[x] - 183*x^6*Log[x] - 
              129*Log[x]^2 + 78*x*Log[x]^2 - 807*x^2*Log[x]^2 + 
              612*x^3*Log[x]^2 + 561*x^4*Log[x]^2 - 690*x^5*Log[x]^2 + 
              375*x^6*Log[x]^2 - 36*Log[x]^3 + 24*x*Log[x]^3 + 
              56*x^2*Log[x]^3 - 224*x^3*Log[x]^3 + 700*x^4*Log[x]^3 + 
              56*x^5*Log[x]^3 - 2*x*Log[x]^4 + 10*x^2*Log[x]^4 - 
              76*x^3*Log[x]^4 + 10*x^4*Log[x]^4 - 2*x^5*Log[x]^4))/
            (3*(-1 + x)^5*(1 + x)^3) + (ep*x*(-3630 + 10890*x^2 - 10890*x^4 + 
              3630*x^6 - 480*Log[2]^4 + 1920*x*Log[2]^4 - 2400*x^2*Log[2]^4 + 
              2400*x^4*Log[2]^4 - 1920*x^5*Log[2]^4 + 480*x^6*Log[2]^4 - 
              5025*Log[x] + 1350*x*Log[x] + 5025*x^2*Log[x] - 
              2700*x^3*Log[x] + 5025*x^4*Log[x] + 1350*x^5*Log[x] - 
              5025*x^6*Log[x] - 3750*Log[x]^2 + 4260*x*Log[x]^2 - 
              33510*x^2*Log[x]^2 + 23040*x^3*Log[x]^2 + 19830*x^4*Log[x]^2 - 
              27300*x^5*Log[x]^2 + 17430*x^6*Log[x]^2 - 1090*Log[x]^3 + 
              1580*x*Log[x]^3 - 10910*x^2*Log[x]^3 + 5160*x^3*Log[x]^3 + 
              2250*x^4*Log[x]^3 - 5220*x^5*Log[x]^3 + 2470*x^6*Log[x]^3 - 
              210*Log[x]^4 + 140*x*Log[x]^4 + 80*x^2*Log[x]^4 + 
              1560*x^3*Log[x]^4 + 1730*x^4*Log[x]^4 + 700*x^5*Log[x]^4 + 
              240*x^6*Log[x]^4 - 12*x*Log[x]^5 + 60*x^2*Log[x]^5 - 
              264*x^3*Log[x]^5 + 60*x^4*Log[x]^5 - 12*x^5*Log[x]^5))/
            (15*(-1 + x)^5*(1 + x)^3) - (ep^2*x*(70470 - 211410*x^2 + 
              211410*x^4 - 70470*x^6 + 17280*Log[2]^4 - 80640*x*Log[2]^4 + 
              74880*x^2*Log[2]^4 - 74880*x^4*Log[2]^4 + 80640*x^5*Log[2]^4 - 
              17280*x^6*Log[2]^4 - 3456*Log[2]^5 + 13824*x*Log[2]^5 - 
              17280*x^2*Log[2]^5 + 17280*x^4*Log[2]^5 - 13824*x^5*Log[2]^5 + 
              3456*x^6*Log[2]^5 + 74025*Log[x] - 9990*x*Log[x] - 
              74025*x^2*Log[x] + 19980*x^3*Log[x] - 74025*x^4*Log[x] - 
              9990*x^5*Log[x] + 74025*x^6*Log[x] + 58950*Log[x]^2 - 
              99540*x*Log[x]^2 + 691110*x^2*Log[x]^2 - 425520*x^3*Log[x]^2 - 
              369990*x^4*Log[x]^2 + 525060*x^5*Log[x]^2 - 380070*x^6*Log[x]^
                2 + 18840*Log[x]^3 - 56400*x*Log[x]^3 + 272880*x^2*Log[x]^3 - 
              209040*x^3*Log[x]^3 + 24720*x^4*Log[x]^3 + 97680*x^5*Log[x]^3 - 
              75720*x^6*Log[x]^3 + 3615*Log[x]^4 - 6570*x*Log[x]^4 + 
              32265*x^2*Log[x]^4 - 48780*x^3*Log[x]^4 - 10755*x^4*Log[x]^4 + 
              15150*x^5*Log[x]^4 - 16365*x^6*Log[x]^4 + 540*Log[x]^5 - 
              360*x*Log[x]^5 - 720*x^2*Log[x]^5 + 528*x^3*Log[x]^5 - 
              10284*x^4*Log[x]^5 - 1608*x^5*Log[x]^5 - 288*x^6*Log[x]^5 + 
              28*x*Log[x]^6 - 140*x^2*Log[x]^6 + 872*x^3*Log[x]^6 - 
              140*x^4*Log[x]^6 + 28*x^5*Log[x]^6))/(90*(-1 + x)^5*
             (1 + x)^3) + Pi^4*((-8*x^2*(1 - 145*x + 405*x^2 - 145*x^3 + 
                x^4))/(45*(-1 + x)^5*(1 + x)^3) + (2*ep*x*(243 - 498*x - 
                3484*x^2 + 8498*x^3 - 6009*x^4 + 968*x^5 + 90*x^6 - 
                62*x*Log[x] - 1754*x^2*Log[x] + 4940*x^3*Log[x] - 
                1754*x^4*Log[x] - 62*x^5*Log[x]))/(45*(-1 + x)^5*(1 + x)^3) + 
             (ep^2*x*(4355 - 16298*x + 42485*x^2 + 19924*x^3 - 54759*x^4 + 
                37070*x^5 + 487*x^6 - 2496*Log[2] + 9984*x*Log[2] - 
                12480*x^2*Log[2] + 12480*x^4*Log[2] - 9984*x^5*Log[2] + 
                2496*x^6*Log[2] - 1920*x*Log[2]^2 + 11520*x^2*Log[2]^2 - 
                24960*x^3*Log[2]^2 + 11520*x^4*Log[2]^2 - 1920*x^5*Log[2]^2 + 
                156*Log[x] + 424*x*Log[x] + 21728*x^2*Log[x] - 134512*x^3*
                 Log[x] + 134100*x^4*Log[x] - 5656*x^5*Log[x] - 
                4560*x^6*Log[x] - 12*x*Log[x]^2 - 3684*x^2*Log[x]^2 - 
                6024*x^3*Log[x]^2 - 3684*x^4*Log[x]^2 - 12*x^5*Log[x]^2))/
              (90*(-1 + x)^5*(1 + x)^3)) + ((768*ep*x)/(1 + x)^2 + 
             (512*ep^2*Pi^2*x^2*(1 - 6*x + 13*x^2 - 6*x^3 + x^4))/
              ((-1 + x)^5*(1 + x)^3) + (1536*ep^2*x*(3 - 14*x + 16*x^2 - 
                14*x^3 + 3*x^4))/((-1 + x)^4*(1 + x)^2))*PolyLog[4, 1/2] + 
           (4608*ep^2*x*PolyLog[5, 1/2])/(1 + x)^2 + 
           ((16*x*(-3 + 16*x - 167*x^2 + 167*x^4 - 16*x^5 + 3*x^6 + 
                4*x*Log[x] - 132*x^2*Log[x] + 208*x^3*Log[x] - 132*x^4*
                 Log[x] + 4*x^5*Log[x]))/((-1 + x)^5*(1 + x)^3) - 
             (16*ep*x*(11 - 147*x - 230*x^2 + 242*x^3 + 159*x^4 - 95*x^5 + 
                60*x^6 - 6*Log[x] + x*Log[x] - 254*x^2*Log[x] + 
                884*x^3*Log[x] - 620*x^4*Log[x] - 13*x^5*Log[x] - 
                7*x*Log[x]^2 + 79*x^2*Log[x]^2 - 156*x^3*Log[x]^2 + 
                79*x^4*Log[x]^2 - 7*x^5*Log[x]^2))/((-1 + x)^5*(1 + x)^3) - 
             (8*ep^2*x*(251 - 2898*x - 4089*x^2 + 5640*x^3 + 1725*x^4 - 
                2742*x^5 + 2113*x^6 - 343*Log[x] - 38*x*Log[x] - 
                5837*x^2*Log[x] + 4180*x^3*Log[x] - 893*x^4*Log[x] - 
                2726*x^5*Log[x] + 1385*x^6*Log[x] - 60*Log[x]^2 - 
                5*x*Log[x]^2 - 510*x^2*Log[x]^2 + 1230*x^3*Log[x]^2 + 
                1332*x^4*Log[x]^2 + 287*x^5*Log[x]^2 + 6*x^6*Log[x]^2 - 
                54*x*Log[x]^3 + 310*x^2*Log[x]^3 - 1040*x^3*Log[x]^3 + 
                310*x^4*Log[x]^3 - 54*x^5*Log[x]^3))/(3*(-1 + x)^5*(1 + x)^
                3))*Zeta[3] - (16*ep^2*x^2*(112 - 1405*x + 2493*x^2 - 
              1405*x^3 + 112*x^4)*Zeta[3]^2)/((-1 + x)^5*(1 + x)^3) + 
           G[{0, -1, 0}, x]*((32*x*(3 - 13*x + 64*x^2 - 13*x^3 + 3*x^4))/
              ((-1 + x)^4*(1 + x)^2) - (8*ep*x*(-87 + 322*x + 128*x^2 - 
                370*x^3 + 263*x^4))/((-1 + x)^4*(1 + x)^2) - 
             (16*ep^2*x*(-202 + 444*x + 621*x^2 - 834*x^3 + 699*x^4))/
              ((-1 + x)^4*(1 + x)^2) + Pi^2*((-256*ep*x^2*(1 - 7*x + 9*x^2 - 
                  7*x^3 + x^4))/(3*(-1 + x)^5*(1 + x)^3) + (16*ep^2*x*
                 (-24 - 285*x^2 + 216*x^3 - 654*x^4 - 236*x^5 + 63*x^6))/
                (3*(-1 + x)^5*(1 + x)^3)) - (1536*ep^2*x^3*(4 - 7*x + 4*x^2)*
               Zeta[3])/((-1 + x)^5*(1 + x)^3)) + G[{0, -1, 1}, x]*
            ((32*ep^2*Pi^2*x*(-3 + 6*x - 11*x^2 + 11*x^4 - 6*x^5 + 3*x^6 + 
                8*x*Log[2] - 40*x^2*Log[2] + 16*x^3*Log[2] - 40*x^4*Log[2] + 
                8*x^5*Log[2]))/((-1 + x)^5*(1 + x)^3) - 
             (128*ep^2*x^2*(1 - 33*x + 22*x^2 - 33*x^3 + x^4)*Zeta[3])/
              ((-1 + x)^5*(1 + x)^3)) + G[{-1, -1, 0}, x]*
            ((16*ep*x*(127 - 298*x + 127*x^2))/((-1 + x)^3*(1 + x)) + 
             (16*ep^2*x*(667 - 1122*x + 667*x^2))/((-1 + x)^3*(1 + x)) - 
             (16*ep^2*Pi^2*x*(-81 + 196*x - 407*x^2 + 112*x^3 + 29*x^4 - 
                236*x^5 + 99*x^6))/(3*(-1 + x)^5*(1 + x)^3) + 
             (256*ep^2*x^2*(1 - 33*x + 52*x^2 - 33*x^3 + x^4)*Zeta[3])/
              ((-1 + x)^5*(1 + x)^3)) + G[{1, 1, 0}, x]*
            ((256*ep*x*(1 - x + x^2))/((-1 + x)^3*(1 + x)) + 
             (416*ep^2*x*(3 - 2*x + 3*x^2))/((-1 + x)^3*(1 + x)) + 
             Pi^2*((128*ep*x^2*(1 - 17*x + x^2))/(3*(-1 + x)^3*(1 + x)^3) + 
               (32*ep^2*x*(-21 + 21*x + 263*x^2 - 588*x^3 + 467*x^4 - x^5 + 
                  3*x^6))/(3*(-1 + x)^5*(1 + x)^3)) - 
             (512*ep^2*x^2*(1 - 13*x + 30*x^2 - 13*x^3 + x^4)*Zeta[3])/
              ((-1 + x)^5*(1 + x)^3)) + G[{-1, 1, 0}, x]*
            ((768*ep*x*(1 - x + x^2))/((-1 + x)^3*(1 + x)) + 
             (1248*ep^2*x*(3 - 2*x + 3*x^2))/((-1 + x)^3*(1 + x)) + 
             Pi^2*((128*ep*x^2*(1 - 17*x + x^2))/(3*(-1 + x)^3*(1 + x)^3) - 
               (64*ep^2*x*(3 + 12*x - 188*x^2 + 294*x^3 - 177*x^4 - 22*x^5 + 
                  6*x^6))/(3*(-1 + x)^5*(1 + x)^3)) - 
             (512*ep^2*x^2*(1 - 13*x + 30*x^2 - 13*x^3 + x^4)*Zeta[3])/
              ((-1 + x)^5*(1 + x)^3)) + G[{1, -1, 0}, x]*
            ((768*ep*x*(1 - x + x^2))/((-1 + x)^3*(1 + x)) + 
             (1248*ep^2*x*(3 - 2*x + 3*x^2))/((-1 + x)^3*(1 + x)) + 
             Pi^2*((128*ep*x^2*(1 - 17*x + x^2))/(3*(-1 + x)^3*(1 + x)^3) - 
               (64*ep^2*x*(3 + 12*x - 188*x^2 + 294*x^3 - 177*x^4 - 22*x^5 + 
                  6*x^6))/(3*(-1 + x)^5*(1 + x)^3)) - 
             (512*ep^2*x^2*(1 - 13*x + 30*x^2 - 13*x^3 + x^4)*Zeta[3])/
              ((-1 + x)^5*(1 + x)^3)) + G[{0, 0, 1}, x]*
            (Pi^2*((128*ep*x^3)/(3*(-1 + x)^3*(1 + x)^3) - (16*ep^2*x*
                 (-9 + 13*x - 13*x^2 + 56*x^3 - 161*x^4 - 45*x^5 + 15*x^6 - 
                  144*x^2*Log[2] + 144*x^3*Log[2] - 144*x^4*Log[2]))/
                (3*(-1 + x)^5*(1 + x)^3)) + (384*ep^2*x^2*(1 - 8*x + 25*x^2 - 
                8*x^3 + x^4)*Zeta[3])/((-1 + x)^5*(1 + x)^3)) + 
           G[{0, 1, -1}, x]*(Pi^2*((-256*ep*x^3*(1 + x + x^2))/((-1 + x)^5*
                 (1 + x)^3) + (32*ep^2*x*(-3 + 10*x - 27*x^2 + 100*x^3 + 
                  43*x^4 + 10*x^5 + 3*x^6 + 8*x*Log[2] + 8*x^2*Log[2] + 
                  64*x^3*Log[2] + 8*x^4*Log[2] + 8*x^5*Log[2]))/((-1 + x)^5*
                 (1 + x)^3)) - (128*ep^2*x^2*(1 + 9*x + 64*x^2 + 9*x^3 + x^4)*
               Zeta[3])/((-1 + x)^5*(1 + x)^3)) + G[{-1, 0, 1}, x]*
            ((32*ep^2*Pi^2*x*(-3 + 4*x + 73*x^2 - 73*x^4 - 4*x^5 + 3*x^6 + 
                48*x^2*Log[2] + 48*x^3*Log[2] + 48*x^4*Log[2]))/
              (3*(-1 + x)^5*(1 + x)^3) - (640*ep^2*x^2*(1 + 13*x - 10*x^2 + 
                13*x^3 + x^4)*Zeta[3])/((-1 + x)^5*(1 + x)^3)) + 
           G[{0, 1, 0}, x]*((32*x*(3 - 6*x + 14*x^2 - 6*x^3 + 3*x^4))/
              ((-1 + x)^4*(1 + x)^2) - (16*ep*x*(-31 + 48*x - 2*x^2 - 
                16*x^3 + 33*x^4))/((-1 + x)^4*(1 + x)^2) - 
             (64*ep^2*x*(-30 + 29*x + 24*x^2 - 23*x^3 + 48*x^4))/
              ((-1 + x)^4*(1 + x)^2) + Pi^2*((-32*ep*x^2*(3 - 59*x + 88*x^2 - 
                  59*x^3 + 3*x^4))/(3*(-1 + x)^5*(1 + x)^3) + (32*ep^2*x^2*
                 (-15 - 75*x + 383*x^2 - 619*x^3 - 44*x^4 + 18*x^5))/
                (3*(-1 + x)^5*(1 + x)^3)) - (256*ep^2*x^2*(1 + 62*x - 
                93*x^2 + 62*x^3 + x^4)*Zeta[3])/((-1 + x)^5*(1 + x)^3)) + 
           G[{1, 0, 0}, x]*((-32*x*(3 - 7*x + 64*x^2 - 7*x^3 + 3*x^4))/
              ((-1 + x)^4*(1 + x)^2) - (16*ep*x*(-17 - 60*x + 178*x^2 - 
                124*x^3 + 47*x^4))/((-1 + x)^4*(1 + x)^2) - 
             (16*ep^2*x*(-103 - 202*x + 450*x^2 - 410*x^3 + 209*x^4))/
              ((-1 + x)^4*(1 + x)^2) + Pi^2*((-32*ep*x^2*(5 - 121*x + 
                  262*x^2 - 121*x^3 + 5*x^4))/(3*(-1 + x)^5*(1 + x)^3) + 
               (16*ep^2*x*(33 + 20*x - 1155*x^2 + 2052*x^3 - 1067*x^4 + 
                  52*x^5 + 33*x^6))/(3*(-1 + x)^5*(1 + x)^3)) - 
             (256*ep^2*x^2*(2 - 53*x + 99*x^2 - 53*x^3 + 2*x^4)*Zeta[3])/
              ((-1 + x)^5*(1 + x)^3)) + G[{1, 0, -1}, x]*
            (Pi^2*((-64*ep*x^2*(1 - x - 6*x^2 - x^3 + x^4))/((-1 + x)^5*
                 (1 + x)^3) - (32*ep^2*x^2*(89 - 76*x + 264*x^2 + 64*x^3 + 
                  43*x^4 - 48*x*Log[2] + 240*x^2*Log[2] - 48*x^3*Log[2]))/
                (3*(-1 + x)^5*(1 + x)^3)) - (256*ep^2*x^2*(2 + 3*x - 37*x^2 + 
                3*x^3 + 2*x^4)*Zeta[3])/((-1 + x)^5*(1 + x)^3)) + 
           G[{-1, 0, -1}, x]*(Pi^2*((-64*ep*x^2*(1 + x^2)*(1 - 5*x + x^2))/
                ((-1 + x)^5*(1 + x)^3) - (16*ep^2*x*(-93 + 348*x - 163*x^2 + 
                  528*x^3 + 229*x^4 - 156*x^5 + 75*x^6 + 96*x^2*Log[2] + 
                  96*x^3*Log[2] + 96*x^4*Log[2]))/(3*(-1 + x)^5*(1 + x)^3)) - 
             (256*ep^2*x^2*(3 - 28*x + 23*x^2 - 28*x^3 + 3*x^4)*Zeta[3])/
              ((-1 + x)^5*(1 + x)^3)) + G[{-1, 1}, x]*
            ((-16*ep^2*Pi^4*x^2*(37 - 1021*x + 2202*x^2 - 1021*x^3 + 37*x^4))/
              (45*(-1 + x)^5*(1 + x)^3) - (64*ep^2*Pi^2*x*(-2 + 2*x - 2*x^3 + 
                2*x^4 + 3*Log[2] - 12*x*Log[2] + 6*x^2*Log[2] - 
                12*x^3*Log[2] + 3*x^4*Log[2]))/((-1 + x)^4*(1 + x)^2) + 
             (32*ep^2*x*(3 + 8*x - 106*x^2 + 8*x^3 + 3*x^4)*Zeta[3])/
              ((-1 + x)^4*(1 + x)^2)) + G[{1, -1}, x]*
            ((-16*ep^2*Pi^4*x^2*(37 - 1021*x + 2202*x^2 - 1021*x^3 + 37*x^4))/
              (45*(-1 + x)^5*(1 + x)^3) + Pi^2*((64*ep*x^2*(1 + 4*x + x^2))/
                ((-1 + x)^4*(1 + x)^2) - (64*ep^2*x*(-6 + 16*x - 22*x^2 + 
                  12*x^3 - 2*x^4 + 3*Log[2] - 6*x*Log[2] + 30*x^2*Log[2] - 
                  6*x^3*Log[2] + 3*x^4*Log[2]))/((-1 + x)^4*(1 + x)^2)) + 
             (32*ep^2*x*(3 + 50*x + 62*x^2 + 50*x^3 + 3*x^4)*Zeta[3])/
              ((-1 + x)^4*(1 + x)^2)) + G[{0, 0, -1}, x]*
            (Pi^2*((64*ep*x^3*(34 - 41*x + 34*x^2))/(3*(-1 + x)^5*
                 (1 + x)^3) - (16*ep^2*x*(9 + 59*x - 172*x^2 - 294*x^3 + 
                  487*x^4 - 101*x^5 + 12*x^6 + 144*x^2*Log[2] - 144*x^3*
                   Log[2] + 144*x^4*Log[2]))/(3*(-1 + x)^5*(1 + x)^3)) + 
             (128*ep^2*x^2*(4 + 177*x - 251*x^2 + 177*x^3 + 4*x^4)*Zeta[3])/
              ((-1 + x)^5*(1 + x)^3)) + G[{1, 0, 1}, x]*
            ((-32*ep^2*Pi^2*x*(-3 - x - 45*x^2 + 45*x^4 + x^5 + 3*x^6 + 
                48*x^2*Log[2] - 240*x^3*Log[2] + 48*x^4*Log[2]))/
              (3*(-1 + x)^5*(1 + x)^3) - (256*ep^2*x^2*(7 - 84*x + 199*x^2 - 
                84*x^3 + 7*x^4)*Zeta[3])/((-1 + x)^5*(1 + x)^3)) + 
           G[{-1, 0, 0}, x]*((-16*x*(15 - 16*x + 198*x^2 - 16*x^3 + 15*x^4))/
              ((-1 + x)^4*(1 + x)^2) - (8*ep*x*(-117 + 182*x + 356*x^2 - 
                510*x^3 + 233*x^4))/((-1 + x)^4*(1 + x)^2) - 
             (16*ep^2*x*(-394 + 486*x + 261*x^2 - 792*x^3 + 507*x^4))/
              ((-1 + x)^4*(1 + x)^2) + Pi^2*((64*ep*x^3*(2 - 9*x + 2*x^2))/
                ((-1 + x)^5*(1 + x)^3) + (16*ep^2*x*(27 + 91*x - 1382*x^2 + 
                  722*x^3 + 565*x^4 - 61*x^5 + 6*x^6))/(3*(-1 + x)^5*
                 (1 + x)^3)) + (64*ep^2*x^2*(7 - 79*x + 156*x^2 - 79*x^3 + 
                7*x^4)*Zeta[3])/((-1 + x)^5*(1 + x)^3)) + 
           G[{0, 1, 1}, x]*((32*ep^2*Pi^2*x*(-3 + 6*x - 11*x^2 + 11*x^4 - 
                6*x^5 + 3*x^6 - 24*x*Log[2] - 24*x^2*Log[2] - 192*x^3*
                 Log[2] - 24*x^4*Log[2] - 24*x^5*Log[2]))/(3*(-1 + x)^5*
               (1 + x)^3) + (256*ep^2*x^2*(7 - 22*x + 66*x^2 - 22*x^3 + 
                7*x^4)*Zeta[3])/((-1 + x)^5*(1 + x)^3)) + G[{0, -1, -1}, x]*
            (Pi^2*((64*ep*x^2*(3 - 11*x + 10*x^2 - 11*x^3 + 3*x^4))/
                ((-1 + x)^5*(1 + x)^3) - (32*ep^2*x*(-6 - 37*x + 241*x^2 - 
                  492*x^3 - 292*x^4 - 191*x^5 + 33*x^6 + 24*x*Log[2] - 
                  120*x^2*Log[2] + 48*x^3*Log[2] - 120*x^4*Log[2] + 
                  24*x^5*Log[2]))/(3*(-1 + x)^5*(1 + x)^3)) + 
             (128*ep^2*x^2*(17 - 117*x + 122*x^2 - 117*x^3 + 17*x^4)*Zeta[3])/
              ((-1 + x)^5*(1 + x)^3)) + G[{1, 1}, x]*
            ((-16*ep^2*Pi^4*x^2*(37 - 1021*x + 2202*x^2 - 1021*x^3 + 37*x^4))/
              (45*(-1 + x)^5*(1 + x)^3) + (64*ep^2*Pi^2*x*(2 - 2*x + 2*x^3 - 
                2*x^4 + 9*Log[2] - 18*x*Log[2] + 90*x^2*Log[2] - 
                18*x^3*Log[2] + 9*x^4*Log[2]))/(3*(-1 + x)^4*(1 + x)^2) - 
             (32*ep^2*x*(33 - 112*x + 110*x^2 - 112*x^3 + 33*x^4)*Zeta[3])/
              ((-1 + x)^4*(1 + x)^2)) + G[{-1, -1}, x]*
            ((-32*ep^2*Pi^4*x^2*(1 - 145*x + 405*x^2 - 145*x^3 + x^4))/
              (45*(-1 + x)^5*(1 + x)^3) + Pi^2*((-16*ep*x*(9 - 32*x + 
                  34*x^2 - 32*x^3 + 9*x^4))/((-1 + x)^4*(1 + x)^2) + 
               (8*ep^2*x*(-83 - 158*x - 1356*x^2 + 902*x^3 - 361*x^4 + 
                  72*Log[2] - 288*x*Log[2] + 144*x^2*Log[2] - 288*x^3*
                   Log[2] + 72*x^4*Log[2]))/(3*(-1 + x)^4*(1 + x)^2)) - 
             (32*ep^2*x*(63 - 196*x - 82*x^2 - 196*x^3 + 63*x^4)*Zeta[3])/
              ((-1 + x)^4*(1 + x)^2)) + G[{0, 1}, x]*
            ((8*ep^2*Pi^4*x^2*(101 - 2321*x + 5748*x^2 - 2321*x^3 + 101*x^4))/
              (45*(-1 + x)^5*(1 + x)^3) - (256*ep^2*x^3*(1 + x + x^2)*Log[2]^
                4)/((-1 + x)^5*(1 + x)^3) + Pi^2*((-16*ep*x*(-3 + 6*x - 
                  11*x^2 + 11*x^4 - 6*x^5 + 3*x^6 - 48*x^2*Log[2] - 
                  48*x^3*Log[2] - 48*x^4*Log[2]))/(3*(-1 + x)^5*(1 + x)^3) + 
               (8*ep^2*x*(31 - 48*x - 29*x^2 + 64*x^3 - 35*x^4 - 16*x^5 + 
                  33*x^6 - 48*x*Log[2] + 192*x^2*Log[2] - 1200*x^3*Log[2] - 
                  384*x^4*Log[2] - 192*x^5*Log[2] - 192*x^2*Log[2]^2 - 
                  192*x^3*Log[2]^2 - 192*x^4*Log[2]^2))/(3*(-1 + x)^5*
                 (1 + x)^3)) - (6144*ep^2*x^3*(1 + x + x^2)*PolyLog[4, 1/2])/
              ((-1 + x)^5*(1 + x)^3) + ((-320*ep*x^2*(1 + 13*x - 10*x^2 + 
                  13*x^3 + x^4))/((-1 + x)^5*(1 + x)^3) - (64*ep^2*x*
                 (-18 + 26*x - 101*x^2 + 92*x^3 - 73*x^4 + 20*x^5))/
                ((-1 + x)^5*(1 + x)^3))*Zeta[3]) + G[{-1, 0}, x]*
            ((-8*x*(25 - 86*x + 25*x^2))/((-1 + x)^3*(1 + x)) - 
             (16*ep*x*(75 - 166*x + 75*x^2))/((-1 + x)^3*(1 + x)) - 
             (16*ep^2*x*(301 - 533*x + 301*x^2))/((-1 + x)^3*(1 + x)) - 
             (8*ep^2*Pi^4*x^2*(31 + 877*x - 2470*x^2 + 877*x^3 + 31*x^4))/
              (45*(-1 + x)^5*(1 + x)^3) + Pi^2*((8*ep*x*(-51 + 120*x + 
                  99*x^2 - 112*x^3 + 279*x^4 - 80*x^5 + 33*x^6))/
                (3*(-1 + x)^5*(1 + x)^3) + (16*ep^2*x*(-54 + 140*x - 
                  377*x^2 - 14*x^3 + 163*x^4 - 88*x^5 + 86*x^6))/
                (3*(-1 + x)^5*(1 + x)^3)) + ((128*ep*x^2*(1 - 33*x + 52*x^2 - 
                  33*x^3 + x^4))/((-1 + x)^5*(1 + x)^3) + (32*ep^2*x*
                 (-15 + 52*x + 119*x^2 - 884*x^3 + 755*x^4 - 40*x^5 + 
                  21*x^6))/((-1 + x)^5*(1 + x)^3))*Zeta[3]) + 
           G[{1, 0}, x]*((-128*x*(1 - x + x^2))/((-1 + x)^3*(1 + x)) - 
             (208*ep*x*(3 - 2*x + 3*x^2))/((-1 + x)^3*(1 + x)) - 
             (464*ep^2*x*(5 - 2*x + 5*x^2))/((-1 + x)^3*(1 + x)) + 
             (8*ep^2*Pi^4*x^2*(127 - 4215*x + 8830*x^2 - 4215*x^3 + 127*x^4))/
              (45*(-1 + x)^5*(1 + x)^3) + Pi^2*((64*x^2*(1 - 17*x + x^2))/
                (3*(-1 + x)^3*(1 + x)^3) - (16*ep*x*(9 - 23*x - 331*x^2 + 
                  588*x^3 - 399*x^4 + 3*x^5 + 9*x^6))/(3*(-1 + x)^5*
                 (1 + x)^3) - (8*ep^2*x*(3 - 253*x^2 + 608*x^3 - 23*x^4 - 
                  176*x^5 + 129*x^6))/(3*(-1 + x)^5*(1 + x)^3)) + 
             ((-256*ep*x^2*(1 - 13*x + 30*x^2 - 13*x^3 + x^4))/((-1 + x)^5*
                 (1 + x)^3) + (64*ep^2*x*(-6 + 49*x - 450*x^2 + 356*x^3 + 
                  68*x^4 - 37*x^5 + 24*x^6))/((-1 + x)^5*(1 + x)^3))*
              Zeta[3]) + G[{0, -1}, x]*((8*ep^2*Pi^4*x^2*(37 - 2121*x + 
                4252*x^2 - 2121*x^3 + 37*x^4))/(45*(-1 + x)^5*(1 + x)^3) + 
             (256*ep^2*x^3*(1 + x + x^2)*Log[2]^4)/((-1 + x)^5*(1 + x)^3) + 
             Pi^2*((-32*x^2*(1 + x^2)*(1 - 5*x + x^2))/((-1 + x)^5*
                 (1 + x)^3) + (16*ep*x*(-6 - 13*x + 115*x^2 - 264*x^3 - 
                  148*x^4 - 83*x^5 + 15*x^6 - 48*x^2*Log[2] - 48*x^3*Log[2] - 
                  48*x^4*Log[2]))/(3*(-1 + x)^5*(1 + x)^3) + (4*ep^2*x*
                 (15 - 1114*x + 713*x^2 - 1676*x^3 + 1493*x^4 - 1074*x^5 + 
                  443*x^6 + 96*x*Log[2] - 384*x^2*Log[2] + 2400*x^3*Log[2] + 
                  768*x^4*Log[2] + 384*x^5*Log[2] + 384*x^2*Log[2]^2 + 
                  384*x^3*Log[2]^2 + 384*x^4*Log[2]^2))/(3*(-1 + x)^5*
                 (1 + x)^3)) + (6144*ep^2*x^3*(1 + x + x^2)*PolyLog[4, 1/2])/
              ((-1 + x)^5*(1 + x)^3) + ((-128*ep*x^2*(3 - 28*x + 23*x^2 - 
                  28*x^3 + 3*x^4))/((-1 + x)^5*(1 + x)^3) - (32*ep^2*x*
                 (-63 + 208*x - 735*x^2 + 70*x^3 + 1315*x^4 + 6*x^5 + 
                  51*x^6))/((-1 + x)^5*(1 + x)^3))*Zeta[3]) + 
           Pi^2*((-2*x*(33 - 102*x - 305*x^2 + 108*x^3 + 319*x^4 - 6*x^5 - 
                47*x^6 - 48*Log[2] + 192*x*Log[2] - 240*x^2*Log[2] + 
                240*x^4*Log[2] - 192*x^5*Log[2] + 48*x^6*Log[2] - 12*Log[x] + 
                28*x*Log[x] - 240*x^2*Log[x] + 224*x^3*Log[x] - 
                516*x^4*Log[x] - 108*x^5*Log[x] + 48*x^6*Log[x] - 
                48*x^2*Log[x]^2 + 216*x^3*Log[x]^2 - 48*x^4*Log[x]^2))/
              (3*(-1 + x)^5*(1 + x)^3) + (2*ep*x*(-609 + 1662*x + 771*x^2 - 
                1368*x^3 - 807*x^4 - 294*x^5 + 645*x^6 + 864*Log[2] - 
                4032*x*Log[2] + 3744*x^2*Log[2] - 3744*x^4*Log[2] + 
                4032*x^5*Log[2] - 864*x^6*Log[2] - 288*Log[2]^2 + 
                1152*x*Log[2]^2 - 1440*x^2*Log[2]^2 + 1440*x^4*Log[2]^2 - 
                1152*x^5*Log[2]^2 + 288*x^6*Log[2]^2 + 21*Log[x] + 
                66*x*Log[x] + 123*x^2*Log[x] - 276*x^3*Log[x] - 
                1593*x^4*Log[x] + 666*x^5*Log[x] - 735*x^6*Log[x] + 
                36*Log[x]^2 - 54*x*Log[x]^2 - 186*x^2*Log[x]^2 + 
                4332*x^3*Log[x]^2 - 4716*x^4*Log[x]^2 + 234*x^5*Log[x]^2 + 
                162*x^6*Log[x]^2 + 16*x*Log[x]^3 + 64*x^2*Log[x]^3 + 
                248*x^3*Log[x]^3 + 64*x^4*Log[x]^3 + 16*x^5*Log[x]^3))/
              (9*(-1 + x)^5*(1 + x)^3) - (ep^2*x*(4839 - 14550*x + 5031*x^2 + 
                10008*x^3 - 5295*x^4 + 4542*x^5 - 4575*x^6 - 6336*Log[2] + 
                33984*x*Log[2] - 40896*x^2*Log[2] + 40896*x^4*Log[2] - 
                33984*x^5*Log[2] + 6336*x^6*Log[2] + 3456*Log[2]^2 - 
                16128*x*Log[2]^2 + 14976*x^2*Log[2]^2 - 14976*x^4*Log[2]^2 + 
                16128*x^5*Log[2]^2 - 3456*x^6*Log[2]^2 - 1152*Log[2]^3 + 
                4608*x*Log[2]^3 - 5760*x^2*Log[2]^3 + 5760*x^4*Log[2]^3 - 
                4608*x^5*Log[2]^3 + 1152*x^6*Log[2]^3 - 192*x*Log[2]^4 + 
                1152*x^2*Log[2]^4 - 2496*x^3*Log[2]^4 + 1152*x^4*Log[2]^4 - 
                192*x^5*Log[2]^4 + 207*Log[x] - 2034*x*Log[x] + 
                1101*x^2*Log[x] - 7812*x^3*Log[x] + 17205*x^4*Log[x] - 
                6930*x^5*Log[x] + 5559*x^6*Log[x] - 42*Log[x]^2 + 
                276*x*Log[x]^2 - 2502*x^2*Log[x]^2 - 11400*x^3*Log[x]^2 + 
                2958*x^4*Log[x]^2 - 324*x^5*Log[x]^2 - 1494*x^6*Log[x]^2 - 
                48*Log[x]^3 + 52*x*Log[x]^3 - 264*x^2*Log[x]^3 + 
                40*x^3*Log[x]^3 + 136*x^4*Log[x]^3 + 340*x^5*Log[x]^3 + 
                384*x^6*Log[x]^3 - 22*x*Log[x]^4 - 58*x^2*Log[x]^4 + 
                160*x^3*Log[x]^4 - 58*x^4*Log[x]^4 - 22*x^5*Log[x]^4))/
              (9*(-1 + x)^5*(1 + x)^3) + ((-32*ep*x^2*(9 - 8*x - 5*x^2 - 
                  8*x^3 + 9*x^4))/(3*(-1 + x)^5*(1 + x)^3) + (8*ep^2*x*
                 (21 - 14*x + 13*x^2 - 1950*x^3 + 905*x^4 - 408*x^5 + 
                  45*x^6 + 168*x*Log[2] - 1008*x^2*Log[2] + 2184*x^3*Log[2] - 
                  1008*x^4*Log[2] + 168*x^5*Log[2] - 6*x*Log[x] - 
                  186*x^2*Log[x] + 696*x^3*Log[x] - 186*x^4*Log[x] - 
                  6*x^5*Log[x]))/(3*(-1 + x)^5*(1 + x)^3))*Zeta[3]) + 
           ((-96*ep*x^2*(8 - 267*x + 485*x^2 - 267*x^3 + 8*x^4))/
              ((-1 + x)^5*(1 + x)^3) - (8*ep^2*x*(-555 + 1935*x + 9713*x^2 - 
                21278*x^3 + 10699*x^4 - 2821*x^5 + 375*x^6 + 192*x*Log[x] + 
                2720*x^2*Log[x] - 3232*x^3*Log[x] + 2720*x^4*Log[x] + 
                192*x^5*Log[x]))/((-1 + x)^5*(1 + x)^3))*Zeta[5] + 
           G[{-1}, x]*(Pi^4*((-16*ep*x^2*(1 - 145*x + 405*x^2 - 145*x^3 + 
                  x^4))/(45*(-1 + x)^5*(1 + x)^3) + (2*ep^2*x*(531 + 1098*x - 
                  13135*x^2 + 16996*x^3 - 5851*x^4 - 158*x^5 + 135*x^6))/
                (45*(-1 + x)^5*(1 + x)^3)) - (64*ep^2*x^2*(1 + 4*x + x^2)*
               Log[2]^4)/((-1 + x)^4*(1 + x)^2) - (1536*ep^2*x^2*(1 + 4*x + 
                x^2)*PolyLog[4, 1/2])/((-1 + x)^4*(1 + x)^2) + 
             ((96*ep*x*(4 - 13*x - 16*x^2 - 13*x^3 + 4*x^4))/((-1 + x)^4*
                 (1 + x)^2) + (16*ep^2*x*(-179 + 590*x + 324*x^2 - 710*x^3 + 
                  339*x^4))/((-1 + x)^4*(1 + x)^2))*Zeta[3] + 
             Pi^2*((24*x*(1 + x^2)*(1 - 4*x + x^2))/((-1 + x)^4*(1 + x)^2) + 
               (4*ep*x*(11 + 190*x + 276*x^2 - 214*x^3 + 73*x^4 + 
                  48*x*Log[2] + 192*x^2*Log[2] + 48*x^3*Log[2]))/
                (3*(-1 + x)^4*(1 + x)^2) + (8*ep^2*x*(-53 + 420*x + 465*x^2 - 
                  390*x^3 + 146*x^4 + 96*Log[2] - 336*x*Log[2] + 528*x^2*
                   Log[2] - 336*x^3*Log[2] + 96*x^4*Log[2] - 48*x*Log[2]^2 - 
                  192*x^2*Log[2]^2 - 48*x^3*Log[2]^2))/(3*(-1 + x)^4*
                 (1 + x)^2) - (64*ep^2*x^2*(9 - 8*x - 5*x^2 - 8*x^3 + 9*x^4)*
                 Zeta[3])/(3*(-1 + x)^5*(1 + x)^3)) - 
             (192*ep^2*x^2*(8 - 267*x + 485*x^2 - 267*x^3 + 8*x^4)*Zeta[5])/
              ((-1 + x)^5*(1 + x)^3)) + G[{1}, x]*
            (Pi^4*((-8*ep*x^2*(37 - 1021*x + 2202*x^2 - 1021*x^3 + 37*x^4))/
                (45*(-1 + x)^5*(1 + x)^3) + (4*ep^2*x*(291 + 713*x - 
                  10001*x^2 + 17808*x^3 - 9207*x^4 - 45*x^5 + 249*x^6))/
                (45*(-1 + x)^5*(1 + x)^3)) + (64*ep^2*x^2*(1 + 4*x + x^2)*
               Log[2]^4)/((-1 + x)^4*(1 + x)^2) + (1536*ep^2*x^2*(1 + 4*x + 
                x^2)*PolyLog[4, 1/2])/((-1 + x)^4*(1 + x)^2) + 
             ((192*ep*x*(2 - 6*x + 39*x^2 - 6*x^3 + 2*x^4))/((-1 + x)^4*
                 (1 + x)^2) + (16*ep^2*x*(27 - 436*x + 1022*x^2 - 612*x^3 + 
                  203*x^4))/((-1 + x)^4*(1 + x)^2))*Zeta[3] + 
             Pi^2*((64*ep*x*(-1 + x - x^3 + x^4 - 3*x*Log[2] - 12*x^2*
                   Log[2] - 3*x^3*Log[2]))/(3*(-1 + x)^4*(1 + x)^2) - 
               (8*ep^2*x*(39 - 26*x + 26*x^3 - 39*x^4 + 96*Log[2] - 
                  336*x*Log[2] + 528*x^2*Log[2] - 336*x^3*Log[2] + 
                  96*x^4*Log[2] - 48*x*Log[2]^2 - 192*x^2*Log[2]^2 - 
                  48*x^3*Log[2]^2))/(3*(-1 + x)^4*(1 + x)^2) - (64*ep^2*x^2*
                 (11 - 32*x + 39*x^2 - 32*x^3 + 11*x^4)*Zeta[3])/
                (3*(-1 + x)^5*(1 + x)^3)) + (64*ep^2*x^2*(32 - 353*x + 
                741*x^2 - 353*x^3 + 32*x^4)*Zeta[5])/((-1 + x)^5*(1 + x)^
                3))) + cR*(I2R*((64*ep^2*nh*Pi^2*x*(-3 + 29*x - 15*x^2 + 
                21*x^3 - 22*x^4 + 6*x^5)*G[{-1, -1}, x])/(9*(-1 + x)^3*
               (1 + x)^4) + (64*ep^2*nh*Pi^2*x*(3 - 14*x - 2*x^2 - 14*x^3 + 
                3*x^4)*G[{1, -1}, x])/(3*(-1 + x)^2*(1 + x)^4) - 
             (64*ep^2*nh*Pi^2*x*(3 - 14*x - 2*x^2 - 14*x^3 + 3*x^4)*G[{1, 0}, 
                x])/(9*(-1 + x)^2*(1 + x)^4) + ((128*ep^2*nh*Pi^2*x^3)/
                (3*(-1 + x)^3*(1 + x)^3) - (64*ep*nh*x*(3 - 2*x + 3*x^2))/
                (3*(-1 + x)^3*(1 + x)) - (32*ep^2*nh*x*(87 - 128*x - 46*x^2 - 
                  128*x^3 + 87*x^4))/(9*(-1 + x)^3*(1 + x)^3))*
              G[{-1, -1, 0}, x] - (128*ep^2*nh*Pi^2*x^3*G[{-1, 0, -1}, x])/
              ((-1 + x)^3*(1 + x)^3) + ((64*ep^2*nh*Pi^2*x^3)/(3*(-1 + x)^3*
                 (1 + x)^3) + (64*ep*nh*x*(3 - 5*x + 9*x^2 - 3*x^3 + 12*x^4))/
                (3*(-1 + x)^3*(1 + x)^4) + (32*ep^2*nh*x*(87 - 77*x - 
                  123*x^2 - 51*x^3 + 36*x^4))/(9*(-1 + x)^3*(1 + x)^4))*
              G[{-1, 0, 0}, x] + (128*ep^2*nh*Pi^2*x^3*G[{0, -1, -1}, x])/
              ((-1 + x)^3*(1 + x)^3) + ((-64*ep^2*nh*Pi^2*x^3)/((-1 + x)^3*
                 (1 + x)^3) + (64*ep*nh*x*(3 - 5*x + 9*x^2 - 3*x^3 + 12*x^4))/
                (3*(-1 + x)^3*(1 + x)^4) + (32*ep^2*nh*x*(87 - 77*x - 
                  123*x^2 - 51*x^3 + 36*x^4))/(9*(-1 + x)^3*(1 + x)^4))*
              G[{0, -1, 0}, x] - (320*ep^2*nh*Pi^2*x^3*G[{0, 0, -1}, x])/
              (3*(-1 + x)^3*(1 + x)^3) + (256*ep^2*nh*Pi^2*x^3*G[{0, 1, -1}, 
                x])/((-1 + x)^3*(1 + x)^3) - (256*ep^2*nh*Pi^2*x^3*G[
                {0, 1, 0}, x])/(3*(-1 + x)^3*(1 + x)^3) + 
             ((-64*ep*nh*x*(3 - 14*x - 2*x^2 - 14*x^3 + 3*x^4))/(3*(-1 + x)^2*
                 (1 + x)^4) - (32*ep^2*nh*x*(87 - 26*x - 98*x^2 - 26*x^3 + 
                  87*x^4))/(9*(-1 + x)^2*(1 + x)^4))*G[{1, 0, 0}, x] + 
             (128*ep^2*nh*x*(3 - 2*x + 3*x^2)*G[{-1, -1, -1, 0}, x])/
              (3*(-1 + x)^3*(1 + x)) - (128*ep^2*nh*x*(3 - 5*x + 9*x^2 - 
                3*x^3 + 12*x^4)*G[{-1, -1, 0, 0}, x])/(3*(-1 + x)^3*(1 + x)^
                4) - (128*ep^2*nh*x*(3 - 5*x + 9*x^2 - 3*x^3 + 12*x^4)*G[
                {-1, 0, -1, 0}, x])/(3*(-1 + x)^3*(1 + x)^4) + 
             ((128*ep*nh*x^3)/((-1 + x)^3*(1 + x)^3) - (64*ep^2*nh*x*
                 (-9 + 51*x - 21*x^2 + 27*x^3 - 17*x^4 + 3*x^5))/
                (3*(-1 + x)^3*(1 + x)^4))*G[{-1, 0, 0, 0}, x] + 
             (128*ep^2*nh*x*(3 - 14*x - 2*x^2 - 14*x^3 + 3*x^4)*G[
                {-1, 1, 0, 0}, x])/(3*(-1 + x)^2*(1 + x)^4) - 
             (128*ep^2*nh*x*(3 - 5*x + 9*x^2 - 3*x^3 + 12*x^4)*G[
                {0, -1, -1, 0}, x])/(3*(-1 + x)^3*(1 + x)^4) + 
             ((-128*ep*nh*x^3)/((-1 + x)^3*(1 + x)^3) - (64*ep^2*nh*x*
                 (-6 + 10*x - 33*x^2 + 15*x^3 - 58*x^4 + 6*x^5))/
                (3*(-1 + x)^3*(1 + x)^4))*G[{0, -1, 0, 0}, x] + 
             ((-128*ep*nh*x^3)/((-1 + x)^3*(1 + x)^3) - (64*ep^2*nh*x*
                 (-6 + 10*x - 33*x^2 + 15*x^3 - 58*x^4 + 6*x^5))/
                (3*(-1 + x)^3*(1 + x)^4))*G[{0, 0, -1, 0}, x] + 
             ((-256*ep*nh*x^3)/((-1 + x)^3*(1 + x)^3) - (128*ep^2*nh*x*
                 (-3 + 5*x - 24*x^2 + 12*x^3 - 46*x^4 + 6*x^5))/(3*(-1 + x)^3*
                 (1 + x)^4))*G[{0, 1, 0, 0}, x] + (128*ep^2*nh*x*(3 - 14*x - 
                2*x^2 - 14*x^3 + 3*x^4)*G[{1, -1, 0, 0}, x])/
              (3*(-1 + x)^2*(1 + x)^4) + (128*ep^2*nh*x*(3 - 14*x - 2*x^2 - 
                14*x^3 + 3*x^4)*G[{1, 0, -1, 0}, x])/(3*(-1 + x)^2*(1 + x)^
                4) - (256*ep^2*nh*x*(3 - 14*x - 2*x^2 - 14*x^3 + 3*x^4)*G[
                {1, 0, 0, 0}, x])/(3*(-1 + x)^2*(1 + x)^4) + 
             (256*ep^2*nh*x*(3 - 14*x - 2*x^2 - 14*x^3 + 3*x^4)*G[
                {1, 1, 0, 0}, x])/(3*(-1 + x)^2*(1 + x)^4) + 
             (256*ep^2*nh*x^3*G[{-1, -1, 0, 0, 0}, x])/((-1 + x)^3*(1 + x)^
                3) - (256*ep^2*nh*x^3*G[{-1, 0, -1, 0, 0}, x])/
              ((-1 + x)^3*(1 + x)^3) - (256*ep^2*nh*x^3*G[{-1, 0, 0, -1, 0}, 
                x])/((-1 + x)^3*(1 + x)^3) + (384*ep^2*nh*x^3*G[{-1, 0, 0, 0, 
                 0}, x])/((-1 + x)^3*(1 + x)^3) - (512*ep^2*nh*x^3*G[
                {-1, 0, 1, 0, 0}, x])/((-1 + x)^3*(1 + x)^3) + 
             (256*ep^2*nh*x^3*G[{0, -1, -1, 0, 0}, x])/((-1 + x)^3*(1 + x)^
                3) + (256*ep^2*nh*x^3*G[{0, -1, 0, -1, 0}, x])/
              ((-1 + x)^3*(1 + x)^3) - (640*ep^2*nh*x^3*G[{0, -1, 0, 0, 0}, 
                x])/((-1 + x)^3*(1 + x)^3) + (512*ep^2*nh*x^3*G[{0, -1, 1, 0, 
                 0}, x])/((-1 + x)^3*(1 + x)^3) + (256*ep^2*nh*x^3*G[
                {0, 0, -1, -1, 0}, x])/((-1 + x)^3*(1 + x)^3) - 
             (384*ep^2*nh*x^3*G[{0, 0, -1, 0, 0}, x])/((-1 + x)^3*(1 + x)^
                3) - (384*ep^2*nh*x^3*G[{0, 0, 0, -1, 0}, x])/
              ((-1 + x)^3*(1 + x)^3) - (512*ep^2*nh*x^3*G[{0, 0, 1, 0, 0}, 
                x])/((-1 + x)^3*(1 + x)^3) + (512*ep^2*nh*x^3*G[{0, 1, -1, 0, 
                 0}, x])/((-1 + x)^3*(1 + x)^3) + (512*ep^2*nh*x^3*G[
                {0, 1, 0, -1, 0}, x])/((-1 + x)^3*(1 + x)^3) - 
             (1024*ep^2*nh*x^3*G[{0, 1, 0, 0, 0}, x])/((-1 + x)^3*(1 + x)^
                3) + (1024*ep^2*nh*x^3*G[{0, 1, 1, 0, 0}, x])/
              ((-1 + x)^3*(1 + x)^3) - (16*nh*x*(2 - 2*x^2 + 3*Log[x] - 
                2*x*Log[x] + 3*x^2*Log[x]))/(3*ep*(-1 + x)^3*(1 + x)) - 
             (8*nh*x*(8 - 72*x - 80*x^2 + 80*x^3 + 72*x^4 - 8*x^5 + 
                87*Log[x] - 41*x*Log[x] - 174*x^2*Log[x] - 174*x^3*Log[x] - 
                41*x^4*Log[x] + 87*x^5*Log[x] + 18*Log[x]^2 - 30*x*Log[x]^2 + 
                54*x^2*Log[x]^2 - 18*x^3*Log[x]^2 + 72*x^4*Log[x]^2 - 
                12*x^2*Log[x]^3 - 12*x^3*Log[x]^3))/(9*(-1 + x)^3*(1 + x)^
                4) + (4*ep*nh*x*(-212 - 828*x - 616*x^2 + 616*x^3 + 828*x^4 + 
                212*x^5 - 1959*Log[x] - 2095*x*Log[x] + 1974*x^2*Log[x] + 
                1974*x^3*Log[x] - 2095*x^4*Log[x] - 1959*x^5*Log[x] - 
                522*Log[x]^2 + 462*x*Log[x]^2 + 738*x^2*Log[x]^2 + 
                306*x^3*Log[x]^2 - 216*x^4*Log[x]^2 - 72*Log[x]^3 + 
                120*x*Log[x]^3 - 396*x^2*Log[x]^3 + 180*x^3*Log[x]^3 - 
                696*x^4*Log[x]^3 + 72*x^5*Log[x]^3 + 54*x^2*Log[x]^4 + 
                54*x^3*Log[x]^4))/(27*(-1 + x)^3*(1 + x)^4) + 
             (2*ep^2*nh*x*(-15580 + 35820*x + 51400*x^2 - 51400*x^3 - 
                35820*x^4 + 15580*x^5 - 12960*Log[2]^4 + 30240*x*Log[2]^4 - 
                25920*x^2*Log[2]^4 + 25920*x^3*Log[2]^4 - 30240*x^4*
                 Log[2]^4 + 12960*x^5*Log[2]^4 - 200235*Log[x] - 
                113315*x*Log[x] + 354030*x^2*Log[x] + 354030*x^3*Log[x] - 
                113315*x^4*Log[x] - 200235*x^5*Log[x] - 58770*Log[x]^2 + 
                26790*x*Log[x]^2 + 40410*x^2*Log[x]^2 + 18810*x^3*Log[x]^2 - 
                89640*x^4*Log[x]^2 - 10440*Log[x]^3 + 11400*x*Log[x]^3 + 
                22500*x^2*Log[x]^3 + 5220*x^3*Log[x]^3 - 15720*x^4*Log[x]^3 + 
                10440*x^5*Log[x]^3 - 1080*Log[x]^4 + 1800*x*Log[x]^4 - 
                7290*x^2*Log[x]^4 + 3510*x^3*Log[x]^4 - 13500*x^4*Log[x]^4 + 
                1620*x^5*Log[x]^4 + 756*x^2*Log[x]^5 + 756*x^3*Log[x]^5))/
              (405*(-1 + x)^3*(1 + x)^4) + Pi^4*((-8*ep*nh*x^3)/
                (45*(-1 + x)^3*(1 + x)^3) - (4*ep^2*nh*x*(-348 + 692*x - 
                  723*x^2 + 597*x^3 - 866*x^4 + 294*x^5 + 30*x^2*Log[x] + 
                  30*x^3*Log[x]))/(135*(-1 + x)^3*(1 + x)^4)) + 
             (512*ep^2*nh*x*(3 + 2*x + 3*x^2)*PolyLog[4, 1/2])/(1 + x)^4 + 
             ((32*ep*nh*x*(-15 + 39*x - 24*x^2 + 36*x^3 - 25*x^4 + 21*x^5 - 
                  12*x^2*Log[x] - 12*x^3*Log[x]))/(3*(-1 + x)^3*(1 + x)^4) - 
               (32*ep^2*nh*x*(226 - 174*x - 217*x^2 + 391*x^3 + 215*x^4 - 
                  313*x^5 - 39*Log[x] + 53*x*Log[x] - 204*x^2*Log[x] + 
                  84*x^3*Log[x] - 355*x^4*Log[x] + 33*x^5*Log[x] + 
                  54*x^2*Log[x]^2 + 54*x^3*Log[x]^2))/(9*(-1 + x)^3*
                 (1 + x)^4))*Zeta[3] + G[{0, -1}, x]*(Pi^2*((-64*ep*nh*x^3)/
                  ((-1 + x)^3*(1 + x)^3) - (32*ep^2*nh*x*(-6 + 10*x - 
                    63*x^2 + 33*x^3 - 126*x^4 + 18*x^5 - 72*x^2*Log[2] - 
                    72*x^3*Log[2]))/(9*(-1 + x)^3*(1 + x)^4)) - (640*ep^2*nh*
                 x^3*Zeta[3])/((-1 + x)^3*(1 + x)^3)) + G[{-1, 0}, x]*
              ((32*nh*x*(3 - 2*x + 3*x^2))/(3*(-1 + x)^3*(1 + x)) + 
               (16*ep*nh*x*(87 - 128*x - 46*x^2 - 128*x^3 + 87*x^4))/
                (9*(-1 + x)^3*(1 + x)^3) + (8*ep^2*nh*x*(1959 + 136*x - 
                  2110*x^2 + 136*x^3 + 1959*x^4))/(27*(-1 + x)^3*(1 + x)^3) + 
               Pi^2*((64*ep*nh*x^3)/(3*(-1 + x)^3*(1 + x)^3) - 
                 (16*ep^2*nh*x*(-9 + 75*x - 12*x^2 + 36*x^3 + 7*x^4 + 3*x^5))/
                  (9*(-1 + x)^3*(1 + x)^4)) - (256*ep^2*nh*x^3*Zeta[3])/
                ((-1 + x)^3*(1 + x)^3)) + Pi^2*((16*nh*x*(-6 + 26*x - 
                  15*x^2 + 21*x^3 - 19*x^4 + 9*x^5 + 6*x^2*Log[x] + 
                  6*x^3*Log[x]))/(9*(-1 + x)^3*(1 + x)^4) - (8*ep*nh*x*
                 (186 - 158*x - 129*x^2 + 303*x^3 + 199*x^4 - 273*x^5 - 
                  216*Log[2] + 504*x*Log[2] - 432*x^2*Log[2] + 432*x^3*
                   Log[2] - 504*x^4*Log[2] + 216*x^5*Log[2] + 9*Log[x] + 
                  21*x*Log[x] + 108*x^2*Log[x] - 36*x^3*Log[x] + 225*x^4*
                   Log[x] - 27*x^5*Log[x] - 18*x^2*Log[x]^2 - 18*x^3*
                   Log[x]^2))/(27*(-1 + x)^3*(1 + x)^4) + (4*ep^2*nh*x*
                 (-3912 + 8444*x + 3621*x^2 - 5595*x^3 - 6349*x^4 + 
                  5871*x^5 + 6480*Log[2] - 5040*x*Log[2] - 6912*x^2*Log[2] + 
                  6912*x^3*Log[2] + 5040*x^4*Log[2] - 6480*x^5*Log[2] - 
                  2592*Log[2]^2 + 6048*x*Log[2]^2 - 5184*x^2*Log[2]^2 + 
                  5184*x^3*Log[2]^2 - 6048*x^4*Log[2]^2 + 2592*x^5*Log[2]^2 - 
                  261*Log[x] + 339*x*Log[x] + 1296*x^2*Log[x] + 432*x^3*
                   Log[x] - 1017*x^4*Log[x] + 783*x^5*Log[x] - 54*Log[x]^2 + 
                  90*x*Log[x]^2 - 432*x^2*Log[x]^2 + 216*x^3*Log[x]^2 - 
                  828*x^4*Log[x]^2 + 108*x^5*Log[x]^2 + 72*x^2*Log[x]^3 + 
                  72*x^3*Log[x]^3))/(81*(-1 + x)^3*(1 + x)^4) - (96*ep^2*nh*
                 x^3*Zeta[3])/((-1 + x)^3*(1 + x)^3)) + G[{0, 1}, x]*
              ((-256*ep^2*nh*Pi^2*x^3*Log[2])/((-1 + x)^3*(1 + x)^3) + 
               (1408*ep^2*nh*x^3*Zeta[3])/((-1 + x)^3*(1 + x)^3)) + 
             G[{1}, x]*((-64*ep^2*nh*Pi^2*x*(3 - 14*x - 2*x^2 - 14*x^3 + 
                  3*x^4)*Log[2])/(3*(-1 + x)^2*(1 + x)^4) + (352*ep^2*nh*x*
                 (3 - 14*x - 2*x^2 - 14*x^3 + 3*x^4)*Zeta[3])/(3*(-1 + x)^2*
                 (1 + x)^4)) + G[{-1}, x]*((-16*ep^2*nh*Pi^4*x^3)/
                (45*(-1 + x)^3*(1 + x)^3) + Pi^2*((-32*ep*nh*x*(-3 + 29*x - 
                    15*x^2 + 21*x^3 - 22*x^4 + 6*x^5))/(9*(-1 + x)^3*
                   (1 + x)^4) + (16*ep^2*nh*x*(87 - 149*x - 21*x^2 + 
                    195*x^3 + 190*x^4 - 174*x^5 - 108*Log[2] + 612*x*Log[2] - 
                    432*x^2*Log[2] + 432*x^3*Log[2] - 612*x^4*Log[2] + 
                    108*x^5*Log[2]))/(27*(-1 + x)^3*(1 + x)^4)) - 
               (32*ep^2*nh*x*(-9 + 99*x - 48*x^2 + 72*x^3 - 71*x^4 + 21*x^5)*
                 Zeta[3])/(3*(-1 + x)^3*(1 + x)^4)) + 
             (352*ep^2*nh*x^3*Zeta[5])/((-1 + x)^3*(1 + x)^3)) + 
           cA*((-2*ep^2*Pi^6*x^2*(11687 - 40867*x + 28798*x^2 - 40867*x^3 + 
                11687*x^4))/(2835*(-1 + x)^5*(1 + x)^3) - 
             (48*ep^2*Pi^2*x*(7 - 24*x + 30*x^2 - 24*x^3 + 7*x^4)*G[
                {-1, -1, -1}, x])/((-1 + x)^4*(1 + x)^2) - 
             (96*ep^2*Pi^2*x*(1 + x^2)*(1 - 4*x + x^2)*G[{-1, 1, -1}, x])/
              ((-1 + x)^4*(1 + x)^2) - (96*ep^2*Pi^2*x*(1 + x^2)*(1 - 4*x + 
                x^2)*G[{1, -1, -1}, x])/((-1 + x)^4*(1 + x)^2) + 
             (96*ep^2*Pi^2*x*(1 - 2*x + 10*x^2 - 2*x^3 + x^4)*G[{1, 1, -1}, 
                x])/((-1 + x)^4*(1 + x)^2) + (64*ep^2*x*(9 + 247*x + 9*x^2)*G[
                {-1, -1, -1, 0}, x])/(3*(-1 + x)^3*(1 + x)) + 
             (64*ep^2*Pi^2*x^2*(1 + x^2)*(1 - 5*x + x^2)*G[{-1, -1, 0, -1}, 
                x])/((-1 + x)^5*(1 + x)^3) + ((-32*ep^2*Pi^2*x^2*(4 - 21*x + 
                  4*x^2 - 21*x^3 + 4*x^4))/(3*(-1 + x)^5*(1 + x)^3) + 
               (48*ep*x*(7 - 64*x + 94*x^2 - 64*x^3 + 7*x^4))/((-1 + x)^4*
                 (1 + x)^2) + (16*ep^2*x*(363 - 160*x + 846*x^2 - 932*x^3 + 
                  219*x^4))/(3*(-1 + x)^4*(1 + x)^2))*G[{-1, -1, 0, 0}, x] + 
             ((576*ep^2*x)/((-1 + x)*(1 + x)) + (128*ep^2*Pi^2*x^2*
                 (3 - 8*x + 3*x^2))/(3*(-1 + x)^3*(1 + x)^3))*
              G[{-1, -1, 1, 0}, x] - (64*ep^2*Pi^2*x^2*(3 - 11*x + 10*x^2 - 
                11*x^3 + 3*x^4)*G[{-1, 0, -1, -1}, x])/((-1 + x)^5*(1 + x)^
                3) + ((64*ep^2*Pi^2*x^3*(5 - 22*x + 5*x^2))/(3*(-1 + x)^5*
                 (1 + x)^3) + (16*ep*x*(21 - 212*x + 298*x^2 - 212*x^3 + 
                  21*x^4))/((-1 + x)^4*(1 + x)^2) + (16*ep^2*x*(363 - 304*x + 
                  1110*x^2 - 1076*x^3 + 219*x^4))/(3*(-1 + x)^4*(1 + x)^2))*
              G[{-1, 0, -1, 0}, x] - (32*ep^2*Pi^2*x^2*(12 - 31*x + 92*x^2 - 
                31*x^3 + 12*x^4)*G[{-1, 0, 0, -1}, x])/(3*(-1 + x)^5*(1 + x)^
                3) + ((-16*ep^2*Pi^2*x^2*(16 - 83*x + 236*x^2 - 83*x^3 + 
                  16*x^4))/(3*(-1 + x)^5*(1 + x)^3) - (8*ep*x*(-57 + 620*x - 
                  811*x^2 + 392*x^3 + 501*x^4 - 396*x^5 + 39*x^6))/
                ((-1 + x)^5*(1 + x)^3) - (8*ep^2*x*(-771 + 1396*x - 
                  2703*x^2 + 2572*x^3 + 129*x^4 - 1388*x^5 + 477*x^6))/
                (3*(-1 + x)^5*(1 + x)^3))*G[{-1, 0, 0, 0}, x] - 
             (128*ep^2*Pi^2*x^3*G[{-1, 0, 0, 1}, x])/(3*(-1 + x)^3*(1 + x)^
                3) + (256*ep^2*Pi^2*x^3*(1 + x + x^2)*G[{-1, 0, 1, -1}, x])/
              ((-1 + x)^5*(1 + x)^3) + ((32*ep*x*(3 - 50*x + 70*x^2 - 
                  50*x^3 + 3*x^4))/((-1 + x)^4*(1 + x)^2) + (32*ep^2*x*
                 (27 - 78*x + 58*x^2 - 30*x^3 + 3*x^4))/((-1 + x)^4*
                 (1 + x)^2) - (32*ep^2*Pi^2*x^2*(9 - 40*x + 86*x^2 - 40*x^3 + 
                  9*x^4))/(3*(-1 + x)^5*(1 + x)^3))*G[{-1, 0, 1, 0}, x] + 
             ((576*ep^2*x)/((-1 + x)*(1 + x)) + (128*ep^2*Pi^2*x^2*
                 (3 - 8*x + 3*x^2))/(3*(-1 + x)^3*(1 + x)^3))*
              G[{-1, 1, -1, 0}, x] + (64*ep^2*Pi^2*x^2*(1 - x - 6*x^2 - x^3 + 
                x^4)*G[{-1, 1, 0, -1}, x])/((-1 + x)^5*(1 + x)^3) + 
             ((-64*ep*x^2*(1 + 4*x + x^2))/((-1 + x)^4*(1 + x)^2) - 
               (128*ep^2*x*(-1 - x + 11*x^2 - 13*x^3 + 5*x^4))/((-1 + x)^4*
                 (1 + x)^2) - (32*ep^2*Pi^2*x^2*(19 - 77*x + 86*x^2 - 
                  77*x^3 + 19*x^4))/(3*(-1 + x)^5*(1 + x)^3))*
              G[{-1, 1, 0, 0}, x] + ((192*ep^2*x)/((-1 + x)*(1 + x)) + 
               (128*ep^2*Pi^2*x^2*(3 - 8*x + 3*x^2))/(3*(-1 + x)^3*
                 (1 + x)^3))*G[{-1, 1, 1, 0}, x] + (64*ep^2*Pi^2*x^2*(7 - 
                23*x + 26*x^2 - 23*x^3 + 7*x^4)*G[{0, -1, -1, -1}, x])/
              ((-1 + x)^5*(1 + x)^3) + ((128*ep*x^2*(7 - 5*x + 7*x^2))/
                ((-1 + x)^4*(1 + x)^2) - (64*ep^2*Pi^2*x^2*(10 - 33*x + 
                  28*x^2 - 33*x^3 + 10*x^4))/(3*(-1 + x)^5*(1 + x)^3) - 
               (32*ep^2*x*(30 + 809*x - 1416*x^2 + 1195*x^3 + 102*x^4))/
                (3*(-1 + x)^4*(1 + x)^2))*G[{0, -1, -1, 0}, x] - 
             (64*ep^2*Pi^2*x^2*(13 - 45*x + 16*x^2 - 45*x^3 + 13*x^4)*G[
                {0, -1, 0, -1}, x])/(3*(-1 + x)^5*(1 + x)^3) + 
             ((-32*x^2*(7 - 29*x + 62*x^2 - 29*x^3 + 7*x^4))/((-1 + x)^5*
                 (1 + x)^3) + (16*ep^2*Pi^2*x^2*(120 - 523*x + 896*x^2 - 
                  523*x^3 + 120*x^4))/(3*(-1 + x)^5*(1 + x)^3) - (16*ep*x*
                 (-9 - 14*x + 256*x^2 - 720*x^3 + 509*x^4 - 178*x^5 + 
                  12*x^6))/((-1 + x)^5*(1 + x)^3) + (16*ep^2*x*(99 - 1025*x + 
                  1599*x^2 + 1066*x^3 - 2676*x^4 + 2149*x^5 + 24*x^6))/
                (3*(-1 + x)^5*(1 + x)^3))*G[{0, -1, 0, 0}, x] - 
             (64*ep^2*Pi^2*x^2*(4 - 19*x + 42*x^2 - 19*x^3 + 4*x^4)*G[
                {0, -1, 0, 1}, x])/(3*(-1 + x)^5*(1 + x)^3) + 
             (128*ep^2*Pi^2*x^2*(1 + x^2)*(1 - 5*x + x^2)*G[{0, -1, 1, -1}, 
                x])/((-1 + x)^5*(1 + x)^3) + ((-384*ep*x^2)/((-1 + x)^2*
                 (1 + x)^2) - (192*ep^2*x*(-1 + 26*x - 26*x^2 + 18*x^3 + 
                  3*x^4))/((-1 + x)^4*(1 + x)^2) - (64*ep^2*Pi^2*x^2*
                 (7 - 31*x + 24*x^2 - 31*x^3 + 7*x^4))/(3*(-1 + x)^5*
                 (1 + x)^3))*G[{0, -1, 1, 0}, x] + (32*ep^2*Pi^2*x^2*(26 - 
                77*x + 204*x^2 - 77*x^3 + 26*x^4)*G[{0, 0, -1, -1}, x])/
              (3*(-1 + x)^5*(1 + x)^3) + ((32*x^2*(5 - 14*x + 30*x^2 - 
                  14*x^3 + 5*x^4))/((-1 + x)^5*(1 + x)^3) + (16*ep^2*Pi^2*x^2*
                 (7 - 67*x + 30*x^2 - 67*x^3 + 7*x^4))/(3*(-1 + x)^5*
                 (1 + x)^3) - (16*ep*x^2*(20 - 165*x - 260*x^2 + 262*x^3 - 
                  300*x^4 + 27*x^5))/((-1 + x)^5*(1 + x)^3) - (16*ep^2*x*
                 (72 + 671*x + 252*x^2 - 1750*x^3 + 4245*x^4 - 2395*x^5 + 
                  273*x^6))/(3*(-1 + x)^5*(1 + x)^3))*G[{0, 0, -1, 0}, x] + 
             (128*ep^2*Pi^2*x^3*G[{0, 0, -1, 1}, x])/((-1 + x)^3*(1 + x)^3) - 
             (48*ep^2*Pi^2*x^2*(2 - x - 8*x^2 - x^3 + 2*x^4)*G[{0, 0, 0, -1}, 
                x])/((-1 + x)^5*(1 + x)^3) + (16*ep^2*Pi^2*x^2*(7 - 44*x + 
                122*x^2 - 44*x^3 + 7*x^4)*G[{0, 0, 0, 1}, x])/
              (3*(-1 + x)^5*(1 + x)^3) + (128*ep^2*Pi^2*x^3*(4 - 5*x + 4*x^2)*
               G[{0, 0, 1, -1}, x])/((-1 + x)^5*(1 + x)^3) + 
             ((128*x^3)/((-1 + x)^3*(1 + x)^3) - (32*ep^2*Pi^2*x^2*
                 (9 - 23*x + 106*x^2 - 23*x^3 + 9*x^4))/(3*(-1 + x)^5*
                 (1 + x)^3) - (32*ep*x^2*(15 - 21*x - 98*x^2 + 106*x^3 - 
                  77*x^4 + 3*x^5))/((-1 + x)^5*(1 + x)^3) - (32*ep^2*x*
                 (-2 + 75*x + 9*x^2 - 160*x^3 + 242*x^4 - 147*x^5 + 7*x^6))/
                ((-1 + x)^5*(1 + x)^3))*G[{0, 0, 1, 0}, x] + 
             (128*ep^2*Pi^2*x^3*G[{0, 0, 1, 1}, x])/(3*(-1 + x)^3*(1 + x)^
                3) + (128*ep^2*Pi^2*x^2*(1 + x^2)*(1 - 5*x + x^2)*G[
                {0, 1, -1, -1}, x])/((-1 + x)^5*(1 + x)^3) + 
             ((-384*ep*x^2)/((-1 + x)^2*(1 + x)^2) - (192*ep^2*x*(-1 + 26*x - 
                  26*x^2 + 18*x^3 + 3*x^4))/((-1 + x)^4*(1 + x)^2) - 
               (64*ep^2*Pi^2*x^2*(7 - 31*x + 24*x^2 - 31*x^3 + 7*x^4))/
                (3*(-1 + x)^5*(1 + x)^3))*G[{0, 1, -1, 0}, x] - 
             (32*ep^2*Pi^2*x^2*(15 - 70*x + 2*x^2 - 70*x^3 + 15*x^4)*G[
                {0, 1, 0, -1}, x])/(3*(-1 + x)^5*(1 + x)^3) + 
             ((-32*x^2*(5 - 14*x + 42*x^2 - 14*x^3 + 5*x^4))/((-1 + x)^5*
                 (1 + x)^3) + (32*ep^2*Pi^2*x^2*(22 - 99*x + 130*x^2 - 
                  99*x^3 + 22*x^4))/(3*(-1 + x)^5*(1 + x)^3) + (32*ep*x^2*
                 (1 - 70*x + 116*x^2 - 36*x^3 - 13*x^4 + 6*x^5))/
                ((-1 + x)^5*(1 + x)^3) + (32*ep^2*x*(-2 - 62*x + 133*x^2 + 
                  70*x^3 + 105*x^4 + 2*x^5 + 62*x^6))/((-1 + x)^5*(1 + x)^3))*
              G[{0, 1, 0, 0}, x] - (32*ep^2*Pi^2*x^2*(5 - 22*x + 58*x^2 - 
                22*x^3 + 5*x^4)*G[{0, 1, 0, 1}, x])/(3*(-1 + x)^5*(1 + x)^
                3) - (128*ep^2*Pi^2*x^2*(1 + x + 8*x^2 + x^3 + x^4)*G[
                {0, 1, 1, -1}, x])/((-1 + x)^5*(1 + x)^3) + 
             ((-128*ep*x^2)/((-1 + x)^2*(1 + x)^2) - (32*ep^2*Pi^2*x^2*
                 (1 - 28*x - 30*x^2 - 28*x^3 + x^4))/(3*(-1 + x)^5*
                 (1 + x)^3) - (64*ep^2*x*(-1 + 26*x - 26*x^2 + 18*x^3 + 
                  3*x^4))/((-1 + x)^4*(1 + x)^2))*G[{0, 1, 1, 0}, x] + 
             ((576*ep^2*x)/((-1 + x)*(1 + x)) + (128*ep^2*Pi^2*x^2*
                 (3 - 8*x + 3*x^2))/(3*(-1 + x)^3*(1 + x)^3))*
              G[{1, -1, -1, 0}, x] + (64*ep^2*Pi^2*x^2*(1 - x - 6*x^2 - x^3 + 
                x^4)*G[{1, -1, 0, -1}, x])/((-1 + x)^5*(1 + x)^3) + 
             ((-64*ep*x^2*(1 + 4*x + x^2))/((-1 + x)^4*(1 + x)^2) - 
               (128*ep^2*x*(-1 - x + 11*x^2 - 13*x^3 + 5*x^4))/((-1 + x)^4*
                 (1 + x)^2) - (32*ep^2*Pi^2*x^2*(19 - 77*x + 86*x^2 - 
                  77*x^3 + 19*x^4))/(3*(-1 + x)^5*(1 + x)^3))*
              G[{1, -1, 0, 0}, x] + ((192*ep^2*x)/((-1 + x)*(1 + x)) + 
               (128*ep^2*Pi^2*x^2*(3 - 8*x + 3*x^2))/(3*(-1 + x)^3*
                 (1 + x)^3))*G[{1, -1, 1, 0}, x] - (64*ep^2*Pi^2*x^2*(3 - 
                7*x + 2*x^2 - 7*x^3 + 3*x^4)*G[{1, 0, -1, -1}, x])/
              ((-1 + x)^5*(1 + x)^3) + ((32*ep^2*x*(25 + 46*x - 114*x^2 + 
                  94*x^3 + x^4))/((-1 + x)^4*(1 + x)^2) + (32*ep*x*
                 (3 - 70*x + 74*x^2 - 70*x^3 + 3*x^4))/((-1 + x)^4*
                 (1 + x)^2) - (64*ep^2*Pi^2*x^2*(3 - 23*x + 52*x^2 - 23*x^3 + 
                  3*x^4))/(3*(-1 + x)^5*(1 + x)^3))*G[{1, 0, -1, 0}, x] + 
             (32*ep^2*Pi^2*x^2*(1 + x^2)*(5 - 19*x + 5*x^2)*G[{1, 0, 0, -1}, 
                x])/((-1 + x)^5*(1 + x)^3) + ((64*x^2*(3 - 8*x + 3*x^2))/
                ((-1 + x)^3*(1 + x)^3) + (16*ep^2*Pi^2*x^2*(17 - 57*x - 
                  22*x^2 - 57*x^3 + 17*x^4))/(3*(-1 + x)^5*(1 + x)^3) + 
               (32*ep*x*(3 - 104*x + 248*x^2 - 402*x^3 + 215*x^4 - 38*x^5 + 
                  6*x^6))/((-1 + x)^5*(1 + x)^3) + (32*ep^2*x*(7 - 15*x + 
                  34*x^2 - 220*x^3 + 375*x^4 - 205*x^5 + 48*x^6))/
                ((-1 + x)^5*(1 + x)^3))*G[{1, 0, 0, 0}, x] + 
             (64*ep^2*Pi^2*x^2*(3 - 8*x + 3*x^2)*G[{1, 0, 0, 1}, x])/
              (3*(-1 + x)^3*(1 + x)^3) - (256*ep^2*Pi^2*x^3*(1 - 5*x + x^2)*G[
                {1, 0, 1, -1}, x])/((-1 + x)^5*(1 + x)^3) + 
             ((-64*ep*x^2*(13 - 14*x + 13*x^2))/((-1 + x)^4*(1 + x)^2) - 
               (64*ep^2*x*(-3 + 12*x^2 - 8*x^3 + x^4))/((-1 + x)^4*
                 (1 + x)^2) - (64*ep^2*Pi^2*x^2*(9 - 46*x + 86*x^2 - 46*x^3 + 
                  9*x^4))/(3*(-1 + x)^5*(1 + x)^3))*G[{1, 0, 1, 0}, x] + 
             ((192*ep^2*x)/((-1 + x)*(1 + x)) + (128*ep^2*Pi^2*x^2*
                 (3 - 8*x + 3*x^2))/(3*(-1 + x)^3*(1 + x)^3))*
              G[{1, 1, -1, 0}, x] + (64*ep^2*Pi^2*x^2*(1 - x - 6*x^2 - x^3 + 
                x^4)*G[{1, 1, 0, -1}, x])/((-1 + x)^5*(1 + x)^3) + 
             ((-64*ep*x*(3 - 16*x + 32*x^2 - 16*x^3 + 3*x^4))/((-1 + x)^4*
                 (1 + x)^2) - (128*ep^2*x*(11 - 19*x + 50*x^2 - 23*x^3 + 
                  13*x^4))/((-1 + x)^4*(1 + x)^2) - (32*ep^2*Pi^2*x^2*
                 (19 - 77*x + 86*x^2 - 77*x^3 + 19*x^4))/(3*(-1 + x)^5*
                 (1 + x)^3))*G[{1, 1, 0, 0}, x] + 
             ((64*ep^2*x)/((-1 + x)*(1 + x)) + (128*ep^2*Pi^2*x^2*
                 (3 - 8*x + 3*x^2))/(3*(-1 + x)^3*(1 + x)^3))*
              G[{1, 1, 1, 0}, x] - (32*ep^2*x*(45 - 392*x + 586*x^2 - 
                392*x^3 + 45*x^4)*G[{-1, -1, -1, 0, 0}, x])/
              ((-1 + x)^4*(1 + x)^2) - (96*ep^2*x*(15 - 144*x + 206*x^2 - 
                144*x^3 + 15*x^4)*G[{-1, -1, 0, -1, 0}, x])/
              ((-1 + x)^4*(1 + x)^2) + (16*ep^2*x*(-99 + 936*x - 1233*x^2 - 
                392*x^3 + 1543*x^4 - 1160*x^5 + 117*x^6)*G[{-1, -1, 0, 0, 0}, 
                x])/((-1 + x)^5*(1 + x)^3) - (128*ep^2*x*(3 - 50*x + 70*x^2 - 
                50*x^3 + 3*x^4)*G[{-1, -1, 0, 1, 0}, x])/((-1 + x)^4*(1 + x)^
                2) - (192*ep^2*x*(1 + x^2)*(1 - 4*x + x^2)*G[{-1, -1, 1, 0, 
                 0}, x])/((-1 + x)^4*(1 + x)^2) - (32*ep^2*x*(57 - 652*x + 
                914*x^2 - 652*x^3 + 57*x^4)*G[{-1, 0, -1, -1, 0}, x])/
              ((-1 + x)^4*(1 + x)^2) + ((-64*ep*x^2*(7 - 29*x + 62*x^2 - 
                  29*x^3 + 7*x^4))/((-1 + x)^5*(1 + x)^3) + (48*ep^2*x*
                 (-43 + 520*x - 857*x^2 + 480*x^3 + 347*x^4 - 392*x^5 + 
                  41*x^6))/((-1 + x)^5*(1 + x)^3))*G[{-1, 0, -1, 0, 0}, x] - 
             (192*ep^2*x*(3 - 50*x + 70*x^2 - 50*x^3 + 3*x^4)*G[{-1, 0, -1, 
                 1, 0}, x])/((-1 + x)^4*(1 + x)^2) + 
             ((64*ep*x^2*(5 - 14*x + 30*x^2 - 14*x^3 + 5*x^4))/((-1 + x)^5*
                 (1 + x)^3) + (16*ep^2*x*(-147 + 1708*x - 1945*x^2 + 
                  520*x^3 + 1751*x^4 - 1148*x^5 + 93*x^6))/((-1 + x)^5*
                 (1 + x)^3))*G[{-1, 0, 0, -1, 0}, x] + 
             ((32*ep*x^2*(1 - 5*x + 38*x^2 - 5*x^3 + x^4))/((-1 + x)^5*
                 (1 + x)^3) - (8*ep^2*x*(-63 + 1196*x - 1381*x^2 + 816*x^3 + 
                  1055*x^4 - 844*x^5 + 69*x^6))/((-1 + x)^5*(1 + x)^3))*
              G[{-1, 0, 0, 0, 0}, x] + ((256*ep*x^3)/((-1 + x)^3*(1 + x)^3) + 
               (64*ep^2*x*(-9 + 186*x - 246*x^2 + 98*x^3 + 161*x^4 - 
                  124*x^5 + 6*x^6))/((-1 + x)^5*(1 + x)^3))*G[{-1, 0, 0, 1, 
                0}, x] - (192*ep^2*x*(3 - 50*x + 70*x^2 - 50*x^3 + 3*x^4)*G[
                {-1, 0, 1, -1, 0}, x])/((-1 + x)^4*(1 + x)^2) + 
             ((-64*ep*x^2*(5 - 14*x + 42*x^2 - 14*x^3 + 5*x^4))/((-1 + x)^5*
                 (1 + x)^3) + (64*ep^2*x*(-3 + 97*x - 175*x^2 + 116*x^3 + 
                  69*x^4 - 109*x^5 + 9*x^6))/((-1 + x)^5*(1 + x)^3))*
              G[{-1, 0, 1, 0, 0}, x] - (64*ep^2*x*(3 - 50*x + 70*x^2 - 
                50*x^3 + 3*x^4)*G[{-1, 0, 1, 1, 0}, x])/((-1 + x)^4*(1 + x)^
                2) - (192*ep^2*x*(1 + x^2)*(1 - 4*x + x^2)*G[{-1, 1, -1, 0, 
                 0}, x])/((-1 + x)^4*(1 + x)^2) + (128*ep^2*x^2*(11 - 4*x + 
                11*x^2)*G[{-1, 1, 0, -1, 0}, x])/((-1 + x)^4*(1 + x)^2) + 
             ((128*ep*x^2*(3 - 8*x + 3*x^2))/((-1 + x)^3*(1 + x)^3) + 
               (64*ep^2*x*(6 - 52*x + 237*x^2 - 402*x^3 + 226*x^4 - 90*x^5 + 
                  3*x^6))/((-1 + x)^5*(1 + x)^3))*G[{-1, 1, 0, 0, 0}, x] + 
             (64*ep^2*x*(1 + 4*x + x^2)*(3 - 2*x + 3*x^2)*G[{-1, 1, 0, 1, 0}, 
                x])/((-1 + x)^4*(1 + x)^2) + (192*ep^2*x*(1 - 2*x + 10*x^2 - 
                2*x^3 + x^4)*G[{-1, 1, 1, 0, 0}, x])/((-1 + x)^4*(1 + x)^2) - 
             (768*ep^2*x^2*(3 + x + 3*x^2)*G[{0, -1, -1, -1, 0}, x])/
              ((-1 + x)^4*(1 + x)^2) + ((64*ep*x^2*(13 - 57*x + 118*x^2 - 
                  57*x^3 + 13*x^4))/((-1 + x)^5*(1 + x)^3) + (32*ep^2*x*
                 (-21 + 10*x + 410*x^2 - 1428*x^3 + 1125*x^4 - 406*x^5 + 
                  30*x^6))/((-1 + x)^5*(1 + x)^3))*G[{0, -1, -1, 0, 0}, x] + 
             (2304*ep^2*x^2*G[{0, -1, -1, 1, 0}, x])/((-1 + x)^2*(1 + x)^2) + 
             ((64*ep*x^2*(13 - 61*x + 138*x^2 - 61*x^3 + 13*x^4))/
                ((-1 + x)^5*(1 + x)^3) + (32*ep^2*x*(-21 + 18*x + 396*x^2 - 
                  1528*x^3 + 1153*x^4 - 458*x^5 + 24*x^6))/((-1 + x)^5*
                 (1 + x)^3))*G[{0, -1, 0, -1, 0}, x] + 
             ((-128*ep*x^2*(10 - 45*x + 97*x^2 - 45*x^3 + 10*x^4))/
                ((-1 + x)^5*(1 + x)^3) - (16*ep^2*x*(-57 + 18*x + 1480*x^2 - 
                  4788*x^3 + 3459*x^4 - 1474*x^5 + 90*x^6))/((-1 + x)^5*
                 (1 + x)^3))*G[{0, -1, 0, 0, 0}, x] + 
             ((128*ep*x^2*(4 - 19*x + 42*x^2 - 19*x^3 + 4*x^4))/((-1 + x)^5*
                 (1 + x)^3) - (64*ep^2*x*(3 - 28*x - 80*x^2 + 366*x^3 - 
                  315*x^4 + 130*x^5))/((-1 + x)^5*(1 + x)^3))*
              G[{0, -1, 0, 1, 0}, x] + (2304*ep^2*x^2*G[{0, -1, 1, -1, 0}, 
                x])/((-1 + x)^2*(1 + x)^2) + ((256*ep*x^3*(1 + x + x^2))/
                ((-1 + x)^5*(1 + x)^3) - (128*ep^2*x^2*(-11 + 20*x + 25*x^2 - 
                  16*x^3 + 16*x^4))/((-1 + x)^5*(1 + x)^3))*G[{0, -1, 1, 0, 
                0}, x] + (768*ep^2*x^2*G[{0, -1, 1, 1, 0}, x])/
              ((-1 + x)^2*(1 + x)^2) + ((-64*ep*x^2*(15 - 34*x + 74*x^2 - 
                  34*x^3 + 15*x^4))/((-1 + x)^5*(1 + x)^3) + (96*ep^2*x^2*
                 (40 - 199*x - 260*x^2 + 306*x^3 - 328*x^4 + 25*x^5))/
                ((-1 + x)^5*(1 + x)^3))*G[{0, 0, -1, -1, 0}, x] + 
             ((32*ep*x^2*(10 - 7*x + 24*x^2 - 7*x^3 + 10*x^4))/((-1 + x)^5*
                 (1 + x)^3) - (16*ep^2*x*(-18 + 206*x - 473*x^2 - 2064*x^3 + 
                  2034*x^4 - 1622*x^5 + 129*x^6))/((-1 + x)^5*(1 + x)^3))*
              G[{0, 0, -1, 0, 0}, x] + ((-768*ep*x^3)/((-1 + x)^3*
                 (1 + x)^3) + (192*ep^2*x^2*(15 - 21*x - 98*x^2 + 106*x^3 - 
                  77*x^4 + 3*x^5))/((-1 + x)^5*(1 + x)^3))*G[{0, 0, -1, 1, 
                0}, x] + ((288*ep*x^3*(3 - 16*x + 3*x^2))/((-1 + x)^5*
                 (1 + x)^3) + (16*ep^2*x^2*(-84 + 283*x + 920*x^2 - 484*x^3 + 
                  604*x^4 + 33*x^5))/((-1 + x)^5*(1 + x)^3))*G[{0, 0, 0, -1, 
                0}, x] + ((-32*ep*x^2*(7 - 44*x + 122*x^2 - 44*x^3 + 7*x^4))/
                ((-1 + x)^5*(1 + x)^3) + (32*ep^2*x^2*(-41 - 10*x + 374*x^2 - 
                  298*x^3 + 187*x^4 + 12*x^5))/((-1 + x)^5*(1 + x)^3))*
              G[{0, 0, 0, 1, 0}, x] + ((-768*ep*x^3)/((-1 + x)^3*(1 + x)^3) + 
               (192*ep^2*x^2*(15 - 21*x - 98*x^2 + 106*x^3 - 77*x^4 + 3*x^5))/
                ((-1 + x)^5*(1 + x)^3))*G[{0, 0, 1, -1, 0}, x] + 
             ((64*ep*x^2*(1 - x + 12*x^2 - x^3 + x^4))/((-1 + x)^5*
                 (1 + x)^3) - (32*ep^2*x^2*(71 - 82*x - 624*x^2 + 630*x^3 - 
                  459*x^4 + 36*x^5))/((-1 + x)^5*(1 + x)^3))*G[{0, 0, 1, 0, 
                0}, x] + ((-256*ep*x^3)/((-1 + x)^3*(1 + x)^3) + (64*ep^2*x^2*
                 (15 - 21*x - 98*x^2 + 106*x^3 - 77*x^4 + 3*x^5))/
                ((-1 + x)^5*(1 + x)^3))*G[{0, 0, 1, 1, 0}, x] + 
             (2304*ep^2*x^2*G[{0, 1, -1, -1, 0}, x])/((-1 + x)^2*(1 + x)^2) + 
             ((256*ep*x^3*(1 + x + x^2))/((-1 + x)^5*(1 + x)^3) - 
               (128*ep^2*x^2*(-11 + 20*x + 25*x^2 - 16*x^3 + 16*x^4))/
                ((-1 + x)^5*(1 + x)^3))*G[{0, 1, -1, 0, 0}, x] + 
             (768*ep^2*x^2*G[{0, 1, -1, 1, 0}, x])/((-1 + x)^2*(1 + x)^2) + 
             ((64*ep*x^2*(13 - 48*x + 130*x^2 - 48*x^3 + 13*x^4))/
                ((-1 + x)^5*(1 + x)^3) - (64*ep^2*x*(3 - 9*x - 169*x^2 + 
                  336*x^3 - 169*x^4 - 3*x^5 + 15*x^6))/((-1 + x)^5*
                 (1 + x)^3))*G[{0, 1, 0, -1, 0}, x] + 
             ((-32*ep*x^2*(29 - 108*x + 266*x^2 - 108*x^3 + 29*x^4))/
                ((-1 + x)^5*(1 + x)^3) + (32*ep^2*x*(6 - 3*x - 483*x^2 + 
                  1264*x^3 - 770*x^4 + 283*x^5 + 3*x^6))/((-1 + x)^5*
                 (1 + x)^3))*G[{0, 1, 0, 0, 0}, x] + 
             ((64*ep*x^2*(5 - 22*x + 58*x^2 - 22*x^3 + 5*x^4))/((-1 + x)^5*
                 (1 + x)^3) - (64*ep^2*x^2*(-5 - 55*x + 116*x^2 - 66*x^3 + 
                  5*x^4 + 9*x^5))/((-1 + x)^5*(1 + x)^3))*G[{0, 1, 0, 1, 0}, 
               x] + (768*ep^2*x^2*G[{0, 1, 1, -1, 0}, x])/((-1 + x)^2*(1 + x)^
                2) + ((-64*ep*x^2*(1 - 14*x + 14*x^2 - 14*x^3 + x^4))/
                ((-1 + x)^5*(1 + x)^3) - (64*ep^2*x*(-6 - 3*x + 42*x^2 - 
                  42*x^3 + 82*x^4 + x^5 + 6*x^6))/((-1 + x)^5*(1 + x)^3))*
              G[{0, 1, 1, 0, 0}, x] + (256*ep^2*x^2*G[{0, 1, 1, 1, 0}, x])/
              ((-1 + x)^2*(1 + x)^2) - (192*ep^2*x*(1 + x^2)*(1 - 4*x + x^2)*
               G[{1, -1, -1, 0, 0}, x])/((-1 + x)^4*(1 + x)^2) + 
             (128*ep^2*x^2*(11 - 4*x + 11*x^2)*G[{1, -1, 0, -1, 0}, x])/
              ((-1 + x)^4*(1 + x)^2) + ((128*ep*x^2*(3 - 8*x + 3*x^2))/
                ((-1 + x)^3*(1 + x)^3) + (64*ep^2*x*(6 - 52*x + 237*x^2 - 
                  402*x^3 + 226*x^4 - 90*x^5 + 3*x^6))/((-1 + x)^5*
                 (1 + x)^3))*G[{1, -1, 0, 0, 0}, x] + 
             (64*ep^2*x*(1 + 4*x + x^2)*(3 - 2*x + 3*x^2)*G[{1, -1, 0, 1, 0}, 
                x])/((-1 + x)^4*(1 + x)^2) + (192*ep^2*x*(1 - 2*x + 10*x^2 - 
                2*x^3 + x^4)*G[{1, -1, 1, 0, 0}, x])/((-1 + x)^4*(1 + x)^2) - 
             (64*ep^2*x*(9 - 226*x + 254*x^2 - 226*x^3 + 9*x^4)*G[
                {1, 0, -1, -1, 0}, x])/((-1 + x)^4*(1 + x)^2) + 
             ((-64*ep*x^2*(1 - 9*x + 34*x^2 - 9*x^3 + x^4))/((-1 + x)^5*
                 (1 + x)^3) + (32*ep^2*x*(-3 + 332*x - 317*x^2 + 112*x^3 + 
                  293*x^4 - 288*x^5 + 15*x^6))/((-1 + x)^5*(1 + x)^3))*
              G[{1, 0, -1, 0, 0}, x] + (384*ep^2*x^2*(13 - 14*x + 13*x^2)*G[
                {1, 0, -1, 1, 0}, x])/((-1 + x)^4*(1 + x)^2) + 
             ((-128*ep*x^2*(8 - 37*x + 52*x^2 - 37*x^3 + 8*x^4))/
                ((-1 + x)^5*(1 + x)^3) - (64*ep^2*x*(15 - 344*x + 806*x^2 - 
                  1194*x^3 + 573*x^4 - 82*x^5 + 18*x^6))/((-1 + x)^5*
                 (1 + x)^3))*G[{1, 0, 0, -1, 0}, x] + 
             ((32*ep*x^2*(7 - 41*x + 98*x^2 - 41*x^3 + 7*x^4))/((-1 + x)^5*
                 (1 + x)^3) + (16*ep^2*x*(-27 - 348*x + 539*x^2 - 1016*x^3 + 
                  425*x^4 - 24*x^5 + 27*x^6))/((-1 + x)^5*(1 + x)^3))*
              G[{1, 0, 0, 0, 0}, x] + ((-128*ep*x^2*(3 - 8*x + 3*x^2))/
                ((-1 + x)^3*(1 + x)^3) - (64*ep^2*x^2*(-120 + 277*x - 
                  402*x^2 + 186*x^3 - 22*x^4 + 9*x^5))/((-1 + x)^5*
                 (1 + x)^3))*G[{1, 0, 0, 1, 0}, x] + (384*ep^2*x^2*(13 - 
                14*x + 13*x^2)*G[{1, 0, 1, -1, 0}, x])/((-1 + x)^4*(1 + x)^
                2) + ((128*ep*x^2*(2 - 7*x - 2*x^2 - 7*x^3 + 2*x^4))/
                ((-1 + x)^5*(1 + x)^3) + (64*ep^2*x*(15 - 14*x + 203*x^2 - 
                  340*x^3 + 243*x^4 - 106*x^5 + 3*x^6))/((-1 + x)^5*
                 (1 + x)^3))*G[{1, 0, 1, 0, 0}, x] + (128*ep^2*x^2*(13 - 
                14*x + 13*x^2)*G[{1, 0, 1, 1, 0}, x])/((-1 + x)^4*(1 + x)^
                2) + (192*ep^2*x*(1 - 2*x + 10*x^2 - 2*x^3 + x^4)*G[
                {1, 1, -1, 0, 0}, x])/((-1 + x)^4*(1 + x)^2) + 
             (256*ep^2*x*(3 - 16*x + 29*x^2 - 16*x^3 + 3*x^4)*G[{1, 1, 0, -1, 
                 0}, x])/((-1 + x)^4*(1 + x)^2) + 
             ((128*ep*x^2*(3 - 8*x + 3*x^2))/((-1 + x)^3*(1 + x)^3) - 
               (32*ep^2*x*(-39 + 234*x - 665*x^2 + 804*x^3 - 261*x^4 + 
                  50*x^5 + 21*x^6))/((-1 + x)^5*(1 + x)^3))*G[{1, 1, 0, 0, 
                0}, x] + (128*ep^2*x*(3 - 8*x + 16*x^2 - 8*x^3 + 3*x^4)*G[
                {1, 1, 0, 1, 0}, x])/((-1 + x)^4*(1 + x)^2) + 
             (192*ep^2*x*(3 - 2*x + 18*x^2 - 2*x^3 + 3*x^4)*G[{1, 1, 1, 0, 
                 0}, x])/((-1 + x)^4*(1 + x)^2) - (128*ep^2*x^2*(7 - 29*x + 
                62*x^2 - 29*x^3 + 7*x^4)*G[{-1, -1, 0, -1, 0, 0}, x])/
              ((-1 + x)^5*(1 + x)^3) + (128*ep^2*x^2*(5 - 14*x + 30*x^2 - 
                14*x^3 + 5*x^4)*G[{-1, -1, 0, 0, -1, 0}, x])/
              ((-1 + x)^5*(1 + x)^3) + (64*ep^2*x^2*(1 - 5*x + 38*x^2 - 
                5*x^3 + x^4)*G[{-1, -1, 0, 0, 0, 0}, x])/((-1 + x)^5*(1 + x)^
                3) + (512*ep^2*x^3*G[{-1, -1, 0, 0, 1, 0}, x])/
              ((-1 + x)^3*(1 + x)^3) - (128*ep^2*x^2*(5 - 14*x + 42*x^2 - 
                14*x^3 + 5*x^4)*G[{-1, -1, 0, 1, 0, 0}, x])/
              ((-1 + x)^5*(1 + x)^3) + (256*ep^2*x^2*(3 - 8*x + 3*x^2)*G[
                {-1, -1, 1, 0, 0, 0}, x])/((-1 + x)^3*(1 + x)^3) + 
             (128*ep^2*x^2*(13 - 57*x + 118*x^2 - 57*x^3 + 13*x^4)*G[
                {-1, 0, -1, -1, 0, 0}, x])/((-1 + x)^5*(1 + x)^3) + 
             (128*ep^2*x^2*(13 - 61*x + 138*x^2 - 61*x^3 + 13*x^4)*G[
                {-1, 0, -1, 0, -1, 0}, x])/((-1 + x)^5*(1 + x)^3) - 
             (256*ep^2*x^2*(10 - 45*x + 97*x^2 - 45*x^3 + 10*x^4)*G[
                {-1, 0, -1, 0, 0, 0}, x])/((-1 + x)^5*(1 + x)^3) + 
             (256*ep^2*x^2*(4 - 19*x + 42*x^2 - 19*x^3 + 4*x^4)*G[
                {-1, 0, -1, 0, 1, 0}, x])/((-1 + x)^5*(1 + x)^3) + 
             (512*ep^2*x^3*(1 + x + x^2)*G[{-1, 0, -1, 1, 0, 0}, x])/
              ((-1 + x)^5*(1 + x)^3) - (128*ep^2*x^2*(15 - 34*x + 74*x^2 - 
                34*x^3 + 15*x^4)*G[{-1, 0, 0, -1, -1, 0}, x])/
              ((-1 + x)^5*(1 + x)^3) + (64*ep^2*x^2*(10 - 7*x + 24*x^2 - 
                7*x^3 + 10*x^4)*G[{-1, 0, 0, -1, 0, 0}, x])/
              ((-1 + x)^5*(1 + x)^3) - (1536*ep^2*x^3*G[{-1, 0, 0, -1, 1, 0}, 
                x])/((-1 + x)^3*(1 + x)^3) + (576*ep^2*x^3*(3 - 16*x + 3*x^2)*
               G[{-1, 0, 0, 0, -1, 0}, x])/((-1 + x)^5*(1 + x)^3) + 
             (96*ep^2*x^2*(1 - 5*x + 22*x^2 - 5*x^3 + x^4)*G[{-1, 0, 0, 0, 0, 
                 0}, x])/((-1 + x)^5*(1 + x)^3) - (64*ep^2*x^2*(7 - 44*x + 
                122*x^2 - 44*x^3 + 7*x^4)*G[{-1, 0, 0, 0, 1, 0}, x])/
              ((-1 + x)^5*(1 + x)^3) - (1536*ep^2*x^3*G[{-1, 0, 0, 1, -1, 0}, 
                x])/((-1 + x)^3*(1 + x)^3) + (128*ep^2*x^2*(1 - x + 12*x^2 - 
                x^3 + x^4)*G[{-1, 0, 0, 1, 0, 0}, x])/((-1 + x)^5*(1 + x)^
                3) - (512*ep^2*x^3*G[{-1, 0, 0, 1, 1, 0}, x])/
              ((-1 + x)^3*(1 + x)^3) + (512*ep^2*x^3*(1 + x + x^2)*G[
                {-1, 0, 1, -1, 0, 0}, x])/((-1 + x)^5*(1 + x)^3) + 
             (128*ep^2*x^2*(13 - 48*x + 130*x^2 - 48*x^3 + 13*x^4)*G[
                {-1, 0, 1, 0, -1, 0}, x])/((-1 + x)^5*(1 + x)^3) - 
             (64*ep^2*x^2*(29 - 108*x + 266*x^2 - 108*x^3 + 29*x^4)*G[
                {-1, 0, 1, 0, 0, 0}, x])/((-1 + x)^5*(1 + x)^3) + 
             (128*ep^2*x^2*(5 - 22*x + 58*x^2 - 22*x^3 + 5*x^4)*G[
                {-1, 0, 1, 0, 1, 0}, x])/((-1 + x)^5*(1 + x)^3) - 
             (128*ep^2*x^2*(1 - 14*x + 14*x^2 - 14*x^3 + x^4)*G[{-1, 0, 1, 1, 
                 0, 0}, x])/((-1 + x)^5*(1 + x)^3) + (256*ep^2*x^2*(3 - 8*x + 
                3*x^2)*G[{-1, 1, -1, 0, 0, 0}, x])/((-1 + x)^3*(1 + x)^3) - 
             (128*ep^2*x^2*(1 - 9*x + 34*x^2 - 9*x^3 + x^4)*G[{-1, 1, 0, -1, 
                 0, 0}, x])/((-1 + x)^5*(1 + x)^3) - (256*ep^2*x^2*(8 - 
                37*x + 52*x^2 - 37*x^3 + 8*x^4)*G[{-1, 1, 0, 0, -1, 0}, x])/
              ((-1 + x)^5*(1 + x)^3) + (64*ep^2*x^2*(7 - 41*x + 98*x^2 - 
                41*x^3 + 7*x^4)*G[{-1, 1, 0, 0, 0, 0}, x])/((-1 + x)^5*
               (1 + x)^3) - (256*ep^2*x^2*(3 - 8*x + 3*x^2)*G[{-1, 1, 0, 0, 
                 1, 0}, x])/((-1 + x)^3*(1 + x)^3) + (256*ep^2*x^2*(2 - 7*x - 
                2*x^2 - 7*x^3 + 2*x^4)*G[{-1, 1, 0, 1, 0, 0}, x])/
              ((-1 + x)^5*(1 + x)^3) + (256*ep^2*x^2*(3 - 8*x + 3*x^2)*G[
                {-1, 1, 1, 0, 0, 0}, x])/((-1 + x)^3*(1 + x)^3) - 
             (128*ep^2*x^2*(25 - 113*x + 230*x^2 - 113*x^3 + 25*x^4)*G[
                {0, -1, -1, -1, 0, 0}, x])/((-1 + x)^5*(1 + x)^3) - 
             (128*ep^2*x^2*(25 - 121*x + 270*x^2 - 121*x^3 + 25*x^4)*G[
                {0, -1, -1, 0, -1, 0}, x])/((-1 + x)^5*(1 + x)^3) + 
             (128*ep^2*x^2*(29 - 136*x + 310*x^2 - 136*x^3 + 29*x^4)*G[
                {0, -1, -1, 0, 0, 0}, x])/((-1 + x)^5*(1 + x)^3) - 
             (512*ep^2*x^2*(4 - 19*x + 42*x^2 - 19*x^3 + 4*x^4)*G[
                {0, -1, -1, 0, 1, 0}, x])/((-1 + x)^5*(1 + x)^3) + 
             (256*ep^2*x^2*(1 + x^2)*(1 - 5*x + x^2)*G[{0, -1, -1, 1, 0, 0}, 
                x])/((-1 + x)^5*(1 + x)^3) - (128*ep^2*x^2*(41 - 201*x + 
                458*x^2 - 201*x^3 + 41*x^4)*G[{0, -1, 0, -1, -1, 0}, x])/
              ((-1 + x)^5*(1 + x)^3) + (1536*ep^2*x^2*(4 - 19*x + 43*x^2 - 
                19*x^3 + 4*x^4)*G[{0, -1, 0, -1, 0, 0}, x])/
              ((-1 + x)^5*(1 + x)^3) - (768*ep^2*x^2*(4 - 19*x + 42*x^2 - 
                19*x^3 + 4*x^4)*G[{0, -1, 0, -1, 1, 0}, x])/
              ((-1 + x)^5*(1 + x)^3) + (64*ep^2*x^2*(101 - 500*x + 1098*x^2 - 
                500*x^3 + 101*x^4)*G[{0, -1, 0, 0, -1, 0}, x])/
              ((-1 + x)^5*(1 + x)^3) - (128*ep^2*x^2*(19 - 92*x + 239*x^2 - 
                92*x^3 + 19*x^4)*G[{0, -1, 0, 0, 0, 0}, x])/
              ((-1 + x)^5*(1 + x)^3) + (128*ep^2*x^2*(28 - 137*x + 302*x^2 - 
                137*x^3 + 28*x^4)*G[{0, -1, 0, 0, 1, 0}, x])/
              ((-1 + x)^5*(1 + x)^3) - (768*ep^2*x^2*(4 - 19*x + 42*x^2 - 
                19*x^3 + 4*x^4)*G[{0, -1, 0, 1, -1, 0}, x])/
              ((-1 + x)^5*(1 + x)^3) + (64*ep^2*x^2*(33 - 140*x + 394*x^2 - 
                140*x^3 + 33*x^4)*G[{0, -1, 0, 1, 0, 0}, x])/
              ((-1 + x)^5*(1 + x)^3) - (256*ep^2*x^2*(4 - 19*x + 42*x^2 - 
                19*x^3 + 4*x^4)*G[{0, -1, 0, 1, 1, 0}, x])/((-1 + x)^5*
               (1 + x)^3) + (256*ep^2*x^2*(1 + x^2)*(1 - 5*x + x^2)*G[
                {0, -1, 1, -1, 0, 0}, x])/((-1 + x)^5*(1 + x)^3) + 
             (512*ep^2*x^3*(1 - 11*x + x^2)*G[{0, -1, 1, 0, -1, 0}, x])/
              ((-1 + x)^5*(1 + x)^3) - (128*ep^2*x^2*(5 - 25*x - 8*x^2 - 
                25*x^3 + 5*x^4)*G[{0, -1, 1, 0, 0, 0}, x])/((-1 + x)^5*
               (1 + x)^3) - (256*ep^2*x^2*(1 - 7*x + 24*x^2 - 7*x^3 + x^4)*G[
                {0, -1, 1, 0, 1, 0}, x])/((-1 + x)^5*(1 + x)^3) - 
             (256*ep^2*x^2*(1 + x + 8*x^2 + x^3 + x^4)*G[{0, -1, 1, 1, 0, 0}, 
                x])/((-1 + x)^5*(1 + x)^3) + (128*ep^2*x^2*(35 - 50*x + 
                114*x^2 - 50*x^3 + 35*x^4)*G[{0, 0, -1, -1, -1, 0}, x])/
              ((-1 + x)^5*(1 + x)^3) - (64*ep^2*x^2*(26 + 19*x - 12*x^2 + 
                19*x^3 + 26*x^4)*G[{0, 0, -1, -1, 0, 0}, x])/
              ((-1 + x)^5*(1 + x)^3) + (4608*ep^2*x^3*G[{0, 0, -1, -1, 1, 0}, 
                x])/((-1 + x)^3*(1 + x)^3) - (192*ep^2*x^2*(8 + 11*x - 
                20*x^2 + 11*x^3 + 8*x^4)*G[{0, 0, -1, 0, -1, 0}, x])/
              ((-1 + x)^5*(1 + x)^3) + (32*ep^2*x^3*(97 - 260*x + 97*x^2)*G[
                {0, 0, -1, 0, 0, 0}, x])/((-1 + x)^5*(1 + x)^3) + 
             (128*ep^2*x^2*(4 - 43*x + 90*x^2 - 43*x^3 + 4*x^4)*G[
                {0, 0, -1, 0, 1, 0}, x])/((-1 + x)^5*(1 + x)^3) + 
             (4608*ep^2*x^3*G[{0, 0, -1, 1, -1, 0}, x])/((-1 + x)^3*(1 + x)^
                3) - (768*ep^2*x^3*(3 - 7*x + 3*x^2)*G[{0, 0, -1, 1, 0, 0}, 
                x])/((-1 + x)^5*(1 + x)^3) + (1536*ep^2*x^3*G[{0, 0, -1, 1, 
                 1, 0}, x])/((-1 + x)^3*(1 + x)^3) + (192*ep^2*x^2*(4 - 
                53*x + 200*x^2 - 53*x^3 + 4*x^4)*G[{0, 0, 0, -1, -1, 0}, x])/
              ((-1 + x)^5*(1 + x)^3) - (32*ep^2*x^2*(31 - 263*x + 878*x^2 - 
                263*x^3 + 31*x^4)*G[{0, 0, 0, -1, 0, 0}, x])/
              ((-1 + x)^5*(1 + x)^3) + (192*ep^2*x^2*(7 - 44*x + 122*x^2 - 
                44*x^3 + 7*x^4)*G[{0, 0, 0, -1, 1, 0}, x])/((-1 + x)^5*
               (1 + x)^3) - (32*ep^2*x^2*(20 - 153*x + 440*x^2 - 153*x^3 + 
                20*x^4)*G[{0, 0, 0, 0, -1, 0}, x])/((-1 + x)^5*(1 + x)^3) - 
             (64*ep^2*x^2*(13 - 73*x + 174*x^2 - 73*x^3 + 13*x^4)*G[
                {0, 0, 0, 0, 1, 0}, x])/((-1 + x)^5*(1 + x)^3) + 
             (192*ep^2*x^2*(7 - 44*x + 122*x^2 - 44*x^3 + 7*x^4)*G[
                {0, 0, 0, 1, -1, 0}, x])/((-1 + x)^5*(1 + x)^3) - 
             (32*ep^2*x^2*(33 - 190*x + 602*x^2 - 190*x^3 + 33*x^4)*G[
                {0, 0, 0, 1, 0, 0}, x])/((-1 + x)^5*(1 + x)^3) + 
             (64*ep^2*x^2*(7 - 44*x + 122*x^2 - 44*x^3 + 7*x^4)*G[
                {0, 0, 0, 1, 1, 0}, x])/((-1 + x)^5*(1 + x)^3) + 
             (4608*ep^2*x^3*G[{0, 0, 1, -1, -1, 0}, x])/((-1 + x)^3*(1 + x)^
                3) - (768*ep^2*x^3*(3 - 7*x + 3*x^2)*G[{0, 0, 1, -1, 0, 0}, 
                x])/((-1 + x)^5*(1 + x)^3) + (1536*ep^2*x^3*G[{0, 0, 1, -1, 
                 1, 0}, x])/((-1 + x)^3*(1 + x)^3) - (128*ep^2*x^2*(3 + 
                13*x + 4*x^2 + 13*x^3 + 3*x^4)*G[{0, 0, 1, 0, -1, 0}, x])/
              ((-1 + x)^5*(1 + x)^3) - (128*ep^2*x^2*(3 - 16*x + 41*x^2 - 
                16*x^3 + 3*x^4)*G[{0, 0, 1, 0, 0, 0}, x])/((-1 + x)^5*(1 + x)^
                3) - (768*ep^2*x^3*(2 - 3*x + 2*x^2)*G[{0, 0, 1, 0, 1, 0}, 
                x])/((-1 + x)^5*(1 + x)^3) + (1536*ep^2*x^3*G[{0, 0, 1, 1, 
                 -1, 0}, x])/((-1 + x)^3*(1 + x)^3) + 
             (128*ep^2*x^2*(3 - 5*x + 34*x^2 - 5*x^3 + 3*x^4)*G[{0, 0, 1, 1, 
                 0, 0}, x])/((-1 + x)^5*(1 + x)^3) + 
             (512*ep^2*x^3*G[{0, 0, 1, 1, 1, 0}, x])/((-1 + x)^3*(1 + x)^3) + 
             (256*ep^2*x^2*(1 + x^2)*(1 - 5*x + x^2)*G[{0, 1, -1, -1, 0, 0}, 
                x])/((-1 + x)^5*(1 + x)^3) + (512*ep^2*x^3*(1 - 11*x + x^2)*G[
                {0, 1, -1, 0, -1, 0}, x])/((-1 + x)^5*(1 + x)^3) - 
             (128*ep^2*x^2*(5 - 25*x - 8*x^2 - 25*x^3 + 5*x^4)*G[
                {0, 1, -1, 0, 0, 0}, x])/((-1 + x)^5*(1 + x)^3) - 
             (256*ep^2*x^2*(1 - 7*x + 24*x^2 - 7*x^3 + x^4)*G[{0, 1, -1, 0, 
                 1, 0}, x])/((-1 + x)^5*(1 + x)^3) - (256*ep^2*x^2*(1 + x + 
                8*x^2 + x^3 + x^4)*G[{0, 1, -1, 1, 0, 0}, x])/
              ((-1 + x)^5*(1 + x)^3) - (128*ep^2*x^2*(39 - 160*x + 422*x^2 - 
                160*x^3 + 39*x^4)*G[{0, 1, 0, -1, -1, 0}, x])/
              ((-1 + x)^5*(1 + x)^3) + (256*ep^2*x^2*(14 - 58*x + 169*x^2 - 
                58*x^3 + 14*x^4)*G[{0, 1, 0, -1, 0, 0}, x])/
              ((-1 + x)^5*(1 + x)^3) - (384*ep^2*x^2*(5 - 22*x + 58*x^2 - 
                22*x^3 + 5*x^4)*G[{0, 1, 0, -1, 1, 0}, x])/((-1 + x)^5*
               (1 + x)^3) + (64*ep^2*x^2*(79 - 348*x + 814*x^2 - 348*x^3 + 
                79*x^4)*G[{0, 1, 0, 0, -1, 0}, x])/((-1 + x)^5*(1 + x)^3) - 
             (32*ep^2*x^2*(67 - 270*x + 814*x^2 - 270*x^3 + 67*x^4)*G[
                {0, 1, 0, 0, 0, 0}, x])/((-1 + x)^5*(1 + x)^3) + 
             (64*ep^2*x^2*(33 - 160*x + 386*x^2 - 160*x^3 + 33*x^4)*G[
                {0, 1, 0, 0, 1, 0}, x])/((-1 + x)^5*(1 + x)^3) - 
             (384*ep^2*x^2*(5 - 22*x + 58*x^2 - 22*x^3 + 5*x^4)*G[
                {0, 1, 0, 1, -1, 0}, x])/((-1 + x)^5*(1 + x)^3) + 
             (64*ep^2*x^2*(25 - 78*x + 334*x^2 - 78*x^3 + 25*x^4)*G[
                {0, 1, 0, 1, 0, 0}, x])/((-1 + x)^5*(1 + x)^3) - 
             (128*ep^2*x^2*(5 - 22*x + 58*x^2 - 22*x^3 + 5*x^4)*G[
                {0, 1, 0, 1, 1, 0}, x])/((-1 + x)^5*(1 + x)^3) - 
             (256*ep^2*x^2*(1 + x + 8*x^2 + x^3 + x^4)*G[{0, 1, 1, -1, 0, 0}, 
                x])/((-1 + x)^5*(1 + x)^3) + (128*ep^2*x^2*(7 - 30*x + 
                34*x^2 - 30*x^3 + 7*x^4)*G[{0, 1, 1, 0, -1, 0}, x])/
              ((-1 + x)^5*(1 + x)^3) - (64*ep^2*x^2*(7 - 66*x + 10*x^2 - 
                66*x^3 + 7*x^4)*G[{0, 1, 1, 0, 0, 0}, x])/((-1 + x)^5*(1 + x)^
                3) + (128*ep^2*x^2*(1 + 2*x - 18*x^2 + 2*x^3 + x^4)*G[
                {0, 1, 1, 0, 1, 0}, x])/((-1 + x)^5*(1 + x)^3) - 
             (128*ep^2*x^2*(11 - 20*x + 78*x^2 - 20*x^3 + 11*x^4)*G[
                {0, 1, 1, 1, 0, 0}, x])/((-1 + x)^5*(1 + x)^3) + 
             (256*ep^2*x^2*(3 - 8*x + 3*x^2)*G[{1, -1, -1, 0, 0, 0}, x])/
              ((-1 + x)^3*(1 + x)^3) - (128*ep^2*x^2*(1 - 9*x + 34*x^2 - 
                9*x^3 + x^4)*G[{1, -1, 0, -1, 0, 0}, x])/((-1 + x)^5*(1 + x)^
                3) - (256*ep^2*x^2*(8 - 37*x + 52*x^2 - 37*x^3 + 8*x^4)*G[
                {1, -1, 0, 0, -1, 0}, x])/((-1 + x)^5*(1 + x)^3) + 
             (64*ep^2*x^2*(7 - 41*x + 98*x^2 - 41*x^3 + 7*x^4)*G[
                {1, -1, 0, 0, 0, 0}, x])/((-1 + x)^5*(1 + x)^3) - 
             (256*ep^2*x^2*(3 - 8*x + 3*x^2)*G[{1, -1, 0, 0, 1, 0}, x])/
              ((-1 + x)^3*(1 + x)^3) + (256*ep^2*x^2*(2 - 7*x - 2*x^2 - 
                7*x^3 + 2*x^4)*G[{1, -1, 0, 1, 0, 0}, x])/((-1 + x)^5*(1 + x)^
                3) + (256*ep^2*x^2*(3 - 8*x + 3*x^2)*G[{1, -1, 1, 0, 0, 0}, 
                x])/((-1 + x)^3*(1 + x)^3) + (128*ep^2*x^2*(1 - 13*x + 
                54*x^2 - 13*x^3 + x^4)*G[{1, 0, -1, -1, 0, 0}, x])/
              ((-1 + x)^5*(1 + x)^3) + (128*ep^2*x^2*(1 - 9*x + x^2)*(1 - 
                8*x + x^2)*G[{1, 0, -1, 0, -1, 0}, x])/((-1 + x)^5*(1 + x)^
                3) - (256*ep^2*x^2*(4 - 26*x + 71*x^2 - 26*x^3 + 4*x^4)*G[
                {1, 0, -1, 0, 0, 0}, x])/((-1 + x)^5*(1 + x)^3) + 
             (256*ep^2*x^2*(1 - 7*x + 24*x^2 - 7*x^3 + x^4)*G[{1, 0, -1, 0, 
                 1, 0}, x])/((-1 + x)^5*(1 + x)^3) - (512*ep^2*x^3*(1 - 5*x + 
                x^2)*G[{1, 0, -1, 1, 0, 0}, x])/((-1 + x)^5*(1 + x)^3) + 
             (768*ep^2*x^2*(8 - 37*x + 52*x^2 - 37*x^3 + 8*x^4)*G[
                {1, 0, 0, -1, -1, 0}, x])/((-1 + x)^5*(1 + x)^3) - 
             (320*ep^2*x^2*(13 - 61*x + 90*x^2 - 61*x^3 + 13*x^4)*G[
                {1, 0, 0, -1, 0, 0}, x])/((-1 + x)^5*(1 + x)^3) + 
             (768*ep^2*x^2*(3 - 8*x + 3*x^2)*G[{1, 0, 0, -1, 1, 0}, x])/
              ((-1 + x)^3*(1 + x)^3) - (192*ep^2*x^2*(7 - 41*x + 98*x^2 - 
                41*x^3 + 7*x^4)*G[{1, 0, 0, 0, -1, 0}, x])/((-1 + x)^5*
               (1 + x)^3) + (32*ep^2*x^2*(33 - 163*x + 302*x^2 - 163*x^3 + 
                33*x^4)*G[{1, 0, 0, 0, 0, 0}, x])/((-1 + x)^5*(1 + x)^3) - 
             (128*ep^2*x^2*(5 - 28*x + 70*x^2 - 28*x^3 + 5*x^4)*G[
                {1, 0, 0, 0, 1, 0}, x])/((-1 + x)^5*(1 + x)^3) + 
             (768*ep^2*x^2*(3 - 8*x + 3*x^2)*G[{1, 0, 0, 1, -1, 0}, x])/
              ((-1 + x)^3*(1 + x)^3) - (128*ep^2*x^2*(20 - 91*x + 130*x^2 - 
                91*x^3 + 20*x^4)*G[{1, 0, 0, 1, 0, 0}, x])/((-1 + x)^5*
               (1 + x)^3) + (256*ep^2*x^2*(3 - 8*x + 3*x^2)*G[{1, 0, 0, 1, 1, 
                 0}, x])/((-1 + x)^3*(1 + x)^3) - (512*ep^2*x^3*(1 - 5*x + 
                x^2)*G[{1, 0, 1, -1, 0, 0}, x])/((-1 + x)^5*(1 + x)^3) - 
             (256*ep^2*x^2*(7 - 26*x + 8*x^2 - 26*x^3 + 7*x^4)*G[
                {1, 0, 1, 0, -1, 0}, x])/((-1 + x)^5*(1 + x)^3) - 
             (128*ep^2*x^2*(1 - 16*x + 84*x^2 - 16*x^3 + x^4)*G[{1, 0, 1, 0, 
                 0, 0}, x])/((-1 + x)^5*(1 + x)^3) - (256*ep^2*x^2*(2 - 7*x - 
                2*x^2 - 7*x^3 + 2*x^4)*G[{1, 0, 1, 0, 1, 0}, x])/
              ((-1 + x)^5*(1 + x)^3) + (256*ep^2*x^2*(4 - 19*x + 36*x^2 - 
                19*x^3 + 4*x^4)*G[{1, 0, 1, 1, 0, 0}, x])/((-1 + x)^5*(1 + x)^
                3) + (256*ep^2*x^2*(3 - 8*x + 3*x^2)*G[{1, 1, -1, 0, 0, 0}, 
                x])/((-1 + x)^3*(1 + x)^3) - (128*ep^2*x^2*(1 - 9*x + 
                34*x^2 - 9*x^3 + x^4)*G[{1, 1, 0, -1, 0, 0}, x])/
              ((-1 + x)^5*(1 + x)^3) - (256*ep^2*x^2*(8 - 37*x + 52*x^2 - 
                37*x^3 + 8*x^4)*G[{1, 1, 0, 0, -1, 0}, x])/((-1 + x)^5*
               (1 + x)^3) + (64*ep^2*x^2*(7 - 41*x + 98*x^2 - 41*x^3 + 7*x^4)*
               G[{1, 1, 0, 0, 0, 0}, x])/((-1 + x)^5*(1 + x)^3) - 
             (256*ep^2*x^2*(3 - 8*x + 3*x^2)*G[{1, 1, 0, 0, 1, 0}, x])/
              ((-1 + x)^3*(1 + x)^3) + (256*ep^2*x^2*(2 - 7*x - 2*x^2 - 
                7*x^3 + 2*x^4)*G[{1, 1, 0, 1, 0, 0}, x])/((-1 + x)^5*(1 + x)^
                3) + (256*ep^2*x^2*(3 - 8*x + 3*x^2)*G[{1, 1, 1, 0, 0, 0}, 
                x])/((-1 + x)^3*(1 + x)^3) + (44*x*(2 - 2*x^2 + 3*Log[x] - 
                2*x*Log[x] + 3*x^2*Log[x]))/(3*ep*(-1 + x)^3*(1 + x)) + 
             (2*x*(748 - 2244*x^2 + 2244*x^4 - 748*x^6 + 1083*Log[x] - 
                238*x*Log[x] - 1083*x^2*Log[x] + 476*x^3*Log[x] - 
                1083*x^4*Log[x] - 238*x^5*Log[x] + 1083*x^6*Log[x] + 
                198*Log[x]^2 + 30*x*Log[x]^2 - 342*x^2*Log[x]^2 + 
                588*x^3*Log[x]^2 + 162*x^4*Log[x]^2 - 618*x^5*Log[x]^2 - 
                18*x^6*Log[x]^2 + 54*x^2*Log[x]^3 - 1176*x^3*Log[x]^3 + 
                876*x^4*Log[x]^3 - 672*x^5*Log[x]^3 + 54*x^6*Log[x]^3 + 
                3*x*Log[x]^4 - 15*x^2*Log[x]^4 + 114*x^3*Log[x]^4 - 
                15*x^4*Log[x]^4 + 3*x^5*Log[x]^4))/(9*(-1 + x)^5*(1 + x)^3) - 
             (ep*x*(-90200 + 270600*x^2 - 270600*x^4 + 90200*x^6 - 
                2160*Log[2]^4 + 8640*x*Log[2]^4 - 10800*x^2*Log[2]^4 + 
                10800*x^4*Log[2]^4 - 8640*x^5*Log[2]^4 + 2160*x^6*Log[2]^4 - 
                126555*Log[x] + 7910*x*Log[x] + 126555*x^2*Log[x] - 
                15820*x^3*Log[x] + 126555*x^4*Log[x] + 7910*x^5*Log[x] - 
                126555*x^6*Log[x] - 32490*Log[x]^2 - 7980*x*Log[x]^2 - 
                27180*x^2*Log[x]^2 + 52140*x^3*Log[x]^2 + 55170*x^4*
                 Log[x]^2 - 44160*x^5*Log[x]^2 + 4500*x^6*Log[x]^2 - 
                3960*Log[x]^3 + 1740*x*Log[x]^3 - 20160*x^2*Log[x]^3 + 
                34680*x^3*Log[x]^3 - 57780*x^4*Log[x]^3 + 40980*x^5*
                 Log[x]^3 - 4140*x^6*Log[x]^3 - 135*x^2*Log[x]^4 + 
                18360*x^3*Log[x]^4 - 7200*x^4*Log[x]^4 + 7920*x^5*Log[x]^4 + 
                135*x^6*Log[x]^4 - 54*x*Log[x]^5 + 270*x^2*Log[x]^5 - 
                1188*x^3*Log[x]^5 + 270*x^4*Log[x]^5 - 54*x^5*Log[x]^5))/
              (135*(-1 + x)^5*(1 + x)^3) + (ep^2*x*(1910600 - 5731800*x^2 + 
                5731800*x^4 - 1910600*x^6 + 77760*Log[2]^4 - 362880*x*
                 Log[2]^4 + 336960*x^2*Log[2]^4 - 336960*x^4*Log[2]^4 + 
                362880*x^5*Log[2]^4 - 77760*x^6*Log[2]^4 - 15552*Log[2]^5 + 
                62208*x*Log[2]^5 - 77760*x^2*Log[2]^5 + 77760*x^4*Log[2]^5 - 
                62208*x^5*Log[2]^5 + 15552*x^6*Log[2]^5 + 2620995*Log[x] + 
                82570*x*Log[x] - 2620995*x^2*Log[x] - 165140*x^3*Log[x] - 
                2620995*x^4*Log[x] + 82570*x^5*Log[x] + 2620995*x^6*Log[x] + 
                759330*Log[x]^2 + 214980*x*Log[x]^2 + 1300500*x^2*Log[x]^2 - 
                2553780*x^3*Log[x]^2 - 1925730*x^4*Log[x]^2 + 2338800*x^5*
                 Log[x]^2 - 134100*x^6*Log[x]^2 + 129960*Log[x]^3 - 
                82560*x*Log[x]^3 + 876060*x^2*Log[x]^3 - 1417080*x^3*
                 Log[x]^3 + 1016460*x^4*Log[x]^3 - 179760*x^5*Log[x]^3 + 
                54360*x^6*Log[x]^3 + 11880*Log[x]^4 - 9810*x*Log[x]^4 + 
                11880*x^2*Log[x]^4 - 152100*x^3*Log[x]^4 + 116910*x^4*
                 Log[x]^4 - 124830*x^5*Log[x]^4 - 21330*x^6*Log[x]^4 + 
                2970*x^2*Log[x]^5 - 65664*x^3*Log[x]^5 + 40392*x^4*Log[x]^5 - 
                33696*x^5*Log[x]^5 + 1134*x^6*Log[x]^5 + 126*x*Log[x]^6 - 
                630*x^2*Log[x]^6 + 3924*x^3*Log[x]^6 - 630*x^4*Log[x]^6 + 
                126*x^5*Log[x]^6))/(810*(-1 + x)^5*(1 + x)^3) + 
             Pi^4*((-2*x^2*(66 - 271*x + 176*x^2 - 271*x^3 + 66*x^4))/
                (45*(-1 + x)^5*(1 + x)^3) - (ep*x*(312 - 2448*x + 6563*x^2 - 
                  7744*x^3 + 4040*x^4 - 936*x^5 + 21*x^6 - 606*x*Log[x] + 
                  2734*x^2*Log[x] - 2948*x^3*Log[x] + 2734*x^4*Log[x] - 
                  606*x^5*Log[x]))/(45*(-1 + x)^5*(1 + x)^3) - (ep^2*x*
                 (4920 - 13463*x + 12330*x^2 + 9598*x^3 + 15477*x^4 - 
                  14141*x^5 + 2739*x^6 - 1872*Log[2] + 7488*x*Log[2] - 
                  9360*x^2*Log[2] + 9360*x^4*Log[2] - 7488*x^5*Log[2] + 
                  1872*x^6*Log[2] - 1440*x*Log[2]^2 + 8640*x^2*Log[2]^2 - 
                  18720*x^3*Log[2]^2 + 8640*x^4*Log[2]^2 - 1440*x^5*
                   Log[2]^2 + 360*Log[x] + 96*x*Log[x] - 34341*x^2*Log[x] + 
                  100824*x^3*Log[x] - 99228*x^4*Log[x] + 44712*x^5*Log[x] - 
                  3663*x^6*Log[x] - 729*x*Log[x]^2 + 3177*x^2*Log[x]^2 - 
                  14958*x^3*Log[x]^2 + 3177*x^4*Log[x]^2 - 729*x^5*Log[x]^2))/
                (135*(-1 + x)^5*(1 + x)^3)) + ((-384*ep*x)/(1 + x)^2 - 
               (256*ep^2*Pi^2*x^2*(1 - 6*x + 13*x^2 - 6*x^3 + x^4))/
                ((-1 + x)^5*(1 + x)^3) - (768*ep^2*x*(3 - 14*x + 16*x^2 - 
                  14*x^3 + 3*x^4))/((-1 + x)^4*(1 + x)^2))*PolyLog[4, 1/2] - 
             (2304*ep^2*x*PolyLog[5, 1/2])/(1 + x)^2 + 
             ((16*x*(-3 + 41*x - 61*x^2 + 61*x^4 - 41*x^5 + 3*x^6 + 
                  14*x*Log[x] - 66*x^2*Log[x] + 128*x^3*Log[x] - 
                  66*x^4*Log[x] + 14*x^5*Log[x]))/((-1 + x)^5*(1 + x)^3) + 
               (8*ep*x*(-120 - 350*x + 582*x^2 - 608*x^3 - 480*x^4 + 
                  958*x^5 + 18*x^6 - 54*Log[x] - 6*x*Log[x] + 1572*x^2*
                   Log[x] - 3432*x^3*Log[x] + 2646*x^4*Log[x] - 786*x^5*
                   Log[x] + 36*x^6*Log[x] + 15*x*Log[x]^2 - 60*x^2*Log[x]^2 + 
                  54*x^3*Log[x]^2 - 60*x^4*Log[x]^2 + 15*x^5*Log[x]^2))/
                (3*(-1 + x)^5*(1 + x)^3) + (8*ep^2*x*(-1735 - 5230*x + 
                  4446*x^2 - 466*x^3 - 2841*x^4 + 5696*x^5 + 130*x^6 - 
                  1221*Log[x] - 1028*x*Log[x] - 3*x^2*Log[x] - 4640*x^3*
                   Log[x] + 1707*x^4*Log[x] - 1352*x^5*Log[x] + 993*x^6*
                   Log[x] - 162*Log[x]^2 - 126*x*Log[x]^2 + 1467*x^2*
                   Log[x]^2 + 954*x^3*Log[x]^2 - 666*x^4*Log[x]^2 + 
                  1872*x^5*Log[x]^2 + 81*x^6*Log[x]^2 - 69*x*Log[x]^3 + 
                  366*x^2*Log[x]^3 - 1386*x^3*Log[x]^3 + 366*x^4*Log[x]^3 - 
                  69*x^5*Log[x]^3))/(9*(-1 + x)^5*(1 + x)^3))*Zeta[3] - 
             (8*ep^2*x^2*(108 - 410*x + 697*x^2 - 410*x^3 + 108*x^4)*Zeta[3]^
                2)/((-1 + x)^5*(1 + x)^3) + G[{-1, -1}, x]*
              ((-8*ep^2*Pi^4*x^2*(66 - 271*x + 176*x^2 - 271*x^3 + 66*x^4))/
                (45*(-1 + x)^5*(1 + x)^3) + Pi^2*((8*ep*x*(9 - 32*x + 
                    34*x^2 - 32*x^3 + 9*x^4))/((-1 + x)^4*(1 + x)^2) - 
                 (8*ep^2*x*(-423 + 1268*x - 2034*x^2 - 152*x^3 - 243*x^4 + 
                    108*Log[2] - 432*x*Log[2] + 216*x^2*Log[2] - 432*x^3*
                     Log[2] + 108*x^4*Log[2]))/(9*(-1 + x)^4*(1 + x)^2)) + 
               (16*ep^2*x*(7 - 8*x + 7*x^2)*(9 - 44*x + 9*x^2)*Zeta[3])/
                ((-1 + x)^4*(1 + x)^2)) + G[{0, -1, 1}, x]*
              ((-64*ep^2*Pi^2*x^2*(1 - 2*x + 2*x^3 - x^4 + 2*Log[2] - 
                  10*x*Log[2] + 4*x^2*Log[2] - 10*x^3*Log[2] + 2*x^4*Log[2]))/
                ((-1 + x)^5*(1 + x)^3) + (64*ep^2*x^2*(1 - 33*x + 22*x^2 - 
                  33*x^3 + x^4)*Zeta[3])/((-1 + x)^5*(1 + x)^3)) + 
             G[{0, 0, 1}, x]*(Pi^2*((-64*ep*x^3)/(3*(-1 + x)^3*(1 + x)^3) + 
                 (16*ep^2*x^2*(15 - 21*x - 98*x^2 + 106*x^3 - 77*x^4 + 
                    3*x^5 - 72*x*Log[2] + 72*x^2*Log[2] - 72*x^3*Log[2]))/
                  (3*(-1 + x)^5*(1 + x)^3)) - (192*ep^2*x^2*(1 - 8*x + 
                  25*x^2 - 8*x^3 + x^4)*Zeta[3])/((-1 + x)^5*(1 + x)^3)) + 
             G[{-1, 0, -1}, x]*(Pi^2*((32*ep*x^2*(1 + x^2)*(1 - 5*x + x^2))/
                  ((-1 + x)^5*(1 + x)^3) + (8*ep^2*x*(-69 + 332*x - 139*x^2 + 
                    528*x^3 + 205*x^4 - 140*x^5 + 51*x^6 + 96*x^2*Log[2] + 
                    96*x^3*Log[2] + 96*x^4*Log[2]))/(3*(-1 + x)^5*(1 + x)^
                    3)) - (128*ep^2*x^2*(1 - 5*x + 35*x^2 - 5*x^3 + x^4)*
                 Zeta[3])/((-1 + x)^5*(1 + x)^3)) + G[{1, 0, 1}, x]*
              ((32*ep^2*Pi^2*x^2*(-13 + 14*x - 14*x^3 + 13*x^4 + 
                  24*x*Log[2] - 120*x^2*Log[2] + 24*x^3*Log[2]))/
                (3*(-1 + x)^5*(1 + x)^3) - (640*ep^2*x^2*(1 - 3*x - 5*x^2 - 
                  3*x^3 + x^4)*Zeta[3])/((-1 + x)^5*(1 + x)^3)) + 
             G[{0, 1, -1}, x]*(Pi^2*((128*ep*x^3*(1 + x + x^2))/((-1 + x)^5*
                   (1 + x)^3) - (64*ep^2*x^2*(2 - 6*x + 25*x^2 + 10*x^3 + 
                    3*x^4 + 2*Log[2] + 2*x*Log[2] + 16*x^2*Log[2] + 
                    2*x^3*Log[2] + 2*x^4*Log[2]))/((-1 + x)^5*(1 + x)^3)) + 
               (64*ep^2*x^2*(1 + 9*x + 64*x^2 + 9*x^3 + x^4)*Zeta[3])/
                ((-1 + x)^5*(1 + x)^3)) + G[{0, -1, -1}, x]*
              (Pi^2*((-32*ep*x^2*(3 - 11*x + 10*x^2 - 11*x^3 + 3*x^4))/
                  ((-1 + x)^5*(1 + x)^3) + (16*ep^2*x*(-9 + 46*x - 90*x^2 - 
                    164*x^3 + 73*x^4 - 122*x^5 + 18*x^6 + 8*x*Log[2] - 
                    40*x^2*Log[2] + 16*x^3*Log[2] - 40*x^4*Log[2] + 
                    8*x^5*Log[2]))/((-1 + x)^5*(1 + x)^3)) - (64*ep^2*x^2*
                 (1 + 15*x - 110*x^2 + 15*x^3 + x^4)*Zeta[3])/((-1 + x)^5*
                 (1 + x)^3)) + G[{1, 1, 0}, x]*((-32*ep*x)/((-1 + x)*
                 (1 + x)) - (64*ep^2*x*(3 - 19*x + 3*x^2))/((-1 + x)^3*
                 (1 + x)) + Pi^2*((64*ep*x^2*(3 - 8*x + 3*x^2))/(3*(-1 + x)^3*
                   (1 + x)^3) - (32*ep^2*x*(-9 + 64*x - 246*x^2 + 402*x^3 - 
                    217*x^4 + 78*x^5))/(3*(-1 + x)^5*(1 + x)^3)) - 
               (128*ep^2*x^2*(2 - 7*x - 2*x^2 - 7*x^3 + 2*x^4)*Zeta[3])/
                ((-1 + x)^5*(1 + x)^3)) + G[{-1, 1, 0}, x]*((-96*ep*x)/
                ((-1 + x)*(1 + x)) - (192*ep^2*x*(3 - 19*x + 3*x^2))/
                ((-1 + x)^3*(1 + x)) + Pi^2*((64*ep*x^2*(3 - 8*x + 3*x^2))/
                  (3*(-1 + x)^3*(1 + x)^3) + (32*ep^2*x*(3 - 54*x + 226*x^2 - 
                    402*x^3 + 237*x^4 - 88*x^5 + 6*x^6))/(3*(-1 + x)^5*
                   (1 + x)^3)) - (128*ep^2*x^2*(2 - 7*x - 2*x^2 - 7*x^3 + 
                  2*x^4)*Zeta[3])/((-1 + x)^5*(1 + x)^3)) + G[{1, -1, 0}, x]*
              ((-96*ep*x)/((-1 + x)*(1 + x)) - (192*ep^2*x*(3 - 19*x + 
                  3*x^2))/((-1 + x)^3*(1 + x)) + Pi^2*
                ((64*ep*x^2*(3 - 8*x + 3*x^2))/(3*(-1 + x)^3*(1 + x)^3) + 
                 (32*ep^2*x*(3 - 54*x + 226*x^2 - 402*x^3 + 237*x^4 - 
                    88*x^5 + 6*x^6))/(3*(-1 + x)^5*(1 + x)^3)) - (128*ep^2*
                 x^2*(2 - 7*x - 2*x^2 - 7*x^3 + 2*x^4)*Zeta[3])/((-1 + x)^5*
                 (1 + x)^3)) + G[{1, 0, -1}, x]*(Pi^2*
                ((32*ep*x^2*(1 - x - 6*x^2 - x^3 + x^4))/((-1 + x)^5*
                   (1 + x)^3) - (16*ep^2*x*(-9 - 14*x - 143*x^2 - 264*x^3 + 
                    155*x^4 - 118*x^5 + 9*x^6 + 48*x^2*Log[2] - 240*x^3*
                     Log[2] + 48*x^4*Log[2]))/(3*(-1 + x)^5*(1 + x)^3)) + 
               (128*ep^2*x^2*(2 + 3*x - 37*x^2 + 3*x^3 + 2*x^4)*Zeta[3])/
                ((-1 + x)^5*(1 + x)^3)) + G[{0, 1, 1}, x]*
              ((64*ep^2*Pi^2*x^2*(-1 + 2*x - 2*x^3 + x^4 + 6*Log[2] + 
                  6*x*Log[2] + 48*x^2*Log[2] + 6*x^3*Log[2] + 6*x^4*Log[2]))/
                (3*(-1 + x)^5*(1 + x)^3) - (64*ep^2*x^2*(2 + 55*x - 42*x^2 + 
                  55*x^3 + 2*x^4)*Zeta[3])/((-1 + x)^5*(1 + x)^3)) + 
             G[{-1, 1}, x]*((-8*ep^2*Pi^4*x^2*(171 - 695*x + 814*x^2 - 
                  695*x^3 + 171*x^4))/(45*(-1 + x)^5*(1 + x)^3) + 
               (16*ep^2*Pi^2*x*(-1 + 2*x - 2*x^3 + x^4 + 6*Log[2] - 
                  24*x*Log[2] + 12*x^2*Log[2] - 24*x^3*Log[2] + 
                  6*x^4*Log[2]))/((-1 + x)^4*(1 + x)^2) - (16*ep^2*x*
                 (3 + 8*x - 106*x^2 + 8*x^3 + 3*x^4)*Zeta[3])/((-1 + x)^4*
                 (1 + x)^2)) + G[{1, -1}, x]*((-8*ep^2*Pi^4*x^2*
                 (171 - 695*x + 814*x^2 - 695*x^3 + 171*x^4))/(45*(-1 + x)^5*
                 (1 + x)^3) + Pi^2*((-32*ep*x^2*(1 + 4*x + x^2))/((-1 + x)^4*
                   (1 + x)^2) + (16*ep^2*x*(-9 + 30*x - 44*x^2 + 26*x^3 - 
                    7*x^4 + 6*Log[2] - 12*x*Log[2] + 60*x^2*Log[2] - 
                    12*x^3*Log[2] + 6*x^4*Log[2]))/((-1 + x)^4*(1 + x)^2)) - 
               (16*ep^2*x*(3 + 50*x + 62*x^2 + 50*x^3 + 3*x^4)*Zeta[3])/
                ((-1 + x)^4*(1 + x)^2)) + G[{0, -1, 0}, x]*
              ((-192*x^2*(1 - x + x^2))/((-1 + x)^4*(1 + x)^2) + (16*ep*x*
                 (36 + 169*x - 384*x^2 + 395*x^3 + 24*x^4))/(3*(-1 + x)^4*
                 (1 + x)^2) + (8*ep^2*x*(1149 + 5950*x - 459*x^2 - 2476*x^3 + 
                  948*x^4))/(9*(-1 + x)^4*(1 + x)^2) + Pi^2*
                ((32*ep*x^3*(5 - 22*x + 5*x^2))/(3*(-1 + x)^5*(1 + x)^3) - 
                 (8*ep^2*x*(-27 - 38*x + 292*x^2 - 1428*x^3 + 769*x^4 - 
                    554*x^5 + 66*x^6))/(3*(-1 + x)^5*(1 + x)^3)) + 
               (128*ep^2*x^2*(4 - 9*x + 16*x^2 - 9*x^3 + 4*x^4)*Zeta[3])/
                ((-1 + x)^5*(1 + x)^3)) + G[{-1, 0, 0}, x]*
              ((-8*x*(9 - 92*x + 130*x^2 - 92*x^3 + 9*x^4))/((-1 + x)^4*
                 (1 + x)^2) - (8*ep*x*(99 + 40*x + 222*x^2 - 412*x^3 + 
                  123*x^4))/(3*(-1 + x)^4*(1 + x)^2) - (8*ep^2*x*
                 (1119 - 5284*x + 3699*x^2 + 3142*x^3 + 1320*x^4))/
                (9*(-1 + x)^4*(1 + x)^2) + Pi^2*((-16*ep*x^2*(4 - 21*x + 
                    4*x^2 - 21*x^3 + 4*x^4))/(3*(-1 + x)^5*(1 + x)^3) + 
                 (8*ep^2*x*(-51 + 658*x - 1166*x^2 + 604*x^3 + 295*x^4 - 
                    326*x^5 + 18*x^6))/(3*(-1 + x)^5*(1 + x)^3)) + 
               (32*ep^2*x^2*(5 - 20*x + 18*x^2 - 20*x^3 + 5*x^4)*Zeta[3])/
                ((-1 + x)^5*(1 + x)^3)) + G[{-1, -1, 0}, x]*
              ((32*ep*x*(15 - 131*x + 15*x^2))/(3*(-1 + x)^3*(1 + x)) + 
               (8*ep^2*x*(849 + 4322*x + 849*x^2))/(9*(-1 + x)^3*(1 + x)) + 
               (8*ep^2*Pi^2*x*(-33 + 72*x - 15*x^2 - 392*x^3 + 325*x^4 - 
                  296*x^5 + 51*x^6))/(3*(-1 + x)^5*(1 + x)^3) + (128*ep^2*x^2*
                 (7 - 33*x + 64*x^2 - 33*x^3 + 7*x^4)*Zeta[3])/((-1 + x)^5*
                 (1 + x)^3)) + G[{1, 0, 0}, x]*((96*x^2*(3 - 2*x + 3*x^2))/
                ((-1 + x)^4*(1 + x)^2) + (32*ep*x*(1 - 26*x + 56*x^2 - 
                  34*x^3 + 5*x^4))/((-1 + x)^4*(1 + x)^2) + (8*ep^2*x*
                 (17 - 62*x + 514*x^2 - 670*x^3 + 113*x^4))/((-1 + x)^4*
                 (1 + x)^2) + Pi^2*((-16*ep*x^2*(19 - 77*x + 86*x^2 - 
                    77*x^3 + 19*x^4))/(3*(-1 + x)^5*(1 + x)^3) - 
                 (8*ep^2*x*(39 - 426*x + 1475*x^2 - 2124*x^3 + 1271*x^4 - 
                    294*x^5 + 27*x^6))/(3*(-1 + x)^5*(1 + x)^3)) - 
               (128*ep^2*x^2*(10 - 46*x + 75*x^2 - 46*x^3 + 10*x^4)*Zeta[3])/
                ((-1 + x)^5*(1 + x)^3)) + G[{0, 0, -1}, x]*
              (Pi^2*((-16*ep*x^2*(12 - 31*x + 92*x^2 - 31*x^3 + 12*x^4))/
                  (3*(-1 + x)^5*(1 + x)^3) + (8*ep^2*x*(6 - 16*x - 117*x^2 + 
                    220*x^3 - 90*x^4 - 4*x^5 + x^6 + 48*x^2*Log[2] - 
                    48*x^3*Log[2] + 48*x^4*Log[2]))/((-1 + x)^5*(1 + x)^3)) - 
               (192*ep^2*x^2*(12 - 29*x + 71*x^2 - 29*x^3 + 12*x^4)*Zeta[3])/
                ((-1 + x)^5*(1 + x)^3)) + G[{0, 1, 0}, x]*((64*x^2)/
                ((-1 + x)^2*(1 + x)^2) + (32*ep*x*(-1 + 26*x - 26*x^2 + 
                  18*x^3 + 3*x^4))/((-1 + x)^4*(1 + x)^2) + (64*ep^2*x*
                 (-3 + 56*x - 14*x^2 - 20*x^3 + 9*x^4))/((-1 + x)^4*
                 (1 + x)^2) + Pi^2*((-16*ep*x^2*(9 - 40*x + 86*x^2 - 40*x^3 + 
                    9*x^4))/(3*(-1 + x)^5*(1 + x)^3) - (16*ep^2*x*(-6 + 5*x + 
                    214*x^2 - 850*x^3 + 592*x^4 - 331*x^5 + 24*x^6))/
                  (3*(-1 + x)^5*(1 + x)^3)) + (128*ep^2*x^2*(13 - 37*x + 
                  81*x^2 - 37*x^3 + 13*x^4)*Zeta[3])/((-1 + x)^5*
                 (1 + x)^3)) + G[{-1, 0, 1}, x]*((-16*ep^2*Pi^2*x*
                 (-3 + 50*x - 67*x^2 + 67*x^4 - 50*x^5 + 3*x^6 + 
                  48*x^2*Log[2] + 48*x^3*Log[2] + 48*x^4*Log[2]))/
                (3*(-1 + x)^5*(1 + x)^3) + (64*ep^2*x^2*(17 - 34*x + 
                  124*x^2 - 34*x^3 + 17*x^4)*Zeta[3])/((-1 + x)^5*
                 (1 + x)^3)) + G[{1, 1}, x]*((-8*ep^2*Pi^4*x^2*(171 - 695*x + 
                  814*x^2 - 695*x^3 + 171*x^4))/(45*(-1 + x)^5*(1 + x)^3) - 
               (16*ep^2*Pi^2*x*(1 - 2*x + 2*x^3 - x^4 + 18*Log[2] - 
                  36*x*Log[2] + 180*x^2*Log[2] - 36*x^3*Log[2] + 
                  18*x^4*Log[2]))/(3*(-1 + x)^4*(1 + x)^2) + (16*ep^2*x*
                 (51 - 262*x + 566*x^2 - 262*x^3 + 51*x^4)*Zeta[3])/
                ((-1 + x)^4*(1 + x)^2)) + G[{-1, 0}, x]*
              ((-16*x*(18 - 55*x + 18*x^2))/(3*(-1 + x)^3*(1 + x)) - 
               (4*ep*x*(1149 + 370*x + 1149*x^2))/(9*(-1 + x)^3*(1 + x)) - 
               (2*ep^2*x*(26241 + 43222*x + 26241*x^2))/(27*(-1 + x)^3*
                 (1 + x)) + (4*ep^2*Pi^4*x^2*(303 - 1367*x + 1474*x^2 - 
                  1367*x^3 + 303*x^4))/(45*(-1 + x)^5*(1 + x)^3) + Pi^2*
                ((-4*ep*x*(-27 + 196*x - 221*x^2 + 392*x^3 - 89*x^4 + 
                    28*x^5 + 9*x^6))/(3*(-1 + x)^5*(1 + x)^3) - 
                 (4*ep^2*x*(-249 + 646*x - 2805*x^2 + 2320*x^3 - 9*x^4 - 
                    386*x^5 + 195*x^6))/(9*(-1 + x)^5*(1 + x)^3)) + 
               ((64*ep*x^2*(7 - 33*x + 64*x^2 - 33*x^3 + 7*x^4))/((-1 + x)^5*
                   (1 + x)^3) + (16*ep^2*x*(-9 - 24*x + 577*x^2 - 1144*x^3 + 
                    829*x^4 - 240*x^5 + 3*x^6))/((-1 + x)^5*(1 + x)^3))*
                Zeta[3]) + G[{1, 0}, x]*((16*x)/((-1 + x)*(1 + x)) + 
               (32*ep*x*(3 - 19*x + 3*x^2))/((-1 + x)^3*(1 + x)) + 
               (16*ep^2*x*(25 - 194*x + 25*x^2))/((-1 + x)^3*(1 + x)) + 
               (4*ep^2*Pi^4*x^2*(259 - 1081*x + 1426*x^2 - 1081*x^3 + 
                  259*x^4))/(15*(-1 + x)^5*(1 + x)^3) + Pi^2*
                ((32*x^2*(3 - 8*x + 3*x^2))/(3*(-1 + x)^3*(1 + x)^3) + 
                 (16*ep*x*(3 - 65*x + 212*x^2 - 402*x^3 + 251*x^4 - 77*x^5 + 
                    6*x^6))/(3*(-1 + x)^5*(1 + x)^3) + (8*ep^2*x*(9 - 164*x + 
                    389*x^2 - 492*x^3 + 455*x^4 - 224*x^5 + 75*x^6))/
                  (3*(-1 + x)^5*(1 + x)^3)) + ((-64*ep*x^2*(2 - 7*x - 2*x^2 - 
                    7*x^3 + 2*x^4))/((-1 + x)^5*(1 + x)^3) - 
                 (32*ep^2*x*(6 - 117*x + 256*x^2 - 340*x^3 + 190*x^4 - 
                    3*x^5 + 12*x^6))/((-1 + x)^5*(1 + x)^3))*Zeta[3]) + 
             G[{0, -1}, x]*((4*ep^2*Pi^4*x^2*(117 - 360*x + 458*x^2 - 
                  360*x^3 + 117*x^4))/(15*(-1 + x)^5*(1 + x)^3) - 
               (128*ep^2*x^3*(1 + x + x^2)*Log[2]^4)/((-1 + x)^5*(1 + x)^3) + 
               Pi^2*((16*x^2*(1 + x^2)*(1 - 5*x + x^2))/((-1 + x)^5*
                   (1 + x)^3) - (8*ep*x*(-9 + 58*x - 98*x^2 - 264*x^3 + 
                    65*x^4 - 154*x^5 + 18*x^6 - 48*x^2*Log[2] - 48*x^3*
                     Log[2] - 48*x^4*Log[2]))/(3*(-1 + x)^5*(1 + x)^3) - 
                 (8*ep^2*x*(-129 - 233*x + 987*x^2 - 2798*x^3 + 1020*x^4 + 
                    133*x^5 + 120*x^6 + 72*x*Log[2] - 288*x^2*Log[2] + 
                    1800*x^3*Log[2] + 576*x^4*Log[2] + 288*x^5*Log[2] + 
                    288*x^2*Log[2]^2 + 288*x^3*Log[2]^2 + 288*x^4*Log[2]^2))/
                  (9*(-1 + x)^5*(1 + x)^3)) - (3072*ep^2*x^3*(1 + x + x^2)*
                 PolyLog[4, 1/2])/((-1 + x)^5*(1 + x)^3) + 
               ((-64*ep*x^2*(1 - 5*x + 35*x^2 - 5*x^3 + x^4))/((-1 + x)^5*
                   (1 + x)^3) - (32*ep^2*x*(-12 + 89*x + 22*x^2 - 605*x^3 + 
                    344*x^4 - 282*x^5 + 18*x^6))/((-1 + x)^5*(1 + x)^3))*
                Zeta[3]) + G[{0, 1}, x]*((4*ep^2*Pi^4*x^2*(367 - 1540*x + 
                  1038*x^2 - 1540*x^3 + 367*x^4))/(45*(-1 + x)^5*(1 + x)^3) + 
               (128*ep^2*x^3*(1 + x + x^2)*Log[2]^4)/((-1 + x)^5*(1 + x)^3) + 
               Pi^2*((-32*ep*x^2*(-1 + 2*x - 2*x^3 + x^4 + 12*x*Log[2] + 
                    12*x^2*Log[2] + 12*x^3*Log[2]))/(3*(-1 + x)^5*(1 + x)^
                    3) - (16*ep^2*x*(1 - 26*x + 25*x^2 + 8*x^3 - 29*x^4 + 
                    18*x^5 + 3*x^6 - 12*x*Log[2] + 48*x^2*Log[2] - 300*x^3*
                     Log[2] - 96*x^4*Log[2] - 48*x^5*Log[2] - 48*x^2*
                     Log[2]^2 - 48*x^3*Log[2]^2 - 48*x^4*Log[2]^2))/
                  (3*(-1 + x)^5*(1 + x)^3)) + (3072*ep^2*x^3*(1 + x + x^2)*
                 PolyLog[4, 1/2])/((-1 + x)^5*(1 + x)^3) + 
               ((32*ep*x^2*(17 - 34*x + 124*x^2 - 34*x^3 + 17*x^4))/
                  ((-1 + x)^5*(1 + x)^3) - (32*ep^2*x*(-3 + 18*x - 259*x^2 + 
                    385*x^3 - 35*x^4 - 73*x^5 + 21*x^6))/((-1 + x)^5*
                   (1 + x)^3))*Zeta[3]) + Pi^2*((4*x*(15 - 227*x + 279*x^2 - 
                  134*x^3 - 231*x^4 + 361*x^5 - 63*x^6 - 36*Log[2] + 
                  144*x*Log[2] - 180*x^2*Log[2] + 180*x^4*Log[2] - 
                  144*x^5*Log[2] + 36*x^6*Log[2] - 54*x*Log[x] + 135*x^2*
                   Log[x] - 588*x^3*Log[x] + 330*x^4*Log[x] - 282*x^5*
                   Log[x] + 27*x^6*Log[x] - 12*x*Log[x]^2 + 63*x^2*Log[x]^2 - 
                  12*x^3*Log[x]^2 + 63*x^4*Log[x]^2 - 12*x^5*Log[x]^2))/
                (9*(-1 + x)^5*(1 + x)^3) - (2*ep*x*(-516 + 5144*x - 
                  7365*x^2 + 2366*x^3 + 5784*x^4 - 7510*x^5 + 2097*x^6 + 
                  1296*Log[2] - 6048*x*Log[2] + 5616*x^2*Log[2] - 
                  5616*x^4*Log[2] + 6048*x^5*Log[2] - 1296*x^6*Log[2] - 
                  432*Log[2]^2 + 1728*x*Log[2]^2 - 2160*x^2*Log[2]^2 + 
                  2160*x^4*Log[2]^2 - 1728*x^5*Log[2]^2 + 432*x^6*Log[2]^2 - 
                  135*Log[x] + 1884*x*Log[x] - 3357*x^2*Log[x] + 4080*x^3*
                   Log[x] - 4383*x^4*Log[x] + 1776*x^5*Log[x] - 729*x^6*
                   Log[x] + 396*x*Log[x]^2 + 963*x^2*Log[x]^2 - 5436*x^3*
                   Log[x]^2 + 6876*x^4*Log[x]^2 - 3384*x^5*Log[x]^2 + 
                  297*x^6*Log[x]^2 + 96*x*Log[x]^3 - 498*x^2*Log[x]^3 + 
                  1416*x^3*Log[x]^3 - 498*x^4*Log[x]^3 + 96*x^5*Log[x]^3))/
                (27*(-1 + x)^5*(1 + x)^3) + (ep^2*x*(11694 - 104096*x + 
                  170607*x^2 - 40586*x^3 - 133566*x^4 + 144682*x^5 - 
                  48735*x^6 - 28512*Log[2] + 152928*x*Log[2] - 184032*x^2*
                   Log[2] + 184032*x^4*Log[2] - 152928*x^5*Log[2] + 
                  28512*x^6*Log[2] + 15552*Log[2]^2 - 72576*x*Log[2]^2 + 
                  67392*x^2*Log[2]^2 - 67392*x^4*Log[2]^2 + 72576*x^5*
                   Log[2]^2 - 15552*x^6*Log[2]^2 - 5184*Log[2]^3 + 
                  20736*x*Log[2]^3 - 25920*x^2*Log[2]^3 + 25920*x^4*
                   Log[2]^3 - 20736*x^5*Log[2]^3 + 5184*x^6*Log[2]^3 - 
                  864*x*Log[2]^4 + 5184*x^2*Log[2]^4 - 11232*x^3*Log[2]^4 + 
                  5184*x^4*Log[2]^4 - 864*x^5*Log[2]^4 + 4545*Log[x] - 
                  44562*x*Log[x] + 64845*x^2*Log[x] - 70176*x^3*Log[x] + 
                  121329*x^4*Log[x] - 53202*x^5*Log[x] + 16965*x^6*Log[x] + 
                  810*Log[x]^2 - 9144*x*Log[x]^2 - 21330*x^2*Log[x]^2 + 
                  17424*x^3*Log[x]^2 - 42336*x^4*Log[x]^2 + 22716*x^5*
                   Log[x]^2 - 8964*x^6*Log[x]^2 - 1728*x*Log[x]^3 - 
                  3780*x^2*Log[x]^3 + 12816*x^3*Log[x]^3 - 7452*x^4*
                   Log[x]^3 + 1512*x^5*Log[x]^3 + 1512*x^6*Log[x]^3 - 
                  351*x*Log[x]^4 + 1818*x^2*Log[x]^4 - 2934*x^3*Log[x]^4 + 
                  1818*x^4*Log[x]^4 - 351*x^5*Log[x]^4))/(81*(-1 + x)^5*
                 (1 + x)^3) + ((16*ep*x^2*(17 - 74*x + 111*x^2 - 74*x^3 + 
                    17*x^4))/(3*(-1 + x)^5*(1 + x)^3) - (4*ep^2*x*
                   (18 - 93*x - 532*x^2 + 330*x^3 - 1174*x^4 + 15*x^5 + 
                    48*x^6 + 168*x*Log[2] - 1008*x^2*Log[2] + 2184*x^3*
                     Log[2] - 1008*x^4*Log[2] + 168*x^5*Log[2] - 
                    62*x*Log[x] + 276*x^2*Log[x] - 116*x^3*Log[x] + 
                    276*x^4*Log[x] - 62*x^5*Log[x]))/(3*(-1 + x)^5*
                   (1 + x)^3))*Zeta[3]) + ((-144*ep*x^2*(16 - 65*x + 
                  109*x^2 - 65*x^3 + 16*x^4))/((-1 + x)^5*(1 + x)^3) + 
               (4*ep^2*x*(-681 + 6551*x - 20317*x^2 + 23074*x^3 - 9559*x^4 - 
                  1501*x^5 + 501*x^6 + 1184*x*Log[x] - 5464*x^2*Log[x] + 
                  11152*x^3*Log[x] - 5464*x^4*Log[x] + 1184*x^5*Log[x]))/
                ((-1 + x)^5*(1 + x)^3))*Zeta[5] + G[{-1}, x]*
              (Pi^4*((-4*ep*x^2*(66 - 271*x + 176*x^2 - 271*x^3 + 66*x^4))/
                  (45*(-1 + x)^5*(1 + x)^3) - (ep^2*x*(411 - 3964*x + 
                    10761*x^2 - 15488*x^3 + 10445*x^4 - 2804*x^5 + 255*x^6))/
                  (45*(-1 + x)^5*(1 + x)^3)) + (32*ep^2*x^2*(1 + 4*x + x^2)*
                 Log[2]^4)/((-1 + x)^4*(1 + x)^2) + (768*ep^2*x^2*
                 (1 + 4*x + x^2)*PolyLog[4, 1/2])/((-1 + x)^4*(1 + x)^2) + 
               ((-16*ep*x*(12 - 85*x + 92*x^2 - 85*x^3 + 12*x^4))/((-1 + x)^4*
                   (1 + x)^2) - (16*ep^2*x*(165 - 842*x + 654*x^2 + 398*x^3 + 
                    75*x^4))/(3*(-1 + x)^4*(1 + x)^2))*Zeta[3] + Pi^2*
                ((-12*x*(1 + x^2)*(1 - 4*x + x^2))/((-1 + x)^4*(1 + x)^2) + 
                 (4*ep*x*(-129 + 352*x - 414*x^2 - 316*x^3 + 3*x^4 - 
                    72*x*Log[2] - 288*x^2*Log[2] - 72*x^3*Log[2]))/
                  (9*(-1 + x)^4*(1 + x)^2) - (4*ep^2*x*(1491 - 1808*x + 
                    4185*x^2 + 2078*x^3 - 654*x^4 + 864*Log[2] - 3024*x*
                     Log[2] + 4752*x^2*Log[2] - 3024*x^3*Log[2] + 864*x^4*
                     Log[2] - 432*x*Log[2]^2 - 1728*x^2*Log[2]^2 - 432*x^3*
                     Log[2]^2))/(27*(-1 + x)^4*(1 + x)^2) + (32*ep^2*x^2*
                   (17 - 74*x + 111*x^2 - 74*x^3 + 17*x^4)*Zeta[3])/
                  (3*(-1 + x)^5*(1 + x)^3)) - (288*ep^2*x^2*(16 - 65*x + 
                  109*x^2 - 65*x^3 + 16*x^4)*Zeta[5])/((-1 + x)^5*
                 (1 + x)^3)) + G[{1}, x]*(Pi^4*((-4*ep*x^2*(171 - 695*x + 
                    814*x^2 - 695*x^3 + 171*x^4))/(45*(-1 + x)^5*(1 + x)^3) - 
                 (4*ep^2*x*(165 - 1522*x + 6238*x^2 - 9192*x^3 + 5686*x^4 - 
                    1576*x^5 + 105*x^6))/(45*(-1 + x)^5*(1 + x)^3)) - 
               (32*ep^2*x^2*(1 + 4*x + x^2)*Log[2]^4)/((-1 + x)^4*
                 (1 + x)^2) - (768*ep^2*x^2*(1 + 4*x + x^2)*PolyLog[4, 1/2])/
                ((-1 + x)^4*(1 + x)^2) + ((-48*ep*x*(1 + x^2)*(1 + 13*x + 
                    x^2))/((-1 + x)^4*(1 + x)^2) - (32*ep^2*x*(21 - 141*x + 
                    290*x^2 - 163*x^3 + 32*x^4))/((-1 + x)^4*(1 + x)^2))*
                Zeta[3] + Pi^2*((-8*ep*x*(-1 + 2*x - 2*x^3 + x^4 - 
                    12*x*Log[2] - 48*x^2*Log[2] - 12*x^3*Log[2]))/
                  (3*(-1 + x)^4*(1 + x)^2) + (16*ep^2*x*(3 - 19*x + 19*x^3 - 
                    3*x^4 + 24*Log[2] - 84*x*Log[2] + 132*x^2*Log[2] - 
                    84*x^3*Log[2] + 24*x^4*Log[2] - 12*x*Log[2]^2 - 
                    48*x^2*Log[2]^2 - 12*x^3*Log[2]^2))/(3*(-1 + x)^4*
                   (1 + x)^2) + (32*ep^2*x^2*(11 - 32*x + 39*x^2 - 32*x^3 + 
                    11*x^4)*Zeta[3])/(3*(-1 + x)^5*(1 + x)^3)) + (32*ep^2*x^2*
                 (24 - 109*x + 71*x^2 - 109*x^3 + 24*x^4)*Zeta[5])/
                ((-1 + x)^5*(1 + x)^3)))))) + 
     al4p^3*(eM1*(nc^3*((242*Pi^2*x*(3 - 2*x + 3*x^2)*G[{-1}, x])/
            (27*(-1 + x)^3*(1 + x)) + ((-764*x*(3 - 2*x + 3*x^2))/
              (9*(-1 + x)^3*(1 + x)) - (484*x*(3 - 2*x + 3*x^2))/
              (9*ep*(-1 + x)^3*(1 + x)))*G[{-1, 0}, x] + 
           (968*x*(3 - 2*x + 3*x^2)*G[{-1, -1, 0}, x])/(9*(-1 + x)^3*
             (1 + x)) - (484*x*(3 - 2*x + 3*x^2)*G[{-1, 0, 0}, x])/
            (9*(-1 + x)^3*(1 + x)) - (484*x*(3 - 2*x + 3*x^2)*
             G[{0, -1, 0}, x])/(9*(-1 + x)^3*(1 + x)) + 
           (242*x*(2 - 2*x^2 + 3*Log[x] - 2*x*Log[x] + 3*x^2*Log[x]))/
            (9*ep^2*(-1 + x)^3*(1 + x)) + (x*(764 - 764*x^2 + 1146*Log[x] - 
              764*x*Log[x] + 1146*x^2*Log[x] + 363*Log[x]^2 - 
              242*x*Log[x]^2 + 363*x^2*Log[x]^2))/(9*ep*(-1 + x)^3*(1 + x)) + 
           (x*(4584 - 4584*x^2 + 6876*Log[x] - 4584*x*Log[x] + 
              6876*x^2*Log[x] + 1719*Log[x]^2 - 1146*x*Log[x]^2 + 
              1719*x^2*Log[x]^2 + 363*Log[x]^3 - 242*x*Log[x]^3 + 
              363*x^2*Log[x]^3))/(27*(-1 + x)^3*(1 + x)) + 
           Pi^2*((-121*x*(3 - 2*x + 3*x^2))/(27*ep*(-1 + x)^3*(1 + x)) - 
             (x*(904 - 764*x + 1388*x^2 + 363*Log[x] - 242*x*Log[x] + 
                363*x^2*Log[x]))/(54*(-1 + x)^3*(1 + x))) - 
           (484*x*(3 - 2*x + 3*x^2)*Zeta[3])/(9*(-1 + x)^3*(1 + x))) + 
         cR*I2R^2*nl^2*((64*Pi^2*x*(3 - 2*x + 3*x^2)*G[{-1}, x])/
            (27*(-1 + x)^3*(1 + x)) + ((-256*x*(3 - 2*x + 3*x^2))/
              (9*(-1 + x)^3*(1 + x)) - (128*x*(3 - 2*x + 3*x^2))/
              (9*ep*(-1 + x)^3*(1 + x)))*G[{-1, 0}, x] + 
           (256*x*(3 - 2*x + 3*x^2)*G[{-1, -1, 0}, x])/(9*(-1 + x)^3*
             (1 + x)) - (128*x*(3 - 2*x + 3*x^2)*G[{-1, 0, 0}, x])/
            (9*(-1 + x)^3*(1 + x)) - (128*x*(3 - 2*x + 3*x^2)*
             G[{0, -1, 0}, x])/(9*(-1 + x)^3*(1 + x)) + 
           (64*x*(2 - 2*x^2 + 3*Log[x] - 2*x*Log[x] + 3*x^2*Log[x]))/
            (9*ep^2*(-1 + x)^3*(1 + x)) + (32*x*(8 - 8*x^2 + 12*Log[x] - 
              8*x*Log[x] + 12*x^2*Log[x] + 3*Log[x]^2 - 2*x*Log[x]^2 + 
              3*x^2*Log[x]^2))/(9*ep*(-1 + x)^3*(1 + x)) + 
           (32*x*(48 - 48*x^2 + 72*Log[x] - 48*x*Log[x] + 72*x^2*Log[x] + 
              18*Log[x]^2 - 12*x*Log[x]^2 + 18*x^2*Log[x]^2 + 3*Log[x]^3 - 
              2*x*Log[x]^3 + 3*x^2*Log[x]^3))/(27*(-1 + x)^3*(1 + x)) + 
           Pi^2*((-32*x*(3 - 2*x + 3*x^2))/(27*ep*(-1 + x)^3*(1 + x)) - 
             (16*x*(10 - 8*x + 14*x^2 + 3*Log[x] - 2*x*Log[x] + 
                3*x^2*Log[x]))/(27*(-1 + x)^3*(1 + x))) - 
           (128*x*(3 - 2*x + 3*x^2)*Zeta[3])/(9*(-1 + x)^3*(1 + x))) + 
         nl*(cR^2*I2R*((-4*Pi^2*x*(3 - 2*x + 3*x^2))/(3*(-1 + x)^3*(1 + x)) - 
             (16*x*(3 - 2*x + 3*x^2)*G[{-1, 0}, x])/((-1 + x)^3*(1 + x)) + 
             (8*x*(2 - 2*x^2 + 3*Log[x] - 2*x*Log[x] + 3*x^2*Log[x]))/
              (ep*(-1 + x)^3*(1 + x)) + (4*x*(8 - 8*x^2 + 12*Log[x] - 
                8*x*Log[x] + 12*x^2*Log[x] + 3*Log[x]^2 - 2*x*Log[x]^2 + 
                3*x^2*Log[x]^2))/((-1 + x)^3*(1 + x))) + 
           cR*(cA*I2R*((-352*Pi^2*x*(3 - 2*x + 3*x^2)*G[{-1}, x])/
                (27*(-1 + x)^3*(1 + x)) + ((1168*x*(3 - 2*x + 3*x^2))/
                  (9*(-1 + x)^3*(1 + x)) + (704*x*(3 - 2*x + 3*x^2))/
                  (9*ep*(-1 + x)^3*(1 + x)))*G[{-1, 0}, x] - (1408*x*
                 (3 - 2*x + 3*x^2)*G[{-1, -1, 0}, x])/(9*(-1 + x)^3*
                 (1 + x)) + (704*x*(3 - 2*x + 3*x^2)*G[{-1, 0, 0}, x])/
                (9*(-1 + x)^3*(1 + x)) + (704*x*(3 - 2*x + 3*x^2)*
                 G[{0, -1, 0}, x])/(9*(-1 + x)^3*(1 + x)) - (352*x*
                 (2 - 2*x^2 + 3*Log[x] - 2*x*Log[x] + 3*x^2*Log[x]))/
                (9*ep^2*(-1 + x)^3*(1 + x)) - (8*x*(146 - 146*x^2 + 
                  219*Log[x] - 146*x*Log[x] + 219*x^2*Log[x] + 66*Log[x]^2 - 
                  44*x*Log[x]^2 + 66*x^2*Log[x]^2))/(9*ep*(-1 + x)^3*
                 (1 + x)) - (4*x*(1752 - 1752*x^2 + 2628*Log[x] - 
                  1752*x*Log[x] + 2628*x^2*Log[x] + 657*Log[x]^2 - 
                  438*x*Log[x]^2 + 657*x^2*Log[x]^2 + 132*Log[x]^3 - 
                  88*x*Log[x]^3 + 132*x^2*Log[x]^3))/(27*(-1 + x)^3*
                 (1 + x)) + Pi^2*((176*x*(3 - 2*x + 3*x^2))/(27*ep*(-1 + x)^3*
                   (1 + x)) + (4*x*(175 - 146*x + 263*x^2 + 66*Log[x] - 
                    44*x*Log[x] + 66*x^2*Log[x]))/(27*(-1 + x)^3*(1 + x))) + 
               (704*x*(3 - 2*x + 3*x^2)*Zeta[3])/(9*(-1 + x)^3*(1 + x))) + 
             I2R^2*((128*nh*Pi^2*x*(3 - 2*x + 3*x^2)*G[{-1}, x])/
                (27*(-1 + x)^3*(1 + x)) + ((-512*nh*x*(3 - 2*x + 3*x^2))/
                  (9*(-1 + x)^3*(1 + x)) - (256*nh*x*(3 - 2*x + 3*x^2))/
                  (9*ep*(-1 + x)^3*(1 + x)))*G[{-1, 0}, x] + (512*nh*x*
                 (3 - 2*x + 3*x^2)*G[{-1, -1, 0}, x])/(9*(-1 + x)^3*
                 (1 + x)) - (256*nh*x*(3 - 2*x + 3*x^2)*G[{-1, 0, 0}, x])/
                (9*(-1 + x)^3*(1 + x)) - (256*nh*x*(3 - 2*x + 3*x^2)*
                 G[{0, -1, 0}, x])/(9*(-1 + x)^3*(1 + x)) + (128*nh*x*
                 (2 - 2*x^2 + 3*Log[x] - 2*x*Log[x] + 3*x^2*Log[x]))/
                (9*ep^2*(-1 + x)^3*(1 + x)) + (64*nh*x*(8 - 8*x^2 + 
                  12*Log[x] - 8*x*Log[x] + 12*x^2*Log[x] + 3*Log[x]^2 - 
                  2*x*Log[x]^2 + 3*x^2*Log[x]^2))/(9*ep*(-1 + x)^3*(1 + x)) + 
               (64*nh*x*(48 - 48*x^2 + 72*Log[x] - 48*x*Log[x] + 
                  72*x^2*Log[x] + 18*Log[x]^2 - 12*x*Log[x]^2 + 18*x^2*
                   Log[x]^2 + 3*Log[x]^3 - 2*x*Log[x]^3 + 3*x^2*Log[x]^3))/
                (27*(-1 + x)^3*(1 + x)) + Pi^2*((-64*nh*x*(3 - 2*x + 3*x^2))/
                  (27*ep*(-1 + x)^3*(1 + x)) - (32*nh*x*(10 - 8*x + 14*x^2 + 
                    3*Log[x] - 2*x*Log[x] + 3*x^2*Log[x]))/(27*(-1 + x)^3*
                   (1 + x))) - (256*nh*x*(3 - 2*x + 3*x^2)*Zeta[3])/
                (9*(-1 + x)^3*(1 + x)))))) + 
       eM1^2*(cR*I2R^2*nl^2*((-512*Pi^2*x*(3 - 2*x + 3*x^2)*G[{-1}, x])/
            (27*(-1 + x)^3*(1 + x)) + ((512*x*(3 - 2*x + 3*x^2))/
              (9*ep*(-1 + x)^3*(1 + x)) + (256*x*(87 - 50*x + 87*x^2))/
              (27*(-1 + x)^3*(1 + x)))*G[{-1, 0}, x] - 
           (2048*x*(3 - 2*x + 3*x^2)*G[{-1, -1, 0}, x])/(9*(-1 + x)^3*
             (1 + x)) + (1024*x*(3 - 2*x + 3*x^2)*G[{-1, 0, 0}, x])/
            (9*(-1 + x)^3*(1 + x)) + (1024*x*(3 - 2*x + 3*x^2)*
             G[{0, -1, 0}, x])/(9*(-1 + x)^3*(1 + x)) - 
           (128*x*(2 - 2*x^2 + 3*Log[x] - 2*x*Log[x] + 3*x^2*Log[x]))/
            (9*ep^2*(-1 + x)^3*(1 + x)) - (64*x*(62 - 62*x^2 + 87*Log[x] - 
              50*x*Log[x] + 87*x^2*Log[x] + 18*Log[x]^2 - 12*x*Log[x]^2 + 
              18*x^2*Log[x]^2))/(27*ep*(-1 + x)^3*(1 + x)) - 
           (32*x*(1454 - 1454*x^2 + 1959*Log[x] - 1010*x*Log[x] + 
              1959*x^2*Log[x] + 522*Log[x]^2 - 300*x*Log[x]^2 + 
              522*x^2*Log[x]^2 + 72*Log[x]^3 - 48*x*Log[x]^3 + 
              72*x^2*Log[x]^3))/(81*(-1 + x)^3*(1 + x)) + 
           Pi^2*((128*x*(3 - 2*x + 3*x^2))/(27*ep*(-1 + x)^3*(1 + x)) - 
             (64*x*(-57 + 50*x - 117*x^2 + 9*Log[x] - 6*x*Log[x] + 
                9*x^2*Log[x]))/(81*(-1 + x)^3*(1 + x))) + 
           (1024*x*(3 - 2*x + 3*x^2)*Zeta[3])/(9*(-1 + x)^3*(1 + x))) + 
         nc^3*((-88*x*(441 - 1418*x + 441*x^2)*G[{-1, -1, 0}, x])/
            (9*(-1 + x)^3*(1 + x)) + ((176*Pi^2*x^2*(4 - 25*x + 4*x^2))/
              (9*(-1 + x)^3*(1 + x)^3) + (352*x*(6 - 27*x + 82*x^2 - 27*x^3 + 
                6*x^4))/(3*ep*(-1 + x)^4*(1 + x)^2) + 
             (44*x*(-153 + 626*x + 1512*x^2 - 2354*x^3 + 945*x^4))/
              (9*(-1 + x)^4*(1 + x)^2))*G[{-1, 0, 0}, x] + 
           ((-352*x*(3 - 2*x + 3*x^2))/((-1 + x)^3*(1 + x)) - 
             (704*Pi^2*x^2*(4 - 25*x + 4*x^2))/(9*(-1 + x)^3*(1 + x)^3))*
            G[{-1, 1, 0}, x] + ((352*Pi^2*x^2*(4 - 25*x + 4*x^2))/
              (9*(-1 + x)^3*(1 + x)^3) - (176*x*(3 - 25*x + 76*x^2 - 25*x^3 + 
                3*x^4))/(3*ep*(-1 + x)^4*(1 + x)^2) + 
             (44*x*(-405 + 290*x + 1920*x^2 - 2690*x^3 + 693*x^4))/
              (9*(-1 + x)^4*(1 + x)^2))*G[{0, -1, 0}, x] + 
           (176*Pi^2*x^2*(4 - 25*x + 4*x^2)*G[{0, 0, -1}, x])/
            (3*(-1 + x)^3*(1 + x)^3) + ((-176*x*(1 + x^2)*(3 - 2*x + 3*x^2))/
              (3*ep*(-1 + x)^4*(1 + x)^2) + (176*Pi^2*x^2*(4 - 25*x + 4*x^2))/
              (3*(-1 + x)^3*(1 + x)^3) + (88*x*(-27 - 56*x + 102*x^2 - 
                88*x^3 + 21*x^4))/(3*(-1 + x)^4*(1 + x)^2))*G[{0, 1, 0}, x] + 
           ((-352*x*(3 - 2*x + 3*x^2))/((-1 + x)^3*(1 + x)) - 
             (704*Pi^2*x^2*(4 - 25*x + 4*x^2))/(9*(-1 + x)^3*(1 + x)^3))*
            G[{1, -1, 0}, x] + ((352*Pi^2*x^2*(4 - 25*x + 4*x^2))/
              (3*(-1 + x)^3*(1 + x)^3) + (176*x*(3 - 25*x + 76*x^2 - 25*x^3 + 
                3*x^4))/(3*ep*(-1 + x)^4*(1 + x)^2) + 
             (88*x*(-21 + 44*x - 46*x^2 + 12*x^3 + 27*x^4))/(3*(-1 + x)^
                4*(1 + x)^2))*G[{1, 0, 0}, x] + 
           ((-352*x*(3 - 2*x + 3*x^2))/(3*(-1 + x)^3*(1 + x)) - 
             (704*Pi^2*x^2*(4 - 25*x + 4*x^2))/(9*(-1 + x)^3*(1 + x)^3))*
            G[{1, 1, 0}, x] - (1408*x*(6 - 27*x + 82*x^2 - 27*x^3 + 6*x^4)*
             G[{-1, -1, 0, 0}, x])/(3*(-1 + x)^4*(1 + x)^2) - 
           (1408*x*(3 - 25*x + 76*x^2 - 25*x^3 + 3*x^4)*G[{-1, 0, -1, 0}, x])/
            (3*(-1 + x)^4*(1 + x)^2) + (704*x*(9 - 66*x + 161*x^2 + 98*x^3 - 
              43*x^4 + 9*x^5)*G[{-1, 0, 0, 0}, x])/(3*(-1 + x)^4*(1 + x)^3) + 
           (704*x^2*(23 - 70*x + 23*x^2)*G[{-1, 0, 1, 0}, x])/
            (3*(-1 + x)^4*(1 + x)^2) + (352*x*(21 - 83*x + 252*x^2 - 83*x^3 + 
              21*x^4)*G[{0, -1, -1, 0}, x])/(3*(-1 + x)^4*(1 + x)^2) + 
           ((704*x^2*(4 - 25*x + 4*x^2))/(3*ep*(-1 + x)^3*(1 + x)^3) - 
             (176*x*(6 - 61*x + 531*x^2 - 609*x^3 + 111*x^4 + 6*x^5))/
              (3*(-1 + x)^4*(1 + x)^3))*G[{0, -1, 0, 0}, x] + 
           (352*x*(1 + x^2)*(3 - 2*x + 3*x^2)*G[{0, -1, 1, 0}, x])/
            ((-1 + x)^4*(1 + x)^2) + ((-352*x^2*(4 - 25*x + 4*x^2))/
              (3*ep*(-1 + x)^3*(1 + x)^3) - (176*x*(9 - 83*x^2 - 269*x^3 + 
                190*x^4 + 9*x^5))/(3*(-1 + x)^4*(1 + x)^3))*
            G[{0, 0, -1, 0}, x] - (176*x*(9 + 26*x - 3*x^2 - 255*x^3 + 
              118*x^4 + 9*x^5)*G[{0, 0, 1, 0}, x])/(3*(-1 + x)^4*(1 + x)^3) + 
           (352*x*(1 + x^2)*(3 - 2*x + 3*x^2)*G[{0, 1, -1, 0}, x])/
            ((-1 + x)^4*(1 + x)^2) + ((352*x^2*(4 - 25*x + 4*x^2))/
              (3*ep*(-1 + x)^3*(1 + x)^3) - (176*x*(15 - 15*x + 226*x^2 - 
                92*x^3 - 21*x^4 + 15*x^5))/(3*(-1 + x)^4*(1 + x)^3))*
            G[{0, 1, 0, 0}, x] + (352*x*(1 + x^2)*(3 - 2*x + 3*x^2)*
             G[{0, 1, 1, 0}, x])/(3*(-1 + x)^4*(1 + x)^2) - 
           (352*x*(3 - 25*x + 76*x^2 - 25*x^3 + 3*x^4)*G[{1, 0, -1, 0}, x])/
            ((-1 + x)^4*(1 + x)^2) + ((-704*x^2*(4 - 25*x + 4*x^2))/
              (3*ep*(-1 + x)^3*(1 + x)^3) + (176*x*(3 - 66*x + 283*x^2 - 
                181*x^3 + 22*x^4 + 3*x^5))/((-1 + x)^4*(1 + x)^3))*
            G[{1, 0, 0, 0}, x] - (352*x*(3 - 25*x + 76*x^2 - 25*x^3 + 3*x^4)*
             G[{1, 0, 1, 0}, x])/(3*(-1 + x)^4*(1 + x)^2) + 
           (352*x*(3 - 25*x + 76*x^2 - 25*x^3 + 3*x^4)*G[{1, 1, 0, 0}, x])/
            (3*(-1 + x)^4*(1 + x)^2) + (1408*x^2*(4 - 25*x + 4*x^2)*
             G[{-1, 0, -1, 0, 0}, x])/(3*(-1 + x)^3*(1 + x)^3) - 
           (704*x^2*(4 - 25*x + 4*x^2)*G[{-1, 0, 0, -1, 0}, x])/
            (3*(-1 + x)^3*(1 + x)^3) + (704*x^2*(4 - 25*x + 4*x^2)*
             G[{-1, 0, 1, 0, 0}, x])/(3*(-1 + x)^3*(1 + x)^3) - 
           (1408*x^2*(4 - 25*x + 4*x^2)*G[{-1, 1, 0, 0, 0}, x])/
            (3*(-1 + x)^3*(1 + x)^3) - (2816*x^2*(4 - 25*x + 4*x^2)*
             G[{0, -1, -1, 0, 0}, x])/(3*(-1 + x)^3*(1 + x)^3) - 
           (2816*x^2*(4 - 25*x + 4*x^2)*G[{0, -1, 0, -1, 0}, x])/
            (3*(-1 + x)^3*(1 + x)^3) + (1408*x^2*(4 - 25*x + 4*x^2)*
             G[{0, -1, 0, 0, 0}, x])/((-1 + x)^3*(1 + x)^3) - 
           (1408*x^2*(4 - 25*x + 4*x^2)*G[{0, -1, 0, 1, 0}, x])/
            (3*(-1 + x)^3*(1 + x)^3) + (704*x^2*(4 - 25*x + 4*x^2)*
             G[{0, 0, -1, -1, 0}, x])/((-1 + x)^3*(1 + x)^3) - 
           (352*x^2*(4 - 25*x + 4*x^2)*G[{0, 0, -1, 0, 0}, x])/
            (3*(-1 + x)^3*(1 + x)^3) - (352*x^2*(4 - 25*x + 4*x^2)*
             G[{0, 0, 0, -1, 0}, x])/(3*(-1 + x)^3*(1 + x)^3) + 
           (352*x^2*(4 - 25*x + 4*x^2)*G[{0, 0, 0, 1, 0}, x])/
            (3*(-1 + x)^3*(1 + x)^3) - (704*x^2*(4 - 25*x + 4*x^2)*
             G[{0, 1, 0, -1, 0}, x])/((-1 + x)^3*(1 + x)^3) + 
           (2464*x^2*(4 - 25*x + 4*x^2)*G[{0, 1, 0, 0, 0}, x])/
            (3*(-1 + x)^3*(1 + x)^3) - (704*x^2*(4 - 25*x + 4*x^2)*
             G[{0, 1, 0, 1, 0}, x])/(3*(-1 + x)^3*(1 + x)^3) + 
           (704*x^2*(4 - 25*x + 4*x^2)*G[{0, 1, 1, 0, 0}, x])/
            (3*(-1 + x)^3*(1 + x)^3) - (1408*x^2*(4 - 25*x + 4*x^2)*
             G[{1, -1, 0, 0, 0}, x])/(3*(-1 + x)^3*(1 + x)^3) + 
           (1408*x^2*(4 - 25*x + 4*x^2)*G[{1, 0, 0, -1, 0}, x])/
            ((-1 + x)^3*(1 + x)^3) - (704*x^2*(4 - 25*x + 4*x^2)*
             G[{1, 0, 0, 0, 0}, x])/(3*(-1 + x)^3*(1 + x)^3) + 
           (1408*x^2*(4 - 25*x + 4*x^2)*G[{1, 0, 0, 1, 0}, x])/
            (3*(-1 + x)^3*(1 + x)^3) - (1408*x^2*(4 - 25*x + 4*x^2)*
             G[{1, 0, 1, 0, 0}, x])/(3*(-1 + x)^3*(1 + x)^3) - 
           (1408*x^2*(4 - 25*x + 4*x^2)*G[{1, 1, 0, 0, 0}, x])/
            (3*(-1 + x)^3*(1 + x)^3) - (44*x*(-8 + 8*x^2 + 3*Log[x] + 
              3*x^2*Log[x])*(2 - 2*x^2 + 3*Log[x] - 2*x*Log[x] + 
              3*x^2*Log[x]))/(9*ep^2*(-1 + x)^4*(1 + x)^2) - 
           (11*x*(-1190 - 1190*x + 2380*x^2 + 2380*x^3 - 1190*x^4 - 
              1190*x^5 - 1617*Log[x] - 1339*x*Log[x] + 278*x^2*Log[x] - 
              278*x^3*Log[x] + 1339*x^4*Log[x] + 1617*x^5*Log[x] - 
              9*Log[x]^2 - 303*x*Log[x]^2 + 2802*x^2*Log[x]^2 - 
              210*x^3*Log[x]^2 - 2217*x^4*Log[x]^2 + 1089*x^5*Log[x]^2 + 
              108*Log[x]^3 + 36*x*Log[x]^3 - 240*x^2*Log[x]^3 + 
              2784*x^3*Log[x]^3 - 1068*x^4*Log[x]^3 + 108*x^5*Log[x]^3))/
            (27*ep*(-1 + x)^4*(1 + x)^3) - (11*x*(29546 - 88638*x^2 + 
              88638*x^4 - 29546*x^6 + 41577*Log[x] - 734*x*Log[x] - 
              41577*x^2*Log[x] + 1468*x^3*Log[x] - 41577*x^4*Log[x] - 
              734*x^5*Log[x] + 41577*x^6*Log[x] + 6246*Log[x]^2 + 
              10860*x*Log[x]^2 - 49446*x^2*Log[x]^2 + 20616*x^3*Log[x]^2 + 
              13626*x^4*Log[x]^2 - 31476*x^5*Log[x]^2 + 29574*x^6*Log[x]^2 - 
              378*Log[x]^3 + 2148*x*Log[x]^3 - 11574*x^2*Log[x]^3 - 
              4584*x^3*Log[x]^3 + 27162*x^4*Log[x]^3 - 25788*x^5*Log[x]^3 + 
              6102*x^6*Log[x]^3 - 378*Log[x]^4 + 252*x*Log[x]^4 + 
              198*x^2*Log[x]^4 - 4536*x^3*Log[x]^4 + 5994*x^4*Log[x]^4 - 
              1908*x^5*Log[x]^4 + 378*x^6*Log[x]^4))/(162*(-1 + x)^5*
             (1 + x)^3) + Pi^4*((374*x^2*(4 - 25*x + 4*x^2))/(135*ep*(-1 + x)^
                3*(1 + x)^3) - (11*x*(69 - 1881*x + 8166*x^2 - 8076*x^3 + 
                1973*x^4 + 69*x^5 - 544*x*Log[x] + 3944*x^2*Log[x] - 
                3944*x^3*Log[x] + 544*x^4*Log[x]))/(135*(-1 + x)^4*(1 + x)^
                3)) + ((-88*x*(9 - 89*x + 200*x^2 + 200*x^3 - 89*x^4 + 
                9*x^5 - 32*x*Log[x] + 232*x^2*Log[x] - 232*x^3*Log[x] + 
                32*x^4*Log[x]))/(3*ep*(-1 + x)^4*(1 + x)^3) - 
             (88*x*(153 + 62*x - 1210*x^2 + 124*x^3 + 1081*x^4 - 162*x^5 + 
                36*Log[x] + 45*x*Log[x] - 2289*x^2*Log[x] + 3795*x^3*Log[x] - 
                711*x^4*Log[x] + 36*x^5*Log[x] - 36*x*Log[x]^2 + 
                261*x^2*Log[x]^2 - 261*x^3*Log[x]^2 + 36*x^4*Log[x]^2))/
              (9*(-1 + x)^4*(1 + x)^3))*Zeta[3] + G[{-1, 0}, x]*
            ((5236*x*(21 - 22*x + 21*x^2))/(27*(-1 + x)^3*(1 + x)) + 
             (44*x*(147 - 478*x + 147*x^2))/(9*ep*(-1 + x)^3*(1 + x)) - 
             (176*Pi^2*x*(6 + 25*x - 55*x^2 + 71*x^3 - 21*x^4 + 6*x^5))/
              (9*(-1 + x)^4*(1 + x)^3) - (1408*x^2*(4 - 25*x + 4*x^2)*Zeta[
                3])/(3*(-1 + x)^3*(1 + x)^3)) + G[{0, 1}, x]*
            ((88*Pi^2*x*(1 + x^2)*(3 - 2*x + 3*x^2))/(9*(-1 + x)^4*(1 + x)^
                2) - (352*x^2*(4 - 25*x + 4*x^2)*Zeta[3])/((-1 + x)^3*(1 + x)^
                3)) + Pi^2*((11*x*(-39 - 641*x + 1390*x^2 + 530*x^3 - 
                1351*x^4 + 111*x^5 + 36*Log[x] - 264*x*Log[x] + 
                996*x^2*Log[x] - 2028*x^3*Log[x] + 840*x^4*Log[x] + 
                36*x^5*Log[x] - 48*x*Log[x]^2 + 348*x^2*Log[x]^2 - 
                348*x^3*Log[x]^2 + 48*x^4*Log[x]^2))/(27*ep*(-1 + x)^4*
               (1 + x)^3) + (11*x*(795 + 5302*x - 17043*x^2 + 8836*x^3 + 
                13989*x^4 - 14138*x^5 + 2259*x^6 - 333*Log[x] + 
                3570*x*Log[x] - 7083*x^2*Log[x] + 8988*x^3*Log[x] - 
                3987*x^4*Log[x] + 1554*x^5*Log[x] + 747*x^6*Log[x] - 
                108*Log[x]^2 + 954*x*Log[x]^2 + 2484*x^2*Log[x]^2 - 
                23868*x^3*Log[x]^2 + 27900*x^4*Log[x]^2 - 7470*x^5*Log[x]^2 + 
                108*x^6*Log[x]^2 + 144*x*Log[x]^3 - 1188*x^2*Log[x]^3 + 
                2088*x^3*Log[x]^3 - 1188*x^4*Log[x]^3 + 144*x^5*Log[x]^3))/
              (81*(-1 + x)^5*(1 + x)^3) - (352*x^2*(4 - 25*x + 4*x^2)*Zeta[
                3])/(9*(-1 + x)^3*(1 + x)^3)) + G[{0, -1}, x]*
            ((88*Pi^2*x*(3 - 71*x + 216*x^2 - 71*x^3 + 3*x^4))/
              (9*(-1 + x)^4*(1 + x)^2) + (704*x^2*(4 - 25*x + 4*x^2)*Zeta[3])/
              (3*(-1 + x)^3*(1 + x)^3)) + G[{1, 0}, x]*
            ((176*x*(3 - 2*x + 3*x^2))/(3*ep*(-1 + x)^3*(1 + x)) + 
             (88*x*(27 + 50*x + 27*x^2))/(3*(-1 + x)^3*(1 + x)) + 
             Pi^2*((-352*x^2*(4 - 25*x + 4*x^2))/(9*ep*(-1 + x)^3*
                 (1 + x)^3) - (88*x*(3 + 110*x - 645*x^2 + 747*x^3 - 
                  154*x^4 + 3*x^5))/(9*(-1 + x)^4*(1 + x)^3)) + 
             (704*x^2*(4 - 25*x + 4*x^2)*Zeta[3])/(3*(-1 + x)^3*(1 + x)^3)) + 
           G[{-1}, x]*((748*Pi^4*x^2*(4 - 25*x + 4*x^2))/(135*(-1 + x)^3*
               (1 + x)^3) - (22*Pi^2*x*(225 - 1274*x + 225*x^2))/
              (27*(-1 + x)^3*(1 + x)) - (352*x^2*(23 - 70*x + 23*x^2)*Zeta[
                3])/(3*(-1 + x)^4*(1 + x)^2)) + G[{1}, x]*
            ((-88*Pi^2*x*(3 - 2*x + 3*x^2))/(9*(-1 + x)^3*(1 + x)) + 
             (2288*Pi^4*x^2*(4 - 25*x + 4*x^2))/(135*(-1 + x)^3*(1 + x)^3) - 
             (176*x*(3 - 25*x + 76*x^2 - 25*x^3 + 3*x^4)*Zeta[3])/
              ((-1 + x)^4*(1 + x)^2)) + (2464*x^2*(4 - 25*x + 4*x^2)*Zeta[5])/
            ((-1 + x)^3*(1 + x)^3)) + 
         nl*(cR^2*I2R*((-128*Pi^2*x*(9 - 32*x + 34*x^2 - 32*x^3 + 9*x^4)*G[
                {-1, -1}, x])/(3*(-1 + x)^4*(1 + x)^2) + 
             (512*Pi^2*x^2*(1 + 4*x + x^2)*G[{1, -1}, x])/(3*(-1 + x)^4*
               (1 + x)^2) + (128*x*(127 - 298*x + 127*x^2)*G[{-1, -1, 0}, x])/
              (3*(-1 + x)^3*(1 + x)) - (512*Pi^2*x^2*(1 + x^2)*(1 - 5*x + 
                x^2)*G[{-1, 0, -1}, x])/(3*(-1 + x)^5*(1 + x)^3) + 
             ((512*Pi^2*x^3*(2 - 9*x + 2*x^2))/(3*(-1 + x)^5*(1 + x)^3) - 
               (128*x*(15 - 16*x + 198*x^2 - 16*x^3 + 15*x^4))/
                (3*ep*(-1 + x)^4*(1 + x)^2) - (64*x*(-117 + 182*x + 356*x^2 - 
                  510*x^3 + 233*x^4))/(3*(-1 + x)^4*(1 + x)^2))*
              G[{-1, 0, 0}, x] + ((1024*Pi^2*x^2*(1 - 17*x + x^2))/
                (9*(-1 + x)^3*(1 + x)^3) + (2048*x*(1 - x + x^2))/
                ((-1 + x)^3*(1 + x)))*G[{-1, 1, 0}, x] + 
             (512*Pi^2*x^2*(3 - 11*x + 10*x^2 - 11*x^3 + 3*x^4)*G[
                {0, -1, -1}, x])/(3*(-1 + x)^5*(1 + x)^3) + 
             ((-2048*Pi^2*x^2*(1 - 7*x + 9*x^2 - 7*x^3 + x^4))/(9*(-1 + x)^5*
                 (1 + x)^3) + (256*x*(3 - 13*x + 64*x^2 - 13*x^3 + 3*x^4))/
                (3*ep*(-1 + x)^4*(1 + x)^2) - (64*x*(-87 + 322*x + 128*x^2 - 
                  370*x^3 + 263*x^4))/(3*(-1 + x)^4*(1 + x)^2))*
              G[{0, -1, 0}, x] + (512*Pi^2*x^3*(34 - 41*x + 34*x^2)*G[
                {0, 0, -1}, x])/(9*(-1 + x)^5*(1 + x)^3) + 
             (1024*Pi^2*x^3*G[{0, 0, 1}, x])/(9*(-1 + x)^3*(1 + x)^3) - 
             (2048*Pi^2*x^3*(1 + x + x^2)*G[{0, 1, -1}, x])/(3*(-1 + x)^
                5*(1 + x)^3) + ((-256*Pi^2*x^2*(3 - 59*x + 88*x^2 - 59*x^3 + 
                  3*x^4))/(9*(-1 + x)^5*(1 + x)^3) + (256*x*(3 - 6*x + 
                  14*x^2 - 6*x^3 + 3*x^4))/(3*ep*(-1 + x)^4*(1 + x)^2) - 
               (128*x*(-31 + 48*x - 2*x^2 - 16*x^3 + 33*x^4))/(3*(-1 + x)^4*
                 (1 + x)^2))*G[{0, 1, 0}, x] + ((1024*Pi^2*x^2*(1 - 17*x + 
                  x^2))/(9*(-1 + x)^3*(1 + x)^3) + (2048*x*(1 - x + x^2))/
                ((-1 + x)^3*(1 + x)))*G[{1, -1, 0}, x] - 
             (512*Pi^2*x^2*(1 - x - 6*x^2 - x^3 + x^4)*G[{1, 0, -1}, x])/
              (3*(-1 + x)^5*(1 + x)^3) + ((-256*x*(3 - 7*x + 64*x^2 - 7*x^3 + 
                  3*x^4))/(3*ep*(-1 + x)^4*(1 + x)^2) - (256*Pi^2*x^2*
                 (5 - 121*x + 262*x^2 - 121*x^3 + 5*x^4))/(9*(-1 + x)^5*
                 (1 + x)^3) - (128*x*(-17 - 60*x + 178*x^2 - 124*x^3 + 
                  47*x^4))/(3*(-1 + x)^4*(1 + x)^2))*G[{1, 0, 0}, x] + 
             ((1024*Pi^2*x^2*(1 - 17*x + x^2))/(9*(-1 + x)^3*(1 + x)^3) + 
               (2048*x*(1 - x + x^2))/(3*(-1 + x)^3*(1 + x)))*
              G[{1, 1, 0}, x] + (256*x*(27 - 24*x + 374*x^2 - 24*x^3 + 
                27*x^4)*G[{-1, -1, 0, 0}, x])/(3*(-1 + x)^4*(1 + x)^2) + 
             (256*x*(3 + 12*x + 310*x^2 + 12*x^3 + 3*x^4)*G[{-1, 0, -1, 0}, 
                x])/(3*(-1 + x)^4*(1 + x)^2) - (128*x*(-15 - 20*x - 
                1005*x^2 + 112*x^3 + 627*x^4 - 20*x^5 + 33*x^6)*G[
                {-1, 0, 0, 0}, x])/(3*(-1 + x)^5*(1 + x)^3) - 
             (512*x*(3 - 4*x - 70*x^2 - 4*x^3 + 3*x^4)*G[{-1, 0, 1, 0}, x])/
              (3*(-1 + x)^4*(1 + x)^2) + (1024*x^2*(1 + 4*x + x^2)*G[
                {-1, 1, 0, 0}, x])/(3*(-1 + x)^4*(1 + x)^2) - 
             (512*x*(21 - 55*x + 232*x^2 - 55*x^3 + 21*x^4)*G[{0, -1, -1, 0}, 
                x])/(3*(-1 + x)^4*(1 + x)^2) + 
             ((-512*x^2*(1 - 37*x + 54*x^2 - 37*x^3 + x^4))/(3*ep*(-1 + x)^5*
                 (1 + x)^3) + (256*x*(-15 + 53*x - 336*x^2 + 420*x^3 - 
                  211*x^4 - 73*x^5 + 18*x^6))/(3*(-1 + x)^5*(1 + x)^3))*
              G[{0, -1, 0, 0}, x] - (512*x*(3 - 6*x + 14*x^2 - 6*x^3 + 3*x^4)*
               G[{0, -1, 1, 0}, x])/((-1 + x)^4*(1 + x)^2) + 
             ((-512*x^2*(1 + 19*x - 28*x^2 + 19*x^3 + x^4))/(3*ep*(-1 + x)^5*
                 (1 + x)^3) + (256*x*(-9 + 29*x - 82*x^2 - 74*x^3 - 197*x^4 - 
                  119*x^5 + 36*x^6))/(3*(-1 + x)^5*(1 + x)^3))*
              G[{0, 0, -1, 0}, x] + ((-2048*x^3)/(3*ep*(-1 + x)^3*
                 (1 + x)^3) + (256*x*(-9 + 13*x - 13*x^2 + 56*x^3 - 161*x^4 - 
                  45*x^5 + 15*x^6))/(3*(-1 + x)^5*(1 + x)^3))*
              G[{0, 0, 1, 0}, x] - (512*x*(3 - 6*x + 14*x^2 - 6*x^3 + 3*x^4)*
               G[{0, 1, -1, 0}, x])/((-1 + x)^4*(1 + x)^2) + 
             ((512*x^2*(1 + 19*x - 16*x^2 + 19*x^3 + x^4))/(3*ep*(-1 + x)^5*
                 (1 + x)^3) + (256*x*(-15 + 28*x - 101*x^2 + 86*x^3 + x^4 - 
                  10*x^5 + 3*x^6))/(3*(-1 + x)^5*(1 + x)^3))*
              G[{0, 1, 0, 0}, x] - (512*x*(3 - 6*x + 14*x^2 - 6*x^3 + 3*x^4)*
               G[{0, 1, 1, 0}, x])/(3*(-1 + x)^4*(1 + x)^2) + 
             (1024*x^2*(1 + 4*x + x^2)*G[{1, -1, 0, 0}, x])/(3*(-1 + x)^
                4*(1 + x)^2) + (512*x*(6 - 5*x + 154*x^2 - 5*x^3 + 6*x^4)*G[
                {1, 0, -1, 0}, x])/(3*(-1 + x)^4*(1 + x)^2) + 
             ((1024*x^2*(1 - 17*x + x^2))/(3*ep*(-1 + x)^3*(1 + x)^3) - 
               (256*x*(-3 - x - 551*x^2 + 588*x^3 - 179*x^4 - 19*x^5 + 
                  21*x^6))/(3*(-1 + x)^5*(1 + x)^3))*G[{1, 0, 0, 0}, x] + 
             (512*x*(3 + x + 48*x^2 + x^3 + 3*x^4)*G[{1, 0, 1, 0}, x])/
              (3*(-1 + x)^4*(1 + x)^2) + (512*x*(3 - 7*x - 12*x^2 - 7*x^3 + 
                3*x^4)*G[{1, 1, 0, 0}, x])/(3*(-1 + x)^4*(1 + x)^2) - 
             (1024*x^2*(1 - 37*x + 54*x^2 - 37*x^3 + x^4)*G[{-1, 0, -1, 0, 
                 0}, x])/(3*(-1 + x)^5*(1 + x)^3) - (1024*x^2*(1 + 19*x - 
                28*x^2 + 19*x^3 + x^4)*G[{-1, 0, 0, -1, 0}, x])/
              (3*(-1 + x)^5*(1 + x)^3) - (512*x^2*(1 - 5*x + 38*x^2 - 5*x^3 + 
                x^4)*G[{-1, 0, 0, 0, 0}, x])/(3*(-1 + x)^5*(1 + x)^3) - 
             (4096*x^3*G[{-1, 0, 0, 1, 0}, x])/(3*(-1 + x)^3*(1 + x)^3) + 
             (1024*x^2*(1 + 19*x - 16*x^2 + 19*x^3 + x^4)*G[{-1, 0, 1, 0, 0}, 
                x])/(3*(-1 + x)^5*(1 + x)^3) + (2048*x^2*(1 - 17*x + x^2)*G[
                {-1, 1, 0, 0, 0}, x])/(3*(-1 + x)^3*(1 + x)^3) + 
             (1024*x^2*(1 - 25*x + 38*x^2 - 25*x^3 + x^4)*G[{0, -1, -1, 0, 
                 0}, x])/((-1 + x)^5*(1 + x)^3) + (1024*x^2*(3 - 71*x + 
                94*x^2 - 71*x^3 + 3*x^4)*G[{0, -1, 0, -1, 0}, x])/
              (3*(-1 + x)^5*(1 + x)^3) - (2048*x^2*(2 - 54*x + 77*x^2 - 
                54*x^3 + 2*x^4)*G[{0, -1, 0, 0, 0}, x])/(3*(-1 + x)^5*(1 + x)^
                3) - (4096*x^3*(7 - 8*x + 7*x^2)*G[{0, -1, 0, 1, 0}, x])/
              (3*(-1 + x)^5*(1 + x)^3) - (4096*x^3*(1 + x + x^2)*G[
                {0, -1, 1, 0, 0}, x])/(3*(-1 + x)^5*(1 + x)^3) + 
             (1024*x^2*(3 + 65*x - 100*x^2 + 65*x^3 + 3*x^4)*G[{0, 0, -1, -1, 
                 0}, x])/(3*(-1 + x)^5*(1 + x)^3) - (1024*x^2*(3 + 13*x - 
                17*x^2 + 13*x^3 + 3*x^4)*G[{0, 0, -1, 0, 0}, x])/
              (3*(-1 + x)^5*(1 + x)^3) + (4096*x^3*G[{0, 0, -1, 1, 0}, x])/
              ((-1 + x)^3*(1 + x)^3) + (1024*x^2*(2 - 30*x + 101*x^2 - 
                30*x^3 + 2*x^4)*G[{0, 0, 0, -1, 0}, x])/(3*(-1 + x)^5*(1 + x)^
                3) + (512*x^2*(3 - 11*x + 64*x^2 - 11*x^3 + 3*x^4)*G[
                {0, 0, 0, 1, 0}, x])/(3*(-1 + x)^5*(1 + x)^3) + 
             (4096*x^3*G[{0, 0, 1, -1, 0}, x])/((-1 + x)^3*(1 + x)^3) - 
             (1024*x^2*(1 - x + 12*x^2 - x^3 + x^4)*G[{0, 0, 1, 0, 0}, x])/
              (3*(-1 + x)^5*(1 + x)^3) + (4096*x^3*G[{0, 0, 1, 1, 0}, x])/
              (3*(-1 + x)^3*(1 + x)^3) - (4096*x^3*(1 + x + x^2)*G[
                {0, 1, -1, 0, 0}, x])/(3*(-1 + x)^5*(1 + x)^3) - 
             (1024*x^2*(1 + 51*x - 44*x^2 + 51*x^3 + x^4)*G[{0, 1, 0, -1, 0}, 
                x])/(3*(-1 + x)^5*(1 + x)^3) + (512*x^2*(1 + 123*x - 
                140*x^2 + 123*x^3 + x^4)*G[{0, 1, 0, 0, 0}, x])/
              (3*(-1 + x)^5*(1 + x)^3) - (1024*x^2*(1 + 11*x + 11*x^3 + x^4)*
               G[{0, 1, 0, 1, 0}, x])/(3*(-1 + x)^5*(1 + x)^3) - 
             (1024*x^2*(3 - 19*x + 44*x^2 - 19*x^3 + 3*x^4)*G[{0, 1, 1, 0, 
                 0}, x])/(3*(-1 + x)^5*(1 + x)^3) + (2048*x^2*(1 - 17*x + 
                x^2)*G[{1, -1, 0, 0, 0}, x])/(3*(-1 + x)^3*(1 + x)^3) + 
             (1024*x^2*(1 - 9*x + 34*x^2 - 9*x^3 + x^4)*G[{1, 0, -1, 0, 0}, 
                x])/(3*(-1 + x)^5*(1 + x)^3) - (4096*x^2*(2 - 31*x + 61*x^2 - 
                31*x^3 + 2*x^4)*G[{1, 0, 0, -1, 0}, x])/(3*(-1 + x)^5*(1 + x)^
                3) + (512*x^2*(1 - 25*x + 18*x^2 - 25*x^3 + x^4)*G[
                {1, 0, 0, 0, 0}, x])/(3*(-1 + x)^5*(1 + x)^3) - 
             (2048*x^2*(1 - 17*x + x^2)*G[{1, 0, 0, 1, 0}, x])/
              (3*(-1 + x)^3*(1 + x)^3) + (4096*x^2*(1 - 13*x + 30*x^2 - 
                13*x^3 + x^4)*G[{1, 0, 1, 0, 0}, x])/(3*(-1 + x)^5*(1 + x)^
                3) + (2048*x^2*(1 - 17*x + x^2)*G[{1, 1, 0, 0, 0}, x])/
              (3*(-1 + x)^3*(1 + x)^3) + (64*x*(1 - x^2 + Log[x] + 
                x^2*Log[x])*(2 - 2*x^2 + 3*Log[x] - 2*x*Log[x] + 
                3*x^2*Log[x]))/(3*ep^2*(-1 + x)^4*(1 + x)^2) + 
             (16*x*(-102 + 306*x^2 - 306*x^4 + 102*x^6 - 183*Log[x] + 
                66*x*Log[x] + 183*x^2*Log[x] - 132*x^3*Log[x] + 
                183*x^4*Log[x] + 66*x^5*Log[x] - 183*x^6*Log[x] - 
                129*Log[x]^2 + 78*x*Log[x]^2 - 807*x^2*Log[x]^2 + 
                612*x^3*Log[x]^2 + 561*x^4*Log[x]^2 - 690*x^5*Log[x]^2 + 
                375*x^6*Log[x]^2 - 36*Log[x]^3 + 24*x*Log[x]^3 + 
                56*x^2*Log[x]^3 - 224*x^3*Log[x]^3 + 700*x^4*Log[x]^3 + 
                56*x^5*Log[x]^3 - 2*x*Log[x]^4 + 10*x^2*Log[x]^4 - 
                76*x^3*Log[x]^4 + 10*x^4*Log[x]^4 - 2*x^5*Log[x]^4))/
              (9*ep*(-1 + x)^5*(1 + x)^3) + (8*x*(-3630 + 10890*x^2 - 
                10890*x^4 + 3630*x^6 - 480*Log[2]^4 + 1920*x*Log[2]^4 - 
                2400*x^2*Log[2]^4 + 2400*x^4*Log[2]^4 - 1920*x^5*Log[2]^4 + 
                480*x^6*Log[2]^4 - 5025*Log[x] + 1350*x*Log[x] + 
                5025*x^2*Log[x] - 2700*x^3*Log[x] + 5025*x^4*Log[x] + 
                1350*x^5*Log[x] - 5025*x^6*Log[x] - 3750*Log[x]^2 + 
                4260*x*Log[x]^2 - 33510*x^2*Log[x]^2 + 23040*x^3*Log[x]^2 + 
                19830*x^4*Log[x]^2 - 27300*x^5*Log[x]^2 + 17430*x^6*
                 Log[x]^2 - 1090*Log[x]^3 + 1580*x*Log[x]^3 - 10910*x^2*
                 Log[x]^3 + 5160*x^3*Log[x]^3 + 2250*x^4*Log[x]^3 - 
                5220*x^5*Log[x]^3 + 2470*x^6*Log[x]^3 - 210*Log[x]^4 + 
                140*x*Log[x]^4 + 80*x^2*Log[x]^4 + 1560*x^3*Log[x]^4 + 
                1730*x^4*Log[x]^4 + 700*x^5*Log[x]^4 + 240*x^6*Log[x]^4 - 
                12*x*Log[x]^5 + 60*x^2*Log[x]^5 - 264*x^3*Log[x]^5 + 
                60*x^4*Log[x]^5 - 12*x^5*Log[x]^5))/(45*(-1 + x)^5*(1 + x)^
                3) + Pi^4*((-64*x^2*(1 - 145*x + 405*x^2 - 145*x^3 + x^4))/
                (135*ep*(-1 + x)^5*(1 + x)^3) + (16*x*(243 - 498*x - 
                  3484*x^2 + 8498*x^3 - 6009*x^4 + 968*x^5 + 90*x^6 - 
                  62*x*Log[x] - 1754*x^2*Log[x] + 4940*x^3*Log[x] - 
                  1754*x^4*Log[x] - 62*x^5*Log[x]))/(135*(-1 + x)^5*
                 (1 + x)^3)) + (2048*x*PolyLog[4, 1/2])/(1 + x)^2 + 
             ((128*x*(-3 + 16*x - 167*x^2 + 167*x^4 - 16*x^5 + 3*x^6 + 
                  4*x*Log[x] - 132*x^2*Log[x] + 208*x^3*Log[x] - 132*x^4*
                   Log[x] + 4*x^5*Log[x]))/(3*ep*(-1 + x)^5*(1 + x)^3) - 
               (128*x*(11 - 147*x - 230*x^2 + 242*x^3 + 159*x^4 - 95*x^5 + 
                  60*x^6 - 6*Log[x] + x*Log[x] - 254*x^2*Log[x] + 
                  884*x^3*Log[x] - 620*x^4*Log[x] - 13*x^5*Log[x] - 
                  7*x*Log[x]^2 + 79*x^2*Log[x]^2 - 156*x^3*Log[x]^2 + 
                  79*x^4*Log[x]^2 - 7*x^5*Log[x]^2))/(3*(-1 + x)^5*
                 (1 + x)^3))*Zeta[3] + G[{-1, 0}, x]*((-64*x*(25 - 86*x + 
                  25*x^2))/(3*ep*(-1 + x)^3*(1 + x)) - (128*x*(75 - 166*x + 
                  75*x^2))/(3*(-1 + x)^3*(1 + x)) + (64*Pi^2*x*(-51 + 120*x + 
                  99*x^2 - 112*x^3 + 279*x^4 - 80*x^5 + 33*x^6))/
                (9*(-1 + x)^5*(1 + x)^3) + (1024*x^2*(1 - 33*x + 52*x^2 - 
                  33*x^3 + x^4)*Zeta[3])/(3*(-1 + x)^5*(1 + x)^3)) + 
             G[{1, 0}, x]*((-1024*x*(1 - x + x^2))/(3*ep*(-1 + x)^3*
                 (1 + x)) - (1664*x*(3 - 2*x + 3*x^2))/(3*(-1 + x)^3*
                 (1 + x)) + Pi^2*((512*x^2*(1 - 17*x + x^2))/(9*ep*(-1 + x)^3*
                   (1 + x)^3) - (128*x*(9 - 23*x - 331*x^2 + 588*x^3 - 
                    399*x^4 + 3*x^5 + 9*x^6))/(9*(-1 + x)^5*(1 + x)^3)) - 
               (2048*x^2*(1 - 13*x + 30*x^2 - 13*x^3 + x^4)*Zeta[3])/
                (3*(-1 + x)^5*(1 + x)^3)) + G[{0, 1}, x]*
              ((-128*Pi^2*x*(-3 + 6*x - 11*x^2 + 11*x^4 - 6*x^5 + 3*x^6 - 
                  48*x^2*Log[2] - 48*x^3*Log[2] - 48*x^4*Log[2]))/
                (9*(-1 + x)^5*(1 + x)^3) - (2560*x^2*(1 + 13*x - 10*x^2 + 
                  13*x^3 + x^4)*Zeta[3])/(3*(-1 + x)^5*(1 + x)^3)) + 
             G[{1}, x]*((-64*Pi^4*x^2*(37 - 1021*x + 2202*x^2 - 1021*x^3 + 
                  37*x^4))/(135*(-1 + x)^5*(1 + x)^3) + (512*Pi^2*x*
                 (-1 + x - x^3 + x^4 - 3*x*Log[2] - 12*x^2*Log[2] - 
                  3*x^3*Log[2]))/(9*(-1 + x)^4*(1 + x)^2) + (512*x*
                 (2 - 6*x + 39*x^2 - 6*x^3 + 2*x^4)*Zeta[3])/((-1 + x)^4*
                 (1 + x)^2)) + G[{0, -1}, x]*(Pi^2*((-256*x^2*(1 + x^2)*
                   (1 - 5*x + x^2))/(3*ep*(-1 + x)^5*(1 + x)^3) + 
                 (128*x*(-6 - 13*x + 115*x^2 - 264*x^3 - 148*x^4 - 83*x^5 + 
                    15*x^6 - 48*x^2*Log[2] - 48*x^3*Log[2] - 48*x^4*Log[2]))/
                  (9*(-1 + x)^5*(1 + x)^3)) - (1024*x^2*(3 - 28*x + 23*x^2 - 
                  28*x^3 + 3*x^4)*Zeta[3])/(3*(-1 + x)^5*(1 + x)^3)) + 
             G[{-1}, x]*((-128*Pi^4*x^2*(1 - 145*x + 405*x^2 - 145*x^3 + 
                  x^4))/(135*(-1 + x)^5*(1 + x)^3) + Pi^2*
                ((64*x*(1 + x^2)*(1 - 4*x + x^2))/(ep*(-1 + x)^4*(1 + x)^2) + 
                 (32*x*(11 + 190*x + 276*x^2 - 214*x^3 + 73*x^4 + 
                    48*x*Log[2] + 192*x^2*Log[2] + 48*x^3*Log[2]))/
                  (9*(-1 + x)^4*(1 + x)^2)) + (256*x*(4 - 13*x - 16*x^2 - 
                  13*x^3 + 4*x^4)*Zeta[3])/((-1 + x)^4*(1 + x)^2)) + 
             Pi^2*((-16*x*(33 - 102*x - 305*x^2 + 108*x^3 + 319*x^4 - 6*x^5 - 
                  47*x^6 - 48*Log[2] + 192*x*Log[2] - 240*x^2*Log[2] + 
                  240*x^4*Log[2] - 192*x^5*Log[2] + 48*x^6*Log[2] - 
                  12*Log[x] + 28*x*Log[x] - 240*x^2*Log[x] + 224*x^3*Log[x] - 
                  516*x^4*Log[x] - 108*x^5*Log[x] + 48*x^6*Log[x] - 
                  48*x^2*Log[x]^2 + 216*x^3*Log[x]^2 - 48*x^4*Log[x]^2))/
                (9*ep*(-1 + x)^5*(1 + x)^3) + (16*x*(-609 + 1662*x + 
                  771*x^2 - 1368*x^3 - 807*x^4 - 294*x^5 + 645*x^6 + 
                  864*Log[2] - 4032*x*Log[2] + 3744*x^2*Log[2] - 3744*x^4*
                   Log[2] + 4032*x^5*Log[2] - 864*x^6*Log[2] - 288*Log[2]^2 + 
                  1152*x*Log[2]^2 - 1440*x^2*Log[2]^2 + 1440*x^4*Log[2]^2 - 
                  1152*x^5*Log[2]^2 + 288*x^6*Log[2]^2 + 21*Log[x] + 
                  66*x*Log[x] + 123*x^2*Log[x] - 276*x^3*Log[x] - 
                  1593*x^4*Log[x] + 666*x^5*Log[x] - 735*x^6*Log[x] + 
                  36*Log[x]^2 - 54*x*Log[x]^2 - 186*x^2*Log[x]^2 + 
                  4332*x^3*Log[x]^2 - 4716*x^4*Log[x]^2 + 234*x^5*Log[x]^2 + 
                  162*x^6*Log[x]^2 + 16*x*Log[x]^3 + 64*x^2*Log[x]^3 + 
                  248*x^3*Log[x]^3 + 64*x^4*Log[x]^3 + 16*x^5*Log[x]^3))/
                (27*(-1 + x)^5*(1 + x)^3) - (256*x^2*(9 - 8*x - 5*x^2 - 
                  8*x^3 + 9*x^4)*Zeta[3])/(9*(-1 + x)^5*(1 + x)^3)) - 
             (256*x^2*(8 - 267*x + 485*x^2 - 267*x^3 + 8*x^4)*Zeta[5])/
              ((-1 + x)^5*(1 + x)^3)) + cR*(I2R^2*((-64*nh*Pi^4*x^3)/
                (135*(-1 + x)^3*(1 + x)^3) - (256*nh*Pi^2*x*(3 + 43*x - 
                  3*x^2 + 33*x^3 - 8*x^4 + 12*x^5)*G[{-1}, x])/(27*(-1 + x)^3*
                 (1 + x)^4) + ((512*nh*Pi^2*x^3)/(9*(-1 + x)^3*(1 + x)^3) + 
                 (256*nh*x*(3 - 2*x + 3*x^2))/(3*ep*(-1 + x)^3*(1 + x)) + 
                 (128*nh*x*(87 + 40*x + 34*x^2 + 40*x^3 + 87*x^4))/
                  (9*(-1 + x)^3*(1 + x)^3))*G[{-1, 0}, x] - (512*nh*Pi^2*x^3*
                 G[{0, -1}, x])/(3*(-1 + x)^3*(1 + x)^3) - (2560*nh*x*
                 (3 - 2*x + 3*x^2)*G[{-1, -1, 0}, x])/(9*(-1 + x)^3*
                 (1 + x)) + (512*nh*x*(9 + 9*x + 21*x^2 + 9*x^3 + 26*x^4 + 
                  6*x^5)*G[{-1, 0, 0}, x])/(9*(-1 + x)^3*(1 + x)^4) + 
               (512*nh*x*(9 + 9*x + 21*x^2 + 9*x^3 + 26*x^4 + 6*x^5)*
                 G[{0, -1, 0}, x])/(9*(-1 + x)^3*(1 + x)^4) - (512*nh*x*
                 (3 - 14*x - 2*x^2 - 14*x^3 + 3*x^4)*G[{1, 0, 0}, x])/
                (9*(-1 + x)^2*(1 + x)^4) + (1024*nh*x^3*G[{-1, 0, 0, 0}, x])/
                (3*(-1 + x)^3*(1 + x)^3) - (1024*nh*x^3*G[{0, -1, 0, 0}, x])/
                (3*(-1 + x)^3*(1 + x)^3) - (1024*nh*x^3*G[{0, 0, -1, 0}, x])/
                (3*(-1 + x)^3*(1 + x)^3) - (2048*nh*x^3*G[{0, 1, 0, 0}, x])/
                (3*(-1 + x)^3*(1 + x)^3) - (256*nh*x*(2 - 2*x^2 + 3*Log[x] - 
                  2*x*Log[x] + 3*x^2*Log[x]))/(9*ep^2*(-1 + x)^3*(1 + x)) - 
               (128*nh*x*(35 + 57*x + 22*x^2 - 22*x^3 - 57*x^4 - 35*x^5 + 
                  87*Log[x] + 85*x*Log[x] + 12*x^2*Log[x] + 12*x^3*Log[x] + 
                  85*x^4*Log[x] + 87*x^5*Log[x] + 18*Log[x]^2 + 
                  6*x*Log[x]^2 + 45*x^2*Log[x]^2 + 9*x^3*Log[x]^2 + 
                  57*x^4*Log[x]^2 + 9*x^5*Log[x]^2 - 6*x^2*Log[x]^3 - 
                  6*x^3*Log[x]^3))/(27*ep*(-1 + x)^3*(1 + x)^4) - 
               (64*nh*x*(833 + 2595*x + 1762*x^2 - 1762*x^3 - 2595*x^4 - 
                  833*x^5 + 1959*Log[x] + 3481*x*Log[x] + 1416*x^2*Log[x] + 
                  1416*x^3*Log[x] + 3481*x^4*Log[x] + 1959*x^5*Log[x] + 
                  522*Log[x]^2 + 402*x*Log[x]^2 + 225*x^2*Log[x]^2 + 
                  441*x^3*Log[x]^2 + 741*x^4*Log[x]^2 + 261*x^5*Log[x]^2 + 
                  72*Log[x]^3 + 24*x*Log[x]^3 + 270*x^2*Log[x]^3 - 
                  18*x^3*Log[x]^3 + 432*x^4*Log[x]^3 - 27*x^2*Log[x]^4 - 
                  27*x^3*Log[x]^4))/(81*(-1 + x)^3*(1 + x)^4) + Pi^2*
                ((128*nh*x*(-1 + 11*x - 3*x^2 + 9*x^3 - 4*x^4 + 4*x^5 + 
                    2*x^2*Log[x] + 2*x^3*Log[x]))/(9*ep*(-1 + x)^3*
                   (1 + x)^4) - (64*nh*x*(43 - 93*x - 89*x^2 + 15*x^3 - 
                    34*x^4 - 130*x^5 - 72*Log[2] + 168*x*Log[2] - 144*x^2*
                     Log[2] + 144*x^3*Log[2] - 168*x^4*Log[2] + 72*x^5*
                     Log[2] + 6*Log[x] + 14*x*Log[x] + 42*x^2*Log[x] - 
                    6*x^3*Log[x] + 82*x^4*Log[x] - 6*x^5*Log[x] - 
                    6*x^2*Log[x]^2 - 6*x^3*Log[x]^2))/(27*(-1 + x)^3*
                   (1 + x)^4)) + (256*nh*x*(-3 + 67*x + 60*x^3 + 3*x^4 + 
                  33*x^5 - 12*x^2*Log[x] - 12*x^3*Log[x])*Zeta[3])/
                (9*(-1 + x)^3*(1 + x)^4)) + cA*I2R*((64*Pi^2*x*(9 - 32*x + 
                  34*x^2 - 32*x^3 + 9*x^4)*G[{-1, -1}, x])/(3*(-1 + x)^4*
                 (1 + x)^2) - (256*Pi^2*x^2*(1 + 4*x + x^2)*G[{1, -1}, x])/
                (3*(-1 + x)^4*(1 + x)^2) + (256*x*(81 - 175*x + 81*x^2)*
                 G[{-1, -1, 0}, x])/(9*(-1 + x)^3*(1 + x)) + (256*Pi^2*x^2*
                 (1 + x^2)*(1 - 5*x + x^2)*G[{-1, 0, -1}, x])/(3*(-1 + x)^5*
                 (1 + x)^3) + ((-128*Pi^2*x^2*(4 - 21*x + 4*x^2 - 21*x^3 + 
                    4*x^4))/(9*(-1 + x)^5*(1 + x)^3) - (64*x*(9 - 92*x + 
                    130*x^2 - 92*x^3 + 9*x^4))/(3*ep*(-1 + x)^4*(1 + x)^2) - 
                 (64*x*(-33 + 128*x + 222*x^2 - 500*x^3 + 255*x^4))/
                  (9*(-1 + x)^4*(1 + x)^2))*G[{-1, 0, 0}, x] + 
               ((-256*x)/((-1 + x)*(1 + x)) + (512*Pi^2*x^2*(3 - 8*x + 
                    3*x^2))/(9*(-1 + x)^3*(1 + x)^3))*G[{-1, 1, 0}, x] - 
               (256*Pi^2*x^2*(3 - 11*x + 10*x^2 - 11*x^3 + 3*x^4)*
                 G[{0, -1, -1}, x])/(3*(-1 + x)^5*(1 + x)^3) + 
               ((-512*x^2*(1 - x + x^2))/(ep*(-1 + x)^4*(1 + x)^2) + 
                 (256*Pi^2*x^3*(5 - 22*x + 5*x^2))/(9*(-1 + x)^5*(1 + x)^3) - 
                 (128*x*(-102 - 125*x + 384*x^2 - 439*x^3 + 42*x^4))/
                  (9*(-1 + x)^4*(1 + x)^2))*G[{0, -1, 0}, x] - (128*Pi^2*x^2*
                 (12 - 31*x + 92*x^2 - 31*x^3 + 12*x^4)*G[{0, 0, -1}, x])/
                (9*(-1 + x)^5*(1 + x)^3) - (512*Pi^2*x^3*G[{0, 0, 1}, x])/
                (9*(-1 + x)^3*(1 + x)^3) + (1024*Pi^2*x^3*(1 + x + x^2)*
                 G[{0, 1, -1}, x])/(3*(-1 + x)^5*(1 + x)^3) + 
               ((512*x^2)/(3*ep*(-1 + x)^2*(1 + x)^2) + (256*x*(-1 + 26*x - 
                    26*x^2 + 18*x^3 + 3*x^4))/(3*(-1 + x)^4*(1 + x)^2) - 
                 (128*Pi^2*x^2*(9 - 40*x + 86*x^2 - 40*x^3 + 9*x^4))/
                  (9*(-1 + x)^5*(1 + x)^3))*G[{0, 1, 0}, x] + 
               ((-256*x)/((-1 + x)*(1 + x)) + (512*Pi^2*x^2*(3 - 8*x + 
                    3*x^2))/(9*(-1 + x)^3*(1 + x)^3))*G[{1, -1, 0}, x] + 
               (256*Pi^2*x^2*(1 - x - 6*x^2 - x^3 + x^4)*G[{1, 0, -1}, x])/
                (3*(-1 + x)^5*(1 + x)^3) + ((256*x^2*(3 - 2*x + 3*x^2))/
                  (ep*(-1 + x)^4*(1 + x)^2) + (256*x*(1 - 26*x + 56*x^2 - 
                    34*x^3 + 5*x^4))/(3*(-1 + x)^4*(1 + x)^2) - 
                 (128*Pi^2*x^2*(19 - 77*x + 86*x^2 - 77*x^3 + 19*x^4))/
                  (9*(-1 + x)^5*(1 + x)^3))*G[{1, 0, 0}, x] + 
               ((-256*x)/(3*(-1 + x)*(1 + x)) + (512*Pi^2*x^2*(3 - 8*x + 
                    3*x^2))/(9*(-1 + x)^3*(1 + x)^3))*G[{1, 1, 0}, x] + 
               (128*x*(7 - 64*x + 94*x^2 - 64*x^3 + 7*x^4)*G[{-1, -1, 0, 0}, 
                  x])/((-1 + x)^4*(1 + x)^2) + (128*x*(21 - 212*x + 298*x^2 - 
                  212*x^3 + 21*x^4)*G[{-1, 0, -1, 0}, x])/(3*(-1 + x)^4*
                 (1 + x)^2) - (64*x*(-57 + 620*x - 811*x^2 + 392*x^3 + 
                  501*x^4 - 396*x^5 + 39*x^6)*G[{-1, 0, 0, 0}, x])/
                (3*(-1 + x)^5*(1 + x)^3) + (256*x*(3 - 50*x + 70*x^2 - 
                  50*x^3 + 3*x^4)*G[{-1, 0, 1, 0}, x])/(3*(-1 + x)^4*
                 (1 + x)^2) - (512*x^2*(1 + 4*x + x^2)*G[{-1, 1, 0, 0}, x])/
                (3*(-1 + x)^4*(1 + x)^2) + (1024*x^2*(7 - 5*x + 7*x^2)*
                 G[{0, -1, -1, 0}, x])/(3*(-1 + x)^4*(1 + x)^2) + 
               ((-256*x^2*(7 - 29*x + 62*x^2 - 29*x^3 + 7*x^4))/
                  (3*ep*(-1 + x)^5*(1 + x)^3) - (128*x*(-9 - 14*x + 256*x^2 - 
                    720*x^3 + 509*x^4 - 178*x^5 + 12*x^6))/(3*(-1 + x)^5*
                   (1 + x)^3))*G[{0, -1, 0, 0}, x] - (1024*x^2*
                 G[{0, -1, 1, 0}, x])/((-1 + x)^2*(1 + x)^2) + 
               ((256*x^2*(5 - 14*x + 30*x^2 - 14*x^3 + 5*x^4))/(3*ep*
                   (-1 + x)^5*(1 + x)^3) - (128*x^2*(20 - 165*x - 260*x^2 + 
                    262*x^3 - 300*x^4 + 27*x^5))/(3*(-1 + x)^5*(1 + x)^3))*
                G[{0, 0, -1, 0}, x] + ((1024*x^3)/(3*ep*(-1 + x)^3*
                   (1 + x)^3) - (256*x^2*(15 - 21*x - 98*x^2 + 106*x^3 - 
                    77*x^4 + 3*x^5))/(3*(-1 + x)^5*(1 + x)^3))*
                G[{0, 0, 1, 0}, x] - (1024*x^2*G[{0, 1, -1, 0}, x])/
                ((-1 + x)^2*(1 + x)^2) + ((-256*x^2*(5 - 14*x + 42*x^2 - 
                    14*x^3 + 5*x^4))/(3*ep*(-1 + x)^5*(1 + x)^3) + 
                 (256*x^2*(1 - 70*x + 116*x^2 - 36*x^3 - 13*x^4 + 6*x^5))/
                  (3*(-1 + x)^5*(1 + x)^3))*G[{0, 1, 0, 0}, x] - (1024*x^2*
                 G[{0, 1, 1, 0}, x])/(3*(-1 + x)^2*(1 + x)^2) - (512*x^2*
                 (1 + 4*x + x^2)*G[{1, -1, 0, 0}, x])/(3*(-1 + x)^4*
                 (1 + x)^2) + (256*x*(3 - 70*x + 74*x^2 - 70*x^3 + 3*x^4)*
                 G[{1, 0, -1, 0}, x])/(3*(-1 + x)^4*(1 + x)^2) + 
               ((512*x^2*(3 - 8*x + 3*x^2))/(3*ep*(-1 + x)^3*(1 + x)^3) + 
                 (256*x*(3 - 104*x + 248*x^2 - 402*x^3 + 215*x^4 - 38*x^5 + 
                    6*x^6))/(3*(-1 + x)^5*(1 + x)^3))*G[{1, 0, 0, 0}, x] - 
               (512*x^2*(13 - 14*x + 13*x^2)*G[{1, 0, 1, 0}, x])/
                (3*(-1 + x)^4*(1 + x)^2) - (512*x*(3 - 16*x + 32*x^2 - 
                  16*x^3 + 3*x^4)*G[{1, 1, 0, 0}, x])/(3*(-1 + x)^4*
                 (1 + x)^2) - (512*x^2*(7 - 29*x + 62*x^2 - 29*x^3 + 7*x^4)*
                 G[{-1, 0, -1, 0, 0}, x])/(3*(-1 + x)^5*(1 + x)^3) + 
               (512*x^2*(5 - 14*x + 30*x^2 - 14*x^3 + 5*x^4)*
                 G[{-1, 0, 0, -1, 0}, x])/(3*(-1 + x)^5*(1 + x)^3) + 
               (256*x^2*(1 - 5*x + 38*x^2 - 5*x^3 + x^4)*G[{-1, 0, 0, 0, 0}, 
                  x])/(3*(-1 + x)^5*(1 + x)^3) + (2048*x^3*G[{-1, 0, 0, 1, 
                   0}, x])/(3*(-1 + x)^3*(1 + x)^3) - (512*x^2*(5 - 14*x + 
                  42*x^2 - 14*x^3 + 5*x^4)*G[{-1, 0, 1, 0, 0}, x])/
                (3*(-1 + x)^5*(1 + x)^3) + (1024*x^2*(3 - 8*x + 3*x^2)*
                 G[{-1, 1, 0, 0, 0}, x])/(3*(-1 + x)^3*(1 + x)^3) + 
               (512*x^2*(13 - 57*x + 118*x^2 - 57*x^3 + 13*x^4)*
                 G[{0, -1, -1, 0, 0}, x])/(3*(-1 + x)^5*(1 + x)^3) + 
               (512*x^2*(13 - 61*x + 138*x^2 - 61*x^3 + 13*x^4)*
                 G[{0, -1, 0, -1, 0}, x])/(3*(-1 + x)^5*(1 + x)^3) - 
               (1024*x^2*(10 - 45*x + 97*x^2 - 45*x^3 + 10*x^4)*
                 G[{0, -1, 0, 0, 0}, x])/(3*(-1 + x)^5*(1 + x)^3) + 
               (1024*x^2*(4 - 19*x + 42*x^2 - 19*x^3 + 4*x^4)*
                 G[{0, -1, 0, 1, 0}, x])/(3*(-1 + x)^5*(1 + x)^3) + 
               (2048*x^3*(1 + x + x^2)*G[{0, -1, 1, 0, 0}, x])/(3*(-1 + x)^5*
                 (1 + x)^3) - (512*x^2*(15 - 34*x + 74*x^2 - 34*x^3 + 15*x^4)*
                 G[{0, 0, -1, -1, 0}, x])/(3*(-1 + x)^5*(1 + x)^3) + 
               (256*x^2*(10 - 7*x + 24*x^2 - 7*x^3 + 10*x^4)*
                 G[{0, 0, -1, 0, 0}, x])/(3*(-1 + x)^5*(1 + x)^3) - 
               (2048*x^3*G[{0, 0, -1, 1, 0}, x])/((-1 + x)^3*(1 + x)^3) + 
               (768*x^3*(3 - 16*x + 3*x^2)*G[{0, 0, 0, -1, 0}, x])/
                ((-1 + x)^5*(1 + x)^3) - (256*x^2*(7 - 44*x + 122*x^2 - 
                  44*x^3 + 7*x^4)*G[{0, 0, 0, 1, 0}, x])/(3*(-1 + x)^5*
                 (1 + x)^3) - (2048*x^3*G[{0, 0, 1, -1, 0}, x])/((-1 + x)^3*
                 (1 + x)^3) + (512*x^2*(1 - x + 12*x^2 - x^3 + x^4)*
                 G[{0, 0, 1, 0, 0}, x])/(3*(-1 + x)^5*(1 + x)^3) - 
               (2048*x^3*G[{0, 0, 1, 1, 0}, x])/(3*(-1 + x)^3*(1 + x)^3) + 
               (2048*x^3*(1 + x + x^2)*G[{0, 1, -1, 0, 0}, x])/(3*(-1 + x)^5*
                 (1 + x)^3) + (512*x^2*(13 - 48*x + 130*x^2 - 48*x^3 + 
                  13*x^4)*G[{0, 1, 0, -1, 0}, x])/(3*(-1 + x)^5*(1 + x)^3) - 
               (256*x^2*(29 - 108*x + 266*x^2 - 108*x^3 + 29*x^4)*
                 G[{0, 1, 0, 0, 0}, x])/(3*(-1 + x)^5*(1 + x)^3) + 
               (512*x^2*(5 - 22*x + 58*x^2 - 22*x^3 + 5*x^4)*
                 G[{0, 1, 0, 1, 0}, x])/(3*(-1 + x)^5*(1 + x)^3) - 
               (512*x^2*(1 - 14*x + 14*x^2 - 14*x^3 + x^4)*G[{0, 1, 1, 0, 0}, 
                  x])/(3*(-1 + x)^5*(1 + x)^3) + (1024*x^2*(3 - 8*x + 3*x^2)*
                 G[{1, -1, 0, 0, 0}, x])/(3*(-1 + x)^3*(1 + x)^3) - 
               (512*x^2*(1 - 9*x + 34*x^2 - 9*x^3 + x^4)*G[{1, 0, -1, 0, 0}, 
                  x])/(3*(-1 + x)^5*(1 + x)^3) - (1024*x^2*(8 - 37*x + 
                  52*x^2 - 37*x^3 + 8*x^4)*G[{1, 0, 0, -1, 0}, x])/
                (3*(-1 + x)^5*(1 + x)^3) + (256*x^2*(7 - 41*x + 98*x^2 - 
                  41*x^3 + 7*x^4)*G[{1, 0, 0, 0, 0}, x])/(3*(-1 + x)^5*
                 (1 + x)^3) - (1024*x^2*(3 - 8*x + 3*x^2)*G[{1, 0, 0, 1, 0}, 
                  x])/(3*(-1 + x)^3*(1 + x)^3) + (1024*x^2*(2 - 7*x - 2*x^2 - 
                  7*x^3 + 2*x^4)*G[{1, 0, 1, 0, 0}, x])/(3*(-1 + x)^5*
                 (1 + x)^3) + (1024*x^2*(3 - 8*x + 3*x^2)*G[{1, 1, 0, 0, 0}, 
                  x])/(3*(-1 + x)^3*(1 + x)^3) + (704*x*(2 - 2*x^2 + 
                  3*Log[x] - 2*x*Log[x] + 3*x^2*Log[x]))/(9*ep^2*(-1 + x)^3*
                 (1 + x)) + (16*x*(1430 - 4290*x^2 + 4290*x^4 - 1430*x^6 + 
                  2040*Log[x] - 788*x*Log[x] - 2040*x^2*Log[x] + 1576*x^3*
                   Log[x] - 2040*x^4*Log[x] - 788*x^5*Log[x] + 2040*x^6*
                   Log[x] + 396*Log[x]^2 - 102*x*Log[x]^2 - 540*x^2*
                   Log[x]^2 + 852*x^3*Log[x]^2 - 36*x^4*Log[x]^2 - 
                  750*x^5*Log[x]^2 + 180*x^6*Log[x]^2 + 54*x^2*Log[x]^3 - 
                  1176*x^3*Log[x]^3 + 876*x^4*Log[x]^3 - 672*x^5*Log[x]^3 + 
                  54*x^6*Log[x]^3 + 3*x*Log[x]^4 - 15*x^2*Log[x]^4 + 
                  114*x^3*Log[x]^4 - 15*x^4*Log[x]^4 + 3*x^5*Log[x]^4))/
                (27*ep*(-1 + x)^5*(1 + x)^3) - (8*x*(-170170 + 510510*x^2 - 
                  510510*x^4 + 170170*x^6 - 2160*Log[2]^4 + 8640*x*Log[2]^4 - 
                  10800*x^2*Log[2]^4 + 10800*x^4*Log[2]^4 - 8640*x^5*
                   Log[2]^4 + 2160*x^6*Log[2]^4 - 234300*Log[x] + 
                  63460*x*Log[x] + 234300*x^2*Log[x] - 126920*x^3*Log[x] + 
                  234300*x^4*Log[x] + 63460*x^5*Log[x] - 234300*x^6*Log[x] - 
                  61200*Log[x]^2 + 8520*x*Log[x]^2 + 1530*x^2*Log[x]^2 + 
                  19140*x^3*Log[x]^2 + 83880*x^4*Log[x]^2 - 27660*x^5*
                   Log[x]^2 - 24210*x^6*Log[x]^2 - 7920*Log[x]^3 + 
                  4380*x*Log[x]^3 - 16200*x^2*Log[x]^3 + 29400*x^3*Log[x]^3 - 
                  53820*x^4*Log[x]^3 + 43620*x^5*Log[x]^3 - 8100*x^6*
                   Log[x]^3 - 135*x^2*Log[x]^4 + 18360*x^3*Log[x]^4 - 
                  7200*x^4*Log[x]^4 + 7920*x^5*Log[x]^4 + 135*x^6*Log[x]^4 - 
                  54*x*Log[x]^5 + 270*x^2*Log[x]^5 - 1188*x^3*Log[x]^5 + 
                  270*x^4*Log[x]^5 - 54*x^5*Log[x]^5))/(405*(-1 + x)^5*
                 (1 + x)^3) + Pi^4*((-16*x^2*(66 - 271*x + 176*x^2 - 
                    271*x^3 + 66*x^4))/(135*ep*(-1 + x)^5*(1 + x)^3) - 
                 (8*x*(312 - 2448*x + 6563*x^2 - 7744*x^3 + 4040*x^4 - 
                    936*x^5 + 21*x^6 - 606*x*Log[x] + 2734*x^2*Log[x] - 
                    2948*x^3*Log[x] + 2734*x^4*Log[x] - 606*x^5*Log[x]))/
                  (135*(-1 + x)^5*(1 + x)^3)) - (1024*x*PolyLog[4, 1/2])/
                (1 + x)^2 + ((128*x*(-3 + 41*x - 61*x^2 + 61*x^4 - 41*x^5 + 
                    3*x^6 + 14*x*Log[x] - 66*x^2*Log[x] + 128*x^3*Log[x] - 
                    66*x^4*Log[x] + 14*x^5*Log[x]))/(3*ep*(-1 + x)^5*
                   (1 + x)^3) + (64*x*(-252 - 262*x + 714*x^2 - 784*x^3 - 
                    348*x^4 + 1046*x^5 - 114*x^6 - 54*Log[x] - 6*x*Log[x] + 
                    1572*x^2*Log[x] - 3432*x^3*Log[x] + 2646*x^4*Log[x] - 
                    786*x^5*Log[x] + 36*x^6*Log[x] + 15*x*Log[x]^2 - 
                    60*x^2*Log[x]^2 + 54*x^3*Log[x]^2 - 60*x^4*Log[x]^2 + 
                    15*x^5*Log[x]^2))/(9*(-1 + x)^5*(1 + x)^3))*Zeta[3] + 
               G[{1}, x]*((-32*Pi^4*x^2*(171 - 695*x + 814*x^2 - 695*x^3 + 
                    171*x^4))/(135*(-1 + x)^5*(1 + x)^3) - (64*Pi^2*x*
                   (-1 + 2*x - 2*x^3 + x^4 - 12*x*Log[2] - 48*x^2*Log[2] - 
                    12*x^3*Log[2]))/(9*(-1 + x)^4*(1 + x)^2) - 
                 (128*x*(1 + x^2)*(1 + 13*x + x^2)*Zeta[3])/((-1 + x)^4*
                   (1 + x)^2)) + G[{0, -1}, x]*(Pi^2*((128*x^2*(1 + x^2)*
                     (1 - 5*x + x^2))/(3*ep*(-1 + x)^5*(1 + x)^3) - 
                   (64*x*(-9 + 58*x - 98*x^2 - 264*x^3 + 65*x^4 - 154*x^5 + 
                      18*x^6 - 48*x^2*Log[2] - 48*x^3*Log[2] - 48*x^4*
                       Log[2]))/(9*(-1 + x)^5*(1 + x)^3)) - 
                 (512*x^2*(1 - 5*x + 35*x^2 - 5*x^3 + x^4)*Zeta[3])/
                  (3*(-1 + x)^5*(1 + x)^3)) + G[{1, 0}, x]*
                ((128*x)/(3*ep*(-1 + x)*(1 + x)) + (256*x*(3 - 19*x + 3*x^2))/
                  (3*(-1 + x)^3*(1 + x)) + Pi^2*((256*x^2*(3 - 8*x + 3*x^2))/
                    (9*ep*(-1 + x)^3*(1 + x)^3) + (128*x*(3 - 65*x + 
                      212*x^2 - 402*x^3 + 251*x^4 - 77*x^5 + 6*x^6))/
                    (9*(-1 + x)^5*(1 + x)^3)) - (512*x^2*(2 - 7*x - 2*x^2 - 
                    7*x^3 + 2*x^4)*Zeta[3])/(3*(-1 + x)^5*(1 + x)^3)) + 
               G[{-1, 0}, x]*((-128*x*(51 - 77*x + 51*x^2))/(9*ep*(-1 + x)^3*
                   (1 + x)) - (32*x*(3063 - 730*x + 3063*x^2))/(27*(-1 + x)^3*
                   (1 + x)) - (32*Pi^2*x*(-27 + 196*x - 221*x^2 + 392*x^3 - 
                    89*x^4 + 28*x^5 + 9*x^6))/(9*(-1 + x)^5*(1 + x)^3) + 
                 (512*x^2*(7 - 33*x + 64*x^2 - 33*x^3 + 7*x^4)*Zeta[3])/
                  (3*(-1 + x)^5*(1 + x)^3)) + G[{-1}, x]*
                ((-32*Pi^4*x^2*(66 - 271*x + 176*x^2 - 271*x^3 + 66*x^4))/
                  (135*(-1 + x)^5*(1 + x)^3) + Pi^2*((-32*x*(1 + x^2)*
                     (1 - 4*x + x^2))/(ep*(-1 + x)^4*(1 + x)^2) + 
                   (32*x*(-261 + 440*x - 414*x^2 - 404*x^3 + 135*x^4 - 
                      72*x*Log[2] - 288*x^2*Log[2] - 72*x^3*Log[2]))/
                    (27*(-1 + x)^4*(1 + x)^2)) - (128*x*(12 - 85*x + 92*x^2 - 
                    85*x^3 + 12*x^4)*Zeta[3])/(3*(-1 + x)^4*(1 + x)^2)) + 
               Pi^2*((32*x*(-18 - 205*x + 312*x^2 - 178*x^3 - 198*x^4 + 
                    383*x^5 - 96*x^6 - 36*Log[2] + 144*x*Log[2] - 180*x^2*
                     Log[2] + 180*x^4*Log[2] - 144*x^5*Log[2] + 36*x^6*
                     Log[2] - 54*x*Log[x] + 135*x^2*Log[x] - 588*x^3*Log[x] + 
                    330*x^4*Log[x] - 282*x^5*Log[x] + 27*x^6*Log[x] - 
                    12*x*Log[x]^2 + 63*x^2*Log[x]^2 - 12*x^3*Log[x]^2 + 
                    63*x^4*Log[x]^2 - 12*x^5*Log[x]^2))/(27*ep*(-1 + x)^5*
                   (1 + x)^3) - (16*x*(111 + 4594*x - 7332*x^2 + 3466*x^3 + 
                    3837*x^4 - 8060*x^5 + 3384*x^6 + 1296*Log[2] - 
                    6048*x*Log[2] + 5616*x^2*Log[2] - 5616*x^4*Log[2] + 
                    6048*x^5*Log[2] - 1296*x^6*Log[2] - 432*Log[2]^2 + 
                    1728*x*Log[2]^2 - 2160*x^2*Log[2]^2 + 2160*x^4*Log[2]^2 - 
                    1728*x^5*Log[2]^2 + 432*x^6*Log[2]^2 - 234*Log[x] + 
                    1950*x*Log[x] - 3258*x^2*Log[x] + 3948*x^3*Log[x] - 
                    4284*x^4*Log[x] + 1842*x^5*Log[x] - 828*x^6*Log[x] + 
                    396*x*Log[x]^2 + 963*x^2*Log[x]^2 - 5436*x^3*Log[x]^2 + 
                    6876*x^4*Log[x]^2 - 3384*x^5*Log[x]^2 + 297*x^6*
                     Log[x]^2 + 96*x*Log[x]^3 - 498*x^2*Log[x]^3 + 1416*x^3*
                     Log[x]^3 - 498*x^4*Log[x]^3 + 96*x^5*Log[x]^3))/
                  (81*(-1 + x)^5*(1 + x)^3) + (128*x^2*(17 - 74*x + 111*x^2 - 
                    74*x^3 + 17*x^4)*Zeta[3])/(9*(-1 + x)^5*(1 + x)^3)) + 
               G[{0, 1}, x]*((-256*Pi^2*x^2*(-1 + 2*x - 2*x^3 + x^4 + 
                    12*x*Log[2] + 12*x^2*Log[2] + 12*x^3*Log[2]))/
                  (9*(-1 + x)^5*(1 + x)^3) + (256*x^2*(17 - 34*x + 124*x^2 - 
                    34*x^3 + 17*x^4)*Zeta[3])/(3*(-1 + x)^5*(1 + x)^3)) - 
               (384*x^2*(16 - 65*x + 109*x^2 - 65*x^3 + 16*x^4)*Zeta[5])/
                ((-1 + x)^5*(1 + x)^3))))) + 
       eM1^3*(cR*I2R^2*nl^2*((64*Pi^2*x*(3 - 2*x + 3*x^2)*G[{-1}, x])/
            (3*(-1 + x)^3*(1 + x)) + ((-128*x*(3 - 2*x + 3*x^2))/
              (3*ep*(-1 + x)^3*(1 + x)) - (128*x*(69 - 38*x + 69*x^2))/
              (9*(-1 + x)^3*(1 + x)))*G[{-1, 0}, x] + 
           (256*x*(3 - 2*x + 3*x^2)*G[{-1, -1, 0}, x])/((-1 + x)^3*(1 + x)) - 
           (128*x*(3 - 2*x + 3*x^2)*G[{-1, 0, 0}, x])/((-1 + x)^3*(1 + x)) - 
           (128*x*(3 - 2*x + 3*x^2)*G[{0, -1, 0}, x])/((-1 + x)^3*(1 + x)) + 
           (64*x*(2 - 2*x^2 + 3*Log[x] - 2*x*Log[x] + 3*x^2*Log[x]))/
            (9*ep^2*(-1 + x)^3*(1 + x)) + (32*x*(100 - 100*x^2 + 138*Log[x] - 
              76*x*Log[x] + 138*x^2*Log[x] + 27*Log[x]^2 - 18*x*Log[x]^2 + 
              27*x^2*Log[x]^2))/(27*ep*(-1 + x)^3*(1 + x)) + 
           (32*x*(572 - 572*x^2 + 746*Log[x] - 348*x*Log[x] + 
              746*x^2*Log[x] + 207*Log[x]^2 - 114*x*Log[x]^2 + 
              207*x^2*Log[x]^2 + 27*Log[x]^3 - 18*x*Log[x]^3 + 
              27*x^2*Log[x]^3))/(27*(-1 + x)^3*(1 + x)) + 
           Pi^2*((-32*x*(3 - 2*x + 3*x^2))/(9*ep*(-1 + x)^3*(1 + x)) + 
             (16*x*(-84 + 76*x - 192*x^2 + 27*Log[x] - 18*x*Log[x] + 
                27*x^2*Log[x]))/(27*(-1 + x)^3*(1 + x))) - 
           (128*x*(3 - 2*x + 3*x^2)*Zeta[3])/((-1 + x)^3*(1 + x))) + 
         nc^3*((Pi^6*x^2*(-632 - 20781*x - 6463*x^2 + 12149*x^3 - 37137*x^4 + 
              1624*x^5))/(5670*(-1 + x)^5*(1 + x)^4) + 
           (16*Pi^4*x^2*(4 - 31*x + 4*x^2)*G[{1, -1}, x])/(15*(-1 + x)^3*
             (1 + x)^3) - (14*Pi^4*x^2*(4 - 25*x + 4*x^2)*G[{r1, 0}, x])/
            (45*(-1 + x)^3*(1 + x)^3) + (88*Pi^4*x^2*(4 - 25*x + 4*x^2)*
             G[{r1, 1}, x])/(45*(-1 + x)^3*(1 + x)^3) - 
           (14*Pi^4*x^2*(4 - 25*x + 4*x^2)*G[{r2, 0}, x])/(45*(-1 + x)^3*
             (1 + x)^3) + (88*Pi^4*x^2*(4 - 25*x + 4*x^2)*G[{r2, 1}, x])/
            (45*(-1 + x)^3*(1 + x)^3) + (2*x*(8033 - 63058*x + 212082*x^2 - 
              469848*x^3 + 727629*x^4 - 844224*x^5 + 727629*x^6 - 
              469848*x^7 + 212082*x^8 - 63058*x^9 + 8033*x^10)*
             G[{-1, -1, 0}, x])/(3*(-1 + x)^3*(1 + x)*(1 - x + x^2)^4) + 
           ((-16*x*(135 - 622*x + 1600*x^2 - 622*x^3 + 135*x^4))/
              (3*ep*(-1 + x)^4*(1 + x)^2) + (2*Pi^2*x*(243 + 638*x - 
                123*x^2 - 4732*x^3 + 6597*x^4 - 1570*x^5 + 243*x^6))/
              (9*(-1 + x)^5*(1 + x)^3) - (x*(9387 - 54854*x + 500635*x^2 - 
                1894026*x^3 + 4785093*x^4 - 8372064*x^5 + 11030244*x^6 - 
                10946208*x^7 + 8342775*x^8 - 4717086*x^9 + 1934161*x^10 - 
                505922*x^11 + 71193*x^12))/(9*(-1 + x)^4*(1 + x)^2*
               (1 - x + x^2)^4))*G[{-1, 0, 0}, x] + 
           ((608*Pi^2*x^2*(4 - 25*x + 4*x^2))/(9*(-1 + x)^3*(1 + x)^3) + 
             (8*x*(189 - 254*x + 189*x^2))/((-1 + x)^3*(1 + x)))*
            G[{-1, 1, 0}, x] + (8*x*(696 - 6398*x + 31705*x^2 - 101051*x^3 + 
              234754*x^4 - 415611*x^5 + 580761*x^6 - 647700*x^7 + 
              580761*x^8 - 415611*x^9 + 234754*x^10 - 101051*x^11 + 
              31705*x^12 - 6398*x^13 + 696*x^14)*G[{-1, -1, 0, 0}, x])/
            ((-1 + x)^4*(1 + x)^2*(1 - x + x^2)^5) + 
           (4*x*(694 - 7624*x + 42749*x^2 - 145309*x^3 + 351654*x^4 - 
              637349*x^5 + 902499*x^6 - 1010344*x^7 + 902499*x^8 - 
              637349*x^9 + 351654*x^10 - 145309*x^11 + 42749*x^12 - 
              7624*x^13 + 694*x^14)*G[{-1, 0, -1, 0}, x])/
            ((-1 + x)^4*(1 + x)^2*(1 - x + x^2)^5) + 
           ((-12*x*(1 + x^2)*(21 - 106*x + 322*x^2 - 106*x^3 + 21*x^4))/
              (ep*(-1 + x)^5*(1 + x)^3) - (2*x*(-5676 + 48374*x - 
                259523*x^2 + 852939*x^3 - 1929399*x^4 + 3055312*x^5 - 
                3258853*x^6 + 1708323*x^7 + 1306008*x^8 - 4260483*x^9 + 
                5579861*x^10 - 4886000*x^11 + 3107679*x^12 - 1432395*x^13 + 
                461323*x^14 - 91222*x^15 + 8916*x^16))/(3*(-1 + x)^5*(1 + x)^
                3*(1 - x + x^2)^5))*G[{-1, 0, 0, 0}, x] + 
           (8*x*(57 - 883*x + 6417*x^2 - 24210*x^3 + 62454*x^4 - 117102*x^5 + 
              169110*x^6 - 190342*x^7 + 169110*x^8 - 117102*x^9 + 
              62454*x^10 - 24210*x^11 + 6417*x^12 - 883*x^13 + 57*x^14)*
             G[{-1, 0, 1, 0}, x])/((-1 + x)^4*(1 + x)^2*(1 - x + x^2)^5) + 
           (16*x*(58 - 270*x + 895*x^2 - 2081*x^3 + 4004*x^4 - 6233*x^5 + 
              8241*x^6 - 9020*x^7 + 8241*x^8 - 6233*x^9 + 4004*x^10 - 
              2081*x^11 + 895*x^12 - 270*x^13 + 58*x^14)*G[{-1, 1, 0, 0}, x])/
            ((-1 + x)^4*(1 + x)^2*(1 - x + x^2)^5) - 
           (4*x*(2436 - 24550*x + 132243*x^2 - 440589*x^3 + 1054250*x^4 - 
              1898121*x^5 + 2678319*x^6 - 2994648*x^7 + 2678319*x^8 - 
              1898121*x^9 + 1054250*x^10 - 440589*x^11 + 132243*x^12 - 
              24550*x^13 + 2436*x^14)*G[{0, -1, -1, 0}, x])/
            (3*(-1 + x)^4*(1 + x)^2*(1 - x + x^2)^5) + 
           ((-608*x^2*(4 - 25*x + 4*x^2))/(3*ep*(-1 + x)^3*(1 + x)^3) + 
             (8*Pi^2*x^2*(4 - 25*x + 4*x^2)*(-9 + 7*x^2))/(3*(-1 + x)^4*
               (1 + x)^4) - (2*x*(468 - 20980*x + 203237*x^2 - 1007737*x^3 + 
                3241847*x^4 - 7580560*x^5 + 13583477*x^6 - 19275423*x^7 + 
                22003788*x^8 - 20360913*x^9 + 15232811*x^10 - 9152680*x^11 + 
                4335713*x^12 - 1578883*x^13 + 421847*x^14 - 77584*x^15 + 
                8388*x^16))/(9*(-1 + x)^5*(1 + x)^3*(1 - x + x^2)^5))*
            G[{0, -1, 0, 0}, x] + ((32*Pi^2*x^2*(1 + x^2)*(4 - 25*x + 4*x^2))/
              (3*(-1 + x)^4*(1 + x)^4) - (16*x*(93 - 172*x + 326*x^2 - 
                172*x^3 + 93*x^4))/((-1 + x)^4*(1 + x)^2))*G[{0, -1, 1, 0}, 
             x] + ((4*Pi^2*x^2*(60 - 295*x + 283*x^2 + 679*x^3 - 643*x^4 + 
                108*x^5))/((-1 + x)^5*(1 + x)^4) + (4*x*(63 - 14*x - 
                1479*x^2 + 3772*x^3 - 1479*x^4 - 14*x^5 + 63*x^6))/
              (3*ep*(-1 + x)^5*(1 + x)^3) - (4*x*(162 + 2311*x - 13862*x^2 - 
                32333*x^3 + 356818*x^4 - 1348676*x^5 + 3177292*x^6 - 
                5439054*x^7 + 7099980*x^8 - 7241970*x^9 + 5780188*x^10 - 
                3594896*x^11 + 1693006*x^12 - 576557*x^13 + 127654*x^14 - 
                14741*x^15 + 558*x^16))/(9*(-1 + x)^5*(1 + x)^3*(1 - x + x^2)^
                5))*G[{0, 0, -1, 0}, x] - (4*Pi^2*x^2*(4 - 17*x + 16*x^2 - 
              83*x^3 + 12*x^4)*G[{0, 0, 0, -1}, x])/((-1 + x)^4*(1 + x)^4) + 
           (16*Pi^2*x^2*(1 + x^2)*(4 - 25*x + 4*x^2)*G[{0, 0, 0, 1}, x])/
            ((-1 + x)^4*(1 + x)^4) + ((24*x*(1 + x^2)^2*(3 - 2*x + 3*x^2))/
              (ep*(-1 + x)^5*(1 + x)^3) + (8*Pi^2*x^2*(76 - 421*x + 249*x^2 + 
                645*x^3 - 769*x^4 + 124*x^5))/(3*(-1 + x)^5*(1 + x)^4) + 
             (4*x*(-67 - 201*x + 3508*x^2 - 11071*x^3 + 15791*x^4 + 
                6980*x^5 - 79222*x^6 + 194298*x^7 - 298812*x^8 + 331722*x^9 - 
                273918*x^10 + 168772*x^11 - 74127*x^12 + 20671*x^13 - 
                2176*x^14 - 595*x^15 + 143*x^16))/((-1 + x)^5*(1 + x)^3*
               (1 - x + x^2)^5))*G[{0, 0, 1, 0}, x] + 
           ((32*Pi^2*x^2*(1 + x^2)*(4 - 25*x + 4*x^2))/(3*(-1 + x)^4*(1 + x)^
                4) - (16*x*(93 - 172*x + 326*x^2 - 172*x^3 + 93*x^4))/
              ((-1 + x)^4*(1 + x)^2))*G[{0, 1, -1, 0}, x] + 
           ((4*Pi^2*x^2*(184 - 1259*x + 899*x^2 - 25*x^3 - 447*x^4 + 72*x^5))/
              (3*(-1 + x)^5*(1 + x)^4) + (8*x*(18 - 95*x + 1098*x^2 - 
                2090*x^3 + 1098*x^4 - 95*x^5 + 18*x^6))/(3*ep*(-1 + x)^5*
               (1 + x)^3) + (4*x*(-1980 + 18685*x - 93281*x^2 + 308587*x^3 - 
                733613*x^4 + 1316977*x^5 - 1810280*x^6 + 1903245*x^7 - 
                1463736*x^8 + 708567*x^9 - 19850*x^10 - 317279*x^11 + 
                323278*x^12 - 183392*x^13 + 65587*x^14 - 12848*x^15 + 
                873*x^16))/(9*(-1 + x)^5*(1 + x)^3*(1 - x + x^2)^5))*
            G[{0, 1, 0, 0}, x] + ((-8*x*(1 + x^2)*(73 - 50*x + 73*x^2))/
              ((-1 + x)^4*(1 + x)^2) + (32*Pi^2*x^2*(-10 + 49*x - 79*x^2 + 
                53*x^3 - 67*x^4 + 6*x^5))/(3*(-1 + x)^5*(1 + x)^4))*
            G[{0, 1, 1, 0}, x] - (12*Pi^2*x^2*(8 - 23*x + 3*x^2 + 201*x^3 - 
              197*x^4 + 32*x^5)*G[{0, r1, 0, 0}, x])/((-1 + x)^5*(1 + x)^4) - 
           (12*Pi^2*x^2*(8 - 23*x + 3*x^2 + 201*x^3 - 197*x^4 + 32*x^5)*
             G[{0, r2, 0, 0}, x])/((-1 + x)^5*(1 + x)^4) + 
           (16*x*(58 - 270*x + 895*x^2 - 2081*x^3 + 4004*x^4 - 6233*x^5 + 
              8241*x^6 - 9020*x^7 + 8241*x^8 - 6233*x^9 + 4004*x^10 - 
              2081*x^11 + 895*x^12 - 270*x^13 + 58*x^14)*G[{1, -1, 0, 0}, x])/
            ((-1 + x)^4*(1 + x)^2*(1 - x + x^2)^5) + 
           ((-16*Pi^2*x^2*(92 - 533*x + 521*x^2 + 257*x^3 - 301*x^4 + 
                60*x^5))/(3*(-1 + x)^5*(1 + x)^4) + (8*x*(207 - 2729*x + 
                16382*x^2 - 57385*x^3 + 141078*x^4 - 257877*x^5 + 
                366705*x^6 - 411002*x^7 + 366705*x^8 - 257877*x^9 + 
                141078*x^10 - 57385*x^11 + 16382*x^12 - 2729*x^13 + 
                207*x^14))/((-1 + x)^4*(1 + x)^2*(1 - x + x^2)^5))*
            G[{1, 0, -1, 0}, x] + (32*Pi^2*x^2*(4 - 27*x + 4*x^2)*
             G[{1, 0, 0, -1}, x])/((-1 + x)^3*(1 + x)^3) + 
           ((-4*Pi^2*x^2*(-256 + 1883*x - 2099*x^2 + 2389*x^3 - 2061*x^4 + 
                288*x^5))/(3*(-1 + x)^5*(1 + x)^4) - (8*x*(27 - 529*x + 
                3219*x^2 - 4858*x^3 + 3219*x^4 - 529*x^5 + 27*x^6))/
              (3*ep*(-1 + x)^5*(1 + x)^3) - (2*x*(-7011 + 63985*x - 
                432812*x^2 + 1758949*x^3 - 4942919*x^4 + 10198180*x^5 - 
                16117964*x^6 + 19886928*x^7 - 19232724*x^8 + 14411184*x^9 - 
                8048324*x^10 + 3001060*x^11 - 420533*x^12 - 265541*x^13 + 
                198232*x^14 - 56657*x^15 + 6831*x^16))/(9*(-1 + x)^5*(1 + x)^
                3*(1 - x + x^2)^5))*G[{1, 0, 0, 0}, x] + 
           ((-32*Pi^2*x^2*(52 - 313*x + 309*x^2 + 111*x^3 - 139*x^4 + 
                28*x^5))/(3*(-1 + x)^5*(1 + x)^4) + (8*x*(67 - 723*x + 
                4308*x^2 - 15069*x^3 + 37268*x^4 - 68357*x^5 + 97539*x^6 - 
                109418*x^7 + 97539*x^8 - 68357*x^9 + 37268*x^10 - 
                15069*x^11 + 4308*x^12 - 723*x^13 + 67*x^14))/
              ((-1 + x)^4*(1 + x)^2*(1 - x + x^2)^5))*G[{1, 0, 1, 0}, x] + 
           ((-8*Pi^2*x^2*(144 - 821*x + 837*x^2 + 309*x^3 - 357*x^4 + 
                80*x^5))/(3*(-1 + x)^5*(1 + x)^4) - (4*x*(33 - 3845*x + 
                27399*x^2 - 102174*x^3 + 256912*x^4 - 475158*x^5 + 
                678204*x^6 - 761094*x^7 + 678204*x^8 - 475158*x^9 + 
                256912*x^10 - 102174*x^11 + 27399*x^12 - 3845*x^13 + 
                33*x^14))/(3*(-1 + x)^4*(1 + x)^2*(1 - x + x^2)^5))*
            G[{1, 1, 0, 0}, x] + (16*Pi^2*x^2*(16 - 43*x + 16*x^2)*
             G[{1, 1, 1, 0}, x])/(3*(-1 + x)^3*(1 + x)^3) + 
           (48*Pi^2*x^2*(10 - 65*x + 116*x^2 - 65*x^3 + 10*x^4)*
             G[{1, r1, 0, 0}, x])/((-1 + x)^5*(1 + x)^3) + 
           (48*Pi^2*x^2*(10 - 65*x + 116*x^2 - 65*x^3 + 10*x^4)*
             G[{1, r2, 0, 0}, x])/((-1 + x)^5*(1 + x)^3) + 
           ((-12*Pi^2*x^2*(4 - 25*x + 4*x^2))/((-1 + x)^3*(1 + x)^3) + 
             (24*x*(10 + 38*x - 445*x^2 + 1847*x^3 - 4784*x^4 + 8935*x^5 - 
                12747*x^6 + 14260*x^7 - 12747*x^8 + 8935*x^9 - 4784*x^10 + 
                1847*x^11 - 445*x^12 + 38*x^13 + 10*x^14))/((-1 + x)^4*
               (1 + x)^2*(1 - x + x^2)^5))*G[{r1, 0, -1, 0}, x] - 
           (12*Pi^2*x^2*(4 - 25*x + 4*x^2)*G[{r1, 0, 0, -1}, x])/
            ((-1 + x)^3*(1 + x)^3) + ((-128*Pi^2*x^2*(4 - 25*x + 4*x^2))/
              (3*(-1 + x)^3*(1 + x)^3) - (16*x*(10 + 38*x - 445*x^2 + 
                1847*x^3 - 4784*x^4 + 8935*x^5 - 12747*x^6 + 14260*x^7 - 
                12747*x^8 + 8935*x^9 - 4784*x^10 + 1847*x^11 - 445*x^12 + 
                38*x^13 + 10*x^14))/((-1 + x)^4*(1 + x)^2*(1 - x + x^2)^5))*
            G[{r1, 0, 0, 0}, x] + ((-8*Pi^2*x^2*(4 - 25*x + 4*x^2))/
              (3*(-1 + x)^3*(1 + x)^3) + (12*x*(10 + 38*x - 445*x^2 + 
                1847*x^3 - 4784*x^4 + 8935*x^5 - 12747*x^6 + 14260*x^7 - 
                12747*x^8 + 8935*x^9 - 4784*x^10 + 1847*x^11 - 445*x^12 + 
                38*x^13 + 10*x^14))/((-1 + x)^4*(1 + x)^2*(1 - x + x^2)^5))*
            G[{r1, 0, 1, 0}, x] + ((16*Pi^2*x^2*(4 - 25*x + 4*x^2))/
              (3*(-1 + x)^3*(1 + x)^3) - (4*x*(10 + 38*x - 445*x^2 + 
                1847*x^3 - 4784*x^4 + 8935*x^5 - 12747*x^6 + 14260*x^7 - 
                12747*x^8 + 8935*x^9 - 4784*x^10 + 1847*x^11 - 445*x^12 + 
                38*x^13 + 10*x^14))/((-1 + x)^4*(1 + x)^2*(1 - x + x^2)^5))*
            G[{r1, 1, 0, 0}, x] - (32*Pi^2*x^2*(4 - 25*x + 4*x^2)*
             G[{r1, 1, 1, 0}, x])/(3*(-1 + x)^3*(1 + x)^3) + 
           ((-12*Pi^2*x^2*(4 - 25*x + 4*x^2))/((-1 + x)^3*(1 + x)^3) + 
             (24*x*(10 + 38*x - 445*x^2 + 1847*x^3 - 4784*x^4 + 8935*x^5 - 
                12747*x^6 + 14260*x^7 - 12747*x^8 + 8935*x^9 - 4784*x^10 + 
                1847*x^11 - 445*x^12 + 38*x^13 + 10*x^14))/((-1 + x)^4*
               (1 + x)^2*(1 - x + x^2)^5))*G[{r2, 0, -1, 0}, x] - 
           (12*Pi^2*x^2*(4 - 25*x + 4*x^2)*G[{r2, 0, 0, -1}, x])/
            ((-1 + x)^3*(1 + x)^3) + ((-128*Pi^2*x^2*(4 - 25*x + 4*x^2))/
              (3*(-1 + x)^3*(1 + x)^3) - (16*x*(10 + 38*x - 445*x^2 + 
                1847*x^3 - 4784*x^4 + 8935*x^5 - 12747*x^6 + 14260*x^7 - 
                12747*x^8 + 8935*x^9 - 4784*x^10 + 1847*x^11 - 445*x^12 + 
                38*x^13 + 10*x^14))/((-1 + x)^4*(1 + x)^2*(1 - x + x^2)^5))*
            G[{r2, 0, 0, 0}, x] + ((-8*Pi^2*x^2*(4 - 25*x + 4*x^2))/
              (3*(-1 + x)^3*(1 + x)^3) + (12*x*(10 + 38*x - 445*x^2 + 
                1847*x^3 - 4784*x^4 + 8935*x^5 - 12747*x^6 + 14260*x^7 - 
                12747*x^8 + 8935*x^9 - 4784*x^10 + 1847*x^11 - 445*x^12 + 
                38*x^13 + 10*x^14))/((-1 + x)^4*(1 + x)^2*(1 - x + x^2)^5))*
            G[{r2, 0, 1, 0}, x] + ((16*Pi^2*x^2*(4 - 25*x + 4*x^2))/
              (3*(-1 + x)^3*(1 + x)^3) - (4*x*(10 + 38*x - 445*x^2 + 
                1847*x^3 - 4784*x^4 + 8935*x^5 - 12747*x^6 + 14260*x^7 - 
                12747*x^8 + 8935*x^9 - 4784*x^10 + 1847*x^11 - 445*x^12 + 
                38*x^13 + 10*x^14))/((-1 + x)^4*(1 + x)^2*(1 - x + x^2)^5))*
            G[{r2, 1, 0, 0}, x] - (32*Pi^2*x^2*(4 - 25*x + 4*x^2)*
             G[{r2, 1, 1, 0}, x])/(3*(-1 + x)^3*(1 + x)^3) + 
           (24*x*(1 + x^2)*(75 - 418*x + 1270*x^2 - 418*x^3 + 75*x^4)*
             G[{-1, -1, 0, 0, 0}, x])/((-1 + x)^5*(1 + x)^3) + 
           (2*x*(1161 - 13298*x + 51975*x^2 - 48764*x^3 + 51975*x^4 - 
              13298*x^5 + 1161*x^6)*G[{-1, 0, -1, 0, 0}, x])/
            (3*(-1 + x)^5*(1 + x)^3) + (8*x*(63 - 842*x + 1041*x^2 + 
              2116*x^3 + 1041*x^4 - 842*x^5 + 63*x^6)*G[{-1, 0, 0, -1, 0}, 
              x])/(3*(-1 + x)^5*(1 + x)^3) - (2*x*(615 - 7822*x + 23641*x^2 - 
              9956*x^3 + 14681*x^4 - 4878*x^5 + 615*x^6)*G[{-1, 0, 0, 0, 0}, 
              x])/((-1 + x)^5*(1 + x)^3) - (16*x*(1 + x^2)*(15 + 82*x - 
              250*x^2 + 82*x^3 + 15*x^4)*G[{-1, 0, 0, 1, 0}, x])/
            ((-1 + x)^5*(1 + x)^3) - (2*x*(279 + 5050*x - 19143*x^2 + 
              17068*x^3 - 19143*x^4 + 5050*x^5 + 279*x^6)*G[{-1, 0, 1, 0, 0}, 
              x])/(3*(-1 + x)^5*(1 + x)^3) + (16*x*(27 + 79*x - 1797*x^2 + 
              3958*x^3 - 1797*x^4 + 79*x^5 + 27*x^6)*G[{-1, 1, 0, 0, 0}, x])/
            (3*(-1 + x)^5*(1 + x)^3) - (16*x*(99 - 1336*x + 10769*x^2 - 
              52064*x^3 + 176041*x^4 - 446192*x^5 + 889393*x^6 - 
              1431508*x^7 + 1893488*x^8 - 2075952*x^9 + 1893488*x^10 - 
              1431508*x^11 + 889393*x^12 - 446192*x^13 + 176041*x^14 - 
              52064*x^15 + 10769*x^16 - 1336*x^17 + 99*x^18)*
             G[{0, -1, -1, 0, 0}, x])/((-1 + x)^5*(1 + x)^3*
             (1 - x + x^2)^6) - (8*x*(93 - 1524*x + 14503*x^2 - 76492*x^3 + 
              271735*x^4 - 710660*x^5 + 1444967*x^6 - 2355332*x^7 + 
              3136920*x^8 - 3447120*x^9 + 3136920*x^10 - 2355332*x^11 + 
              1444967*x^12 - 710660*x^13 + 271735*x^14 - 76492*x^15 + 
              14503*x^16 - 1524*x^17 + 93*x^18)*G[{0, -1, 0, -1, 0}, x])/
            ((-1 + x)^5*(1 + x)^3*(1 - x + x^2)^6) + 
           ((-96*x^2*(1 + x^2)*(4 - 25*x + 4*x^2))/(ep*(-1 + x)^4*(1 + x)^
                4) + (4*x*(594 - 7076*x + 82981*x^2 - 456977*x^3 + 
                1582355*x^4 - 3845191*x^5 + 6943928*x^6 - 9478538*x^7 + 
                9592588*x^8 - 6463076*x^9 + 1309156*x^10 + 3353716*x^11 - 
                5518082*x^12 + 5030696*x^13 - 3206479*x^14 + 1481819*x^15 - 
                482129*x^16 + 102133*x^17 - 11372*x^18 + 738*x^19))/
              (3*(-1 + x)^5*(1 + x)^4*(1 - x + x^2)^6))*G[{0, -1, 0, 0, 0}, 
             x] - (16*x*(27 - 356*x + 3454*x^2 - 18862*x^3 + 68750*x^4 - 
              183100*x^5 + 376877*x^6 - 619232*x^7 + 828304*x^8 - 
              911484*x^9 + 828304*x^10 - 619232*x^11 + 376877*x^12 - 
              183100*x^13 + 68750*x^14 - 18862*x^15 + 3454*x^16 - 356*x^17 + 
              27*x^18)*G[{0, -1, 0, 1, 0}, x])/((-1 + x)^5*(1 + x)^3*
             (1 - x + x^2)^6) - (32*x*(30 - 262*x + 1587*x^2 - 6648*x^3 + 
              20903*x^4 - 50866*x^5 + 99090*x^6 - 157320*x^7 + 206588*x^8 - 
              225900*x^9 + 206588*x^10 - 157320*x^11 + 99090*x^12 - 
              50866*x^13 + 20903*x^14 - 6648*x^15 + 1587*x^16 - 262*x^17 + 
              30*x^18)*G[{0, -1, 1, 0, 0}, x])/((-1 + x)^5*(1 + x)^3*
             (1 - x + x^2)^6) - (8*x*(63 + 2134*x - 29649*x^2 + 170494*x^3 - 
              623195*x^4 + 1648438*x^5 - 3367457*x^6 + 5500272*x^7 - 
              7331486*x^8 + 8058588*x^9 - 7331486*x^10 + 5500272*x^11 - 
              3367457*x^12 + 1648438*x^13 - 623195*x^14 + 170494*x^15 - 
              29649*x^16 + 2134*x^17 + 63*x^18)*G[{0, 0, -1, -1, 0}, x])/
            (3*(-1 + x)^5*(1 + x)^3*(1 - x + x^2)^6) + 
           ((-32*x^2*(1 + x^2)*(4 - 25*x + 4*x^2))/(ep*(-1 + x)^4*(1 + x)^
                4) + (4*x*(69 - 81*x + 605*x^2 - 6183*x^3 + 31723*x^4 - 
                104073*x^5 + 250423*x^6 - 474635*x^7 + 736174*x^8 - 
                957734*x^9 + 1055778*x^10 - 986314*x^11 + 776085*x^12 - 
                507905*x^13 + 268479*x^14 - 109133*x^15 + 30361*x^16 - 
                3875*x^17 - 737*x^18 + 333*x^19))/((-1 + x)^5*(1 + x)^4*
               (1 - x + x^2)^6))*G[{0, 0, -1, 0, 0}, x] - 
           (16*x*(3 + 106*x - 403*x^2 + 412*x^3 - 403*x^4 + 106*x^5 + 3*x^6)*
             G[{0, 0, -1, 1, 0}, x])/((-1 + x)^5*(1 + x)^3) + 
           ((48*x^2*(1 + x^2)*(4 - 25*x + 4*x^2))/(ep*(-1 + x)^4*(1 + x)^4) + 
             (4*x*(153 - 935*x + 2172*x^2 - 2928*x^3 + 2628*x^4 - 5420*x^5 + 
                20103*x^6 - 51963*x^7 + 93634*x^8 - 125714*x^9 + 
                131710*x^10 - 99534*x^11 + 52473*x^12 - 14415*x^13 - 
                3626*x^14 + 7734*x^15 - 5358*x^16 + 2734*x^17 - 917*x^18 + 
                213*x^19))/((-1 + x)^5*(1 + x)^4*(1 - x + x^2)^6))*
            G[{0, 0, 0, -1, 0}, x] + (4*x*(117 - 691*x + 3856*x^2 - 
              16106*x^3 + 48478*x^4 - 102312*x^5 + 148451*x^6 - 120749*x^7 - 
              38608*x^8 + 314868*x^9 - 596908*x^10 + 754384*x^11 - 
              716501*x^12 + 529843*x^13 - 305808*x^14 + 136070*x^15 - 
              44930*x^16 + 10472*x^17 - 1539*x^18 + 141*x^19)*
             G[{0, 0, 0, 1, 0}, x])/((-1 + x)^5*(1 + x)^4*(1 - x + x^2)^6) - 
           (16*x*(3 + 106*x - 403*x^2 + 412*x^3 - 403*x^4 + 106*x^5 + 3*x^6)*
             G[{0, 0, 1, -1, 0}, x])/((-1 + x)^5*(1 + x)^3) + 
           ((-32*x^2*(1 + x^2)*(4 - 25*x + 4*x^2))/(ep*(-1 + x)^4*(1 + x)^
                4) + (8*x*(135 + 55*x - 2081*x^2 + 10594*x^3 - 32641*x^4 + 
                78686*x^5 - 155782*x^6 + 259969*x^7 - 365024*x^8 + 
                429472*x^9 - 420866*x^10 + 343510*x^11 - 233639*x^12 + 
                133697*x^13 - 67357*x^14 + 32048*x^15 - 15179*x^16 + 
                6478*x^17 - 2096*x^18 + 369*x^19))/(3*(-1 + x)^5*(1 + x)^
                4*(1 - x + x^2)^6))*G[{0, 0, 1, 0, 0}, x] + 
           (16*x*(1 + x^2)^2*(3 - 2*x + 3*x^2)*G[{0, 0, 1, 1, 0}, x])/
            ((-1 + x)^5*(1 + x)^3) - (32*x*(30 - 262*x + 1587*x^2 - 
              6648*x^3 + 20903*x^4 - 50866*x^5 + 99090*x^6 - 157320*x^7 + 
              206588*x^8 - 225900*x^9 + 206588*x^10 - 157320*x^11 + 
              99090*x^12 - 50866*x^13 + 20903*x^14 - 6648*x^15 + 1587*x^16 - 
              262*x^17 + 30*x^18)*G[{0, 1, -1, 0, 0}, x])/
            ((-1 + x)^5*(1 + x)^3*(1 - x + x^2)^6) - 
           (16*x*(9 - 364*x + 4344*x^2 - 24539*x^3 + 89605*x^4 - 237392*x^5 + 
              485440*x^6 - 792721*x^7 + 1054723*x^8 - 1155267*x^9 + 
              1045289*x^10 - 778305*x^11 + 471766*x^12 - 228011*x^13 + 
              84835*x^14 - 22790*x^15 + 3920*x^16 - 311*x^17 + 9*x^18)*
             G[{0, 1, 0, -1, 0}, x])/((-1 + x)^5*(1 + x)^3*(1 - x + x^2)^6) + 
           ((-16*x^2*(1 + x^2)*(4 - 25*x + 4*x^2))/(ep*(-1 + x)^4*(1 + x)^
                4) + (4*x*(765 - 5578*x + 41696*x^2 - 196231*x^3 + 
                627400*x^4 - 1419569*x^5 + 2334235*x^6 - 2687521*x^7 + 
                1743422*x^8 + 600692*x^9 - 3435946*x^10 + 5402672*x^11 - 
                5636659*x^12 + 4382290*x^13 - 2597642*x^14 + 1163119*x^15 - 
                375106*x^16 + 79925*x^17 - 8653*x^18 + 369*x^19))/
              (3*(-1 + x)^5*(1 + x)^4*(1 - x + x^2)^6))*G[{0, 1, 0, 0, 0}, 
             x] - (8*x*(3 - 242*x + 3198*x^2 - 18760*x^3 + 69946*x^4 - 
              187874*x^5 + 387977*x^6 - 638292*x^7 + 854188*x^8 - 
              940080*x^9 + 854188*x^10 - 638292*x^11 + 387977*x^12 - 
              187874*x^13 + 69946*x^14 - 18760*x^15 + 3198*x^16 - 242*x^17 + 
              3*x^18)*G[{0, 1, 0, 1, 0}, x])/((-1 + x)^5*(1 + x)^3*
             (1 - x + x^2)^6) - (8*x*(144 - 817*x + 1797*x^2 + 1466*x^3 - 
              21574*x^4 + 77807*x^5 - 179923*x^6 + 310521*x^7 - 419497*x^8 + 
              453387*x^9 - 391195*x^10 + 267273*x^11 - 138901*x^12 + 
              49664*x^13 - 7264*x^14 - 3781*x^15 + 3069*x^16 - 976*x^17 + 
              144*x^18)*G[{0, 1, 1, 0, 0}, x])/(3*(-1 + x)^5*(1 + x)^3*
             (1 - x + x^2)^6) - (48*x*(6 - 29*x + 53*x^2 - 101*x^3 + 
              671*x^4 - 3345*x^5 + 10774*x^6 - 24662*x^7 + 43138*x^8 - 
              59778*x^9 + 67162*x^10 - 61294*x^11 + 45412*x^12 - 27001*x^13 + 
              12651*x^14 - 4481*x^15 + 1129*x^16 - 173*x^17 + 12*x^18)*
             G[{0, r1, 0, -1, 0}, x])/((-1 + x)^5*(1 + x)^3*
             (1 - x + x^2)^6) + (32*x*(6 - 29*x + 53*x^2 - 101*x^3 + 
              671*x^4 - 3345*x^5 + 10774*x^6 - 24662*x^7 + 43138*x^8 - 
              59778*x^9 + 67162*x^10 - 61294*x^11 + 45412*x^12 - 27001*x^13 + 
              12651*x^14 - 4481*x^15 + 1129*x^16 - 173*x^17 + 12*x^18)*
             G[{0, r1, 0, 0, 0}, x])/((-1 + x)^5*(1 + x)^3*(1 - x + x^2)^6) - 
           (24*x*(6 - 29*x + 53*x^2 - 101*x^3 + 671*x^4 - 3345*x^5 + 
              10774*x^6 - 24662*x^7 + 43138*x^8 - 59778*x^9 + 67162*x^10 - 
              61294*x^11 + 45412*x^12 - 27001*x^13 + 12651*x^14 - 4481*x^15 + 
              1129*x^16 - 173*x^17 + 12*x^18)*G[{0, r1, 0, 1, 0}, x])/
            ((-1 + x)^5*(1 + x)^3*(1 - x + x^2)^6) + 
           (8*x*(6 - 29*x + 53*x^2 - 101*x^3 + 671*x^4 - 3345*x^5 + 
              10774*x^6 - 24662*x^7 + 43138*x^8 - 59778*x^9 + 67162*x^10 - 
              61294*x^11 + 45412*x^12 - 27001*x^13 + 12651*x^14 - 4481*x^15 + 
              1129*x^16 - 173*x^17 + 12*x^18)*G[{0, r1, 1, 0, 0}, x])/
            ((-1 + x)^5*(1 + x)^3*(1 - x + x^2)^6) - 
           (48*x*(6 - 29*x + 53*x^2 - 101*x^3 + 671*x^4 - 3345*x^5 + 
              10774*x^6 - 24662*x^7 + 43138*x^8 - 59778*x^9 + 67162*x^10 - 
              61294*x^11 + 45412*x^12 - 27001*x^13 + 12651*x^14 - 4481*x^15 + 
              1129*x^16 - 173*x^17 + 12*x^18)*G[{0, r2, 0, -1, 0}, x])/
            ((-1 + x)^5*(1 + x)^3*(1 - x + x^2)^6) + 
           (32*x*(6 - 29*x + 53*x^2 - 101*x^3 + 671*x^4 - 3345*x^5 + 
              10774*x^6 - 24662*x^7 + 43138*x^8 - 59778*x^9 + 67162*x^10 - 
              61294*x^11 + 45412*x^12 - 27001*x^13 + 12651*x^14 - 4481*x^15 + 
              1129*x^16 - 173*x^17 + 12*x^18)*G[{0, r2, 0, 0, 0}, x])/
            ((-1 + x)^5*(1 + x)^3*(1 - x + x^2)^6) - 
           (24*x*(6 - 29*x + 53*x^2 - 101*x^3 + 671*x^4 - 3345*x^5 + 
              10774*x^6 - 24662*x^7 + 43138*x^8 - 59778*x^9 + 67162*x^10 - 
              61294*x^11 + 45412*x^12 - 27001*x^13 + 12651*x^14 - 4481*x^15 + 
              1129*x^16 - 173*x^17 + 12*x^18)*G[{0, r2, 0, 1, 0}, x])/
            ((-1 + x)^5*(1 + x)^3*(1 - x + x^2)^6) + 
           (8*x*(6 - 29*x + 53*x^2 - 101*x^3 + 671*x^4 - 3345*x^5 + 
              10774*x^6 - 24662*x^7 + 43138*x^8 - 59778*x^9 + 67162*x^10 - 
              61294*x^11 + 45412*x^12 - 27001*x^13 + 12651*x^14 - 4481*x^15 + 
              1129*x^16 - 173*x^17 + 12*x^18)*G[{0, r2, 1, 0, 0}, x])/
            ((-1 + x)^5*(1 + x)^3*(1 - x + x^2)^6) + 
           (16*x*(27 + 79*x - 1797*x^2 + 3958*x^3 - 1797*x^4 + 79*x^5 + 
              27*x^6)*G[{1, -1, 0, 0, 0}, x])/(3*(-1 + x)^5*(1 + x)^3) + 
           (2*x*(189 - 2346*x + 13043*x^2 - 16524*x^3 + 13043*x^4 - 
              2346*x^5 + 189*x^6)*G[{1, 0, -1, 0, 0}, x])/
            ((-1 + x)^5*(1 + x)^3) + (8*x*(78 - 2659*x + 27292*x^2 - 
              141535*x^3 + 487638*x^4 - 1235483*x^5 + 2437036*x^6 - 
              3859808*x^7 + 5000706*x^8 - 5347376*x^9 + 4731286*x^10 - 
              3449056*x^11 + 2048728*x^12 - 970373*x^13 + 353418*x^14 - 
              92473*x^15 + 15228*x^16 - 1037*x^17 + 6*x^18)*
             G[{1, 0, 0, -1, 0}, x])/((-1 + x)^5*(1 + x)^3*(1 - x + x^2)^6) + 
           ((128*x^2*(1 + x^2)*(4 - 25*x + 4*x^2))/(ep*(-1 + x)^4*(1 + x)^
                4) - (2*x*(207 - 23581*x + 257186*x^2 - 1254574*x^3 + 
                3972496*x^4 - 9040568*x^5 + 15651355*x^6 - 20974351*x^7 + 
                21679700*x^8 - 16441924*x^9 + 7531568*x^10 + 790184*x^11 - 
                5256379*x^12 + 5611909*x^13 - 3750206*x^14 + 1763050*x^15 - 
                575752*x^16 + 123080*x^17 - 13927*x^18 + 1071*x^19))/
              (3*(-1 + x)^5*(1 + x)^4*(1 - x + x^2)^6))*G[{1, 0, 0, 0, 0}, 
             x] - (16*x*(-15 + 610*x - 6472*x^2 + 33864*x^3 - 117052*x^4 + 
              296782*x^5 - 585095*x^6 + 925336*x^7 - 1196236*x^8 + 
              1275404*x^9 - 1124164*x^10 + 815440*x^11 - 481181*x^12 + 
              225814*x^13 - 81112*x^14 + 20724*x^15 - 3244*x^16 + 178*x^17 + 
              3*x^18)*G[{1, 0, 0, 1, 0}, x])/((-1 + x)^5*(1 + x)^3*
             (1 - x + x^2)^6) + (2*x*(-9 + 1132*x - 5772*x^2 + 12442*x^3 + 
              3664*x^4 - 103844*x^5 + 368293*x^6 - 816852*x^7 + 1345108*x^8 - 
              1737216*x^9 + 1808476*x^10 - 1523028*x^11 + 1035517*x^12 - 
              559016*x^13 + 233944*x^14 - 71690*x^15 + 14964*x^16 - 
              1688*x^17 + 135*x^18)*G[{1, 0, 1, 0, 0}, x])/
            (3*(-1 + x)^5*(1 + x)^3*(1 - x + x^2)^6) + 
           (848*x^2*G[{1, 1, 0, -1, 0}, x])/((-1 + x)^2*(1 + x)^2) - 
           (4*x*(108 - 2273*x + 19716*x^2 - 94973*x^3 + 314794*x^4 - 
              781073*x^5 + 1527322*x^6 - 2419308*x^7 + 3159646*x^8 - 
              3429828*x^9 + 3103042*x^10 - 2332812*x^11 + 1445278*x^12 - 
              724787*x^13 + 286174*x^14 - 84479*x^15 + 17172*x^16 - 
              1955*x^17 + 108*x^18)*G[{1, 1, 0, 0, 0}, x])/
            (3*(-1 + x)^5*(1 + x)^3*(1 - x + x^2)^6) - 
           (424*x^2*G[{1, 1, 1, 0, 0}, x])/((-1 + x)^2*(1 + x)^2) + 
           (96*x*(3 - 54*x + 154*x^2 - 54*x^3 + 3*x^4)*G[{1, r1, 0, -1, 0}, 
              x])/((-1 + x)^4*(1 + x)^2) - (64*x*(3 - 54*x + 154*x^2 - 
              54*x^3 + 3*x^4)*G[{1, r1, 0, 0, 0}, x])/((-1 + x)^4*
             (1 + x)^2) + (48*x*(3 - 54*x + 154*x^2 - 54*x^3 + 3*x^4)*
             G[{1, r1, 0, 1, 0}, x])/((-1 + x)^4*(1 + x)^2) - 
           (16*x*(3 - 54*x + 154*x^2 - 54*x^3 + 3*x^4)*G[{1, r1, 1, 0, 0}, 
              x])/((-1 + x)^4*(1 + x)^2) + (96*x*(3 - 54*x + 154*x^2 - 
              54*x^3 + 3*x^4)*G[{1, r2, 0, -1, 0}, x])/((-1 + x)^4*
             (1 + x)^2) - (64*x*(3 - 54*x + 154*x^2 - 54*x^3 + 3*x^4)*
             G[{1, r2, 0, 0, 0}, x])/((-1 + x)^4*(1 + x)^2) + 
           (48*x*(3 - 54*x + 154*x^2 - 54*x^3 + 3*x^4)*G[{1, r2, 0, 1, 0}, 
              x])/((-1 + x)^4*(1 + x)^2) - (16*x*(3 - 54*x + 154*x^2 - 
              54*x^3 + 3*x^4)*G[{1, r2, 1, 0, 0}, x])/((-1 + x)^4*
             (1 + x)^2) + (48*x^2*(28 - 141*x + 178*x^2 - 141*x^3 + 28*x^4)*
             G[{r1, 0, -1, 0, 0}, x])/((-1 + x)^5*(1 + x)^3) + 
           (120*x^2*(28 - 141*x + 178*x^2 - 141*x^3 + 28*x^4)*
             G[{r1, 0, 0, -1, 0}, x])/((-1 + x)^5*(1 + x)^3) - 
           (148*x^2*(28 - 141*x + 178*x^2 - 141*x^3 + 28*x^4)*
             G[{r1, 0, 0, 0, 0}, x])/((-1 + x)^5*(1 + x)^3) + 
           (96*x^2*(28 - 141*x + 178*x^2 - 141*x^3 + 28*x^4)*
             G[{r1, 0, 0, 1, 0}, x])/((-1 + x)^5*(1 + x)^3) + 
           (32*x^2*(28 - 141*x + 178*x^2 - 141*x^3 + 28*x^4)*
             G[{r1, 0, 1, 0, 0}, x])/((-1 + x)^5*(1 + x)^3) + 
           (48*x^2*(28 - 141*x + 178*x^2 - 141*x^3 + 28*x^4)*
             G[{r2, 0, -1, 0, 0}, x])/((-1 + x)^5*(1 + x)^3) + 
           (120*x^2*(28 - 141*x + 178*x^2 - 141*x^3 + 28*x^4)*
             G[{r2, 0, 0, -1, 0}, x])/((-1 + x)^5*(1 + x)^3) - 
           (148*x^2*(28 - 141*x + 178*x^2 - 141*x^3 + 28*x^4)*
             G[{r2, 0, 0, 0, 0}, x])/((-1 + x)^5*(1 + x)^3) + 
           (96*x^2*(28 - 141*x + 178*x^2 - 141*x^3 + 28*x^4)*
             G[{r2, 0, 0, 1, 0}, x])/((-1 + x)^5*(1 + x)^3) + 
           (32*x^2*(28 - 141*x + 178*x^2 - 141*x^3 + 28*x^4)*
             G[{r2, 0, 1, 0, 0}, x])/((-1 + x)^5*(1 + x)^3) + 
           (768*x^2*(1 + x^2)*(4 - 25*x + 4*x^2)*G[{0, -1, -1, 0, 0, 0}, x])/
            ((-1 + x)^4*(1 + x)^4) + (64*x^2*(36 - 237*x + 56*x^2 - 113*x^3 + 
              20*x^4)*G[{0, -1, 0, -1, 0, 0}, x])/((-1 + x)^4*(1 + x)^4) + 
           (288*x^2*(1 + x^2)*(4 - 25*x + 4*x^2)*G[{0, -1, 0, 0, -1, 0}, x])/
            ((-1 + x)^4*(1 + x)^4) - (192*x^2*(28 - 179*x + 40*x^2 - 71*x^3 + 
              12*x^4)*G[{0, -1, 0, 0, 0, 0}, x])/((-1 + x)^4*(1 + x)^4) + 
           (128*x^2*(1 + x^2)*(4 - 25*x + 4*x^2)*G[{0, -1, 0, 0, 1, 0}, x])/
            ((-1 + x)^4*(1 + x)^4) + (256*x^2*(4 - 28*x + 4*x^2 + 3*x^3)*
             G[{0, -1, 0, 1, 0, 0}, x])/((-1 + x)^4*(1 + x)^4) + 
           (160*x^2*(1 + x^2)*(4 - 25*x + 4*x^2)*G[{0, -1, 1, 0, 0, 0}, x])/
            ((-1 + x)^4*(1 + x)^4) - (32*x^2*(-44 + 471*x - 619*x^2 + 
              1361*x^3 - 1269*x^4 + 196*x^5)*G[{0, 0, -1, -1, 0, 0}, x])/
            ((-1 + x)^5*(1 + x)^4) - (16*x^2*(-4 + 321*x - 557*x^2 + 
              2215*x^3 - 2115*x^4 + 332*x^5)*G[{0, 0, -1, 0, -1, 0}, x])/
            ((-1 + x)^5*(1 + x)^4) + (8*x^2*(380 - 759*x + 27*x^2 + 
              8475*x^3 - 8183*x^4 + 1404*x^5)*G[{0, 0, -1, 0, 0, 0}, x])/
            ((-1 + x)^5*(1 + x)^4) - (128*x^2*(4 + 6*x - 34*x^2 + 263*x^3 - 
              255*x^4 + 40*x^5)*G[{0, 0, -1, 0, 1, 0}, x])/
            ((-1 + x)^5*(1 + x)^4) - (64*x^2*(-4 + 99*x - 167*x^2 + 625*x^3 - 
              597*x^4 + 92*x^5)*G[{0, 0, -1, 1, 0, 0}, x])/
            ((-1 + x)^5*(1 + x)^4) + (48*x^2*(28 - 183*x + 48*x^2 - 117*x^3 + 
              20*x^4)*G[{0, 0, 0, -1, -1, 0}, x])/((-1 + x)^4*(1 + x)^4) + 
           (8*x^2*(108 - 775*x + 1179*x^2 + 2103*x^3 - 1587*x^4 + 220*x^5)*
             G[{0, 0, 0, -1, 0, 0}, x])/((-1 + x)^5*(1 + x)^4) + 
           (192*x^2*(1 + x^2)*(4 - 25*x + 4*x^2)*G[{0, 0, 0, -1, 1, 0}, x])/
            ((-1 + x)^4*(1 + x)^4) + (32*x^2*(-16 + 101*x - 219*x^2 + 
              144*x^3 - 218*x^4 + 28*x^5)*G[{0, 0, 0, 0, -1, 0}, x])/
            ((-1 + x)^5*(1 + x)^4) + (16*x^2*(4 - 25*x + 4*x^2)*(-5 + 9*x^2)*
             G[{0, 0, 0, 0, 1, 0}, x])/((-1 + x)^4*(1 + x)^4) + 
           (192*x^2*(1 + x^2)*(4 - 25*x + 4*x^2)*G[{0, 0, 0, 1, -1, 0}, x])/
            ((-1 + x)^4*(1 + x)^4) + (64*x^2*(22 - 163*x + 218*x^2 + 
              152*x^3 - 105*x^4 + 14*x^5)*G[{0, 0, 0, 1, 0, 0}, x])/
            ((-1 + x)^5*(1 + x)^4) - (64*x^2*(-4 + 99*x - 167*x^2 + 625*x^3 - 
              597*x^4 + 92*x^5)*G[{0, 0, 1, -1, 0, 0}, x])/
            ((-1 + x)^5*(1 + x)^4) - (128*x^2*(-2 + 20*x - 34*x^2 - x^3 - 
              9*x^4 + 2*x^5)*G[{0, 0, 1, 0, -1, 0}, x])/((-1 + x)^5*
             (1 + x)^4) + (8*x^2*(244 - 673*x - 91*x^2 + 4397*x^3 - 
              4617*x^4 + 788*x^5)*G[{0, 0, 1, 0, 0, 0}, x])/
            ((-1 + x)^5*(1 + x)^4) - (32*x^2*(4 + 41*x - 101*x^2 + 559*x^3 - 
              539*x^4 + 84*x^5)*G[{0, 0, 1, 0, 1, 0}, x])/
            ((-1 + x)^5*(1 + x)^4) - (16*x^2*(4 + 159*x - 299*x^2 + 
              1813*x^3 - 1697*x^4 + 260*x^5)*G[{0, 0, 1, 1, 0, 0}, x])/
            ((-1 + x)^5*(1 + x)^4) - (384*x^2*(2 + 3*x - 11*x^2 + 88*x^3 - 
              84*x^4 + 14*x^5)*G[{0, 0, r1, 0, -1, 0}, x])/
            ((-1 + x)^5*(1 + x)^4) + (256*x^2*(2 + 3*x - 11*x^2 + 88*x^3 - 
              84*x^4 + 14*x^5)*G[{0, 0, r1, 0, 0, 0}, x])/
            ((-1 + x)^5*(1 + x)^4) - (192*x^2*(2 + 3*x - 11*x^2 + 88*x^3 - 
              84*x^4 + 14*x^5)*G[{0, 0, r1, 0, 1, 0}, x])/
            ((-1 + x)^5*(1 + x)^4) + (64*x^2*(2 + 3*x - 11*x^2 + 88*x^3 - 
              84*x^4 + 14*x^5)*G[{0, 0, r1, 1, 0, 0}, x])/
            ((-1 + x)^5*(1 + x)^4) - (384*x^2*(2 + 3*x - 11*x^2 + 88*x^3 - 
              84*x^4 + 14*x^5)*G[{0, 0, r2, 0, -1, 0}, x])/
            ((-1 + x)^5*(1 + x)^4) + (256*x^2*(2 + 3*x - 11*x^2 + 88*x^3 - 
              84*x^4 + 14*x^5)*G[{0, 0, r2, 0, 0, 0}, x])/
            ((-1 + x)^5*(1 + x)^4) - (192*x^2*(2 + 3*x - 11*x^2 + 88*x^3 - 
              84*x^4 + 14*x^5)*G[{0, 0, r2, 0, 1, 0}, x])/
            ((-1 + x)^5*(1 + x)^4) + (64*x^2*(2 + 3*x - 11*x^2 + 88*x^3 - 
              84*x^4 + 14*x^5)*G[{0, 0, r2, 1, 0, 0}, x])/
            ((-1 + x)^5*(1 + x)^4) + (160*x^2*(1 + x^2)*(4 - 25*x + 4*x^2)*
             G[{0, 1, -1, 0, 0, 0}, x])/((-1 + x)^4*(1 + x)^4) - 
           (64*x^2*(32 - 219*x + 243*x^2 - 21*x^3 + 13*x^4)*
             G[{0, 1, 0, -1, 0, 0}, x])/((-1 + x)^5*(1 + x)^4) - 
           (16*x^2*(224 - 847*x + 559*x^2 + 2275*x^3 - 2355*x^4 + 432*x^5)*
             G[{0, 1, 0, 0, -1, 0}, x])/((-1 + x)^5*(1 + x)^4) + 
           (16*x^2*(298 - 1859*x + 1561*x^2 + 967*x^3 - 1337*x^4 + 226*x^5)*
             G[{0, 1, 0, 0, 0, 0}, x])/((-1 + x)^5*(1 + x)^4) - 
           (64*x^2*(38 - 153*x + 125*x^2 + 389*x^3 - 385*x^4 + 70*x^5)*
             G[{0, 1, 0, 0, 1, 0}, x])/((-1 + x)^5*(1 + x)^4) + 
           (16*x^2*(-84 + 637*x - 801*x^2 + 255*x^3 - 291*x^4 + 44*x^5)*
             G[{0, 1, 0, 1, 0, 0}, x])/((-1 + x)^5*(1 + x)^4) - 
           (32*x^2*(8 - 29*x + 138*x^2 - 29*x^3 + 8*x^4)*
             G[{0, 1, 1, 0, -1, 0}, x])/((-1 + x)^5*(1 + x)^3) + 
           (8*x^2*(-8 - 19*x + 91*x^2 + 355*x^3 - 251*x^4 + 24*x^5)*
             G[{0, 1, 1, 0, 0, 0}, x])/((-1 + x)^5*(1 + x)^4) + 
           (16*x^2*(8 - 29*x + 138*x^2 - 29*x^3 + 8*x^4)*
             G[{0, 1, 1, 1, 0, 0}, x])/((-1 + x)^5*(1 + x)^3) + 
           (768*x^2*(3 - 16*x + 29*x^2 - 16*x^3 + 3*x^4)*
             G[{0, 1, r1, 0, -1, 0}, x])/((-1 + x)^5*(1 + x)^3) - 
           (512*x^2*(3 - 16*x + 29*x^2 - 16*x^3 + 3*x^4)*
             G[{0, 1, r1, 0, 0, 0}, x])/((-1 + x)^5*(1 + x)^3) + 
           (384*x^2*(3 - 16*x + 29*x^2 - 16*x^3 + 3*x^4)*
             G[{0, 1, r1, 0, 1, 0}, x])/((-1 + x)^5*(1 + x)^3) - 
           (128*x^2*(3 - 16*x + 29*x^2 - 16*x^3 + 3*x^4)*
             G[{0, 1, r1, 1, 0, 0}, x])/((-1 + x)^5*(1 + x)^3) + 
           (768*x^2*(3 - 16*x + 29*x^2 - 16*x^3 + 3*x^4)*
             G[{0, 1, r2, 0, -1, 0}, x])/((-1 + x)^5*(1 + x)^3) - 
           (512*x^2*(3 - 16*x + 29*x^2 - 16*x^3 + 3*x^4)*
             G[{0, 1, r2, 0, 0, 0}, x])/((-1 + x)^5*(1 + x)^3) + 
           (384*x^2*(3 - 16*x + 29*x^2 - 16*x^3 + 3*x^4)*
             G[{0, 1, r2, 0, 1, 0}, x])/((-1 + x)^5*(1 + x)^3) - 
           (128*x^2*(3 - 16*x + 29*x^2 - 16*x^3 + 3*x^4)*
             G[{0, 1, r2, 1, 0, 0}, x])/((-1 + x)^5*(1 + x)^3) + 
           (96*x^2*(8 - 23*x + 3*x^2 + 201*x^3 - 197*x^4 + 32*x^5)*
             G[{0, r1, 0, -1, 0, 0}, x])/((-1 + x)^5*(1 + x)^4) + 
           (240*x^2*(8 - 23*x + 3*x^2 + 201*x^3 - 197*x^4 + 32*x^5)*
             G[{0, r1, 0, 0, -1, 0}, x])/((-1 + x)^5*(1 + x)^4) - 
           (296*x^2*(8 - 23*x + 3*x^2 + 201*x^3 - 197*x^4 + 32*x^5)*
             G[{0, r1, 0, 0, 0, 0}, x])/((-1 + x)^5*(1 + x)^4) + 
           (192*x^2*(8 - 23*x + 3*x^2 + 201*x^3 - 197*x^4 + 32*x^5)*
             G[{0, r1, 0, 0, 1, 0}, x])/((-1 + x)^5*(1 + x)^4) + 
           (64*x^2*(8 - 23*x + 3*x^2 + 201*x^3 - 197*x^4 + 32*x^5)*
             G[{0, r1, 0, 1, 0, 0}, x])/((-1 + x)^5*(1 + x)^4) + 
           (96*x^2*(8 - 23*x + 3*x^2 + 201*x^3 - 197*x^4 + 32*x^5)*
             G[{0, r2, 0, -1, 0, 0}, x])/((-1 + x)^5*(1 + x)^4) + 
           (240*x^2*(8 - 23*x + 3*x^2 + 201*x^3 - 197*x^4 + 32*x^5)*
             G[{0, r2, 0, 0, -1, 0}, x])/((-1 + x)^5*(1 + x)^4) - 
           (296*x^2*(8 - 23*x + 3*x^2 + 201*x^3 - 197*x^4 + 32*x^5)*
             G[{0, r2, 0, 0, 0, 0}, x])/((-1 + x)^5*(1 + x)^4) + 
           (192*x^2*(8 - 23*x + 3*x^2 + 201*x^3 - 197*x^4 + 32*x^5)*
             G[{0, r2, 0, 0, 1, 0}, x])/((-1 + x)^5*(1 + x)^4) + 
           (64*x^2*(8 - 23*x + 3*x^2 + 201*x^3 - 197*x^4 + 32*x^5)*
             G[{0, r2, 0, 1, 0, 0}, x])/((-1 + x)^5*(1 + x)^4) + 
           (256*x^2*(4 - 31*x + 4*x^2)*G[{1, -1, 0, -1, 0, 0}, x])/
            ((-1 + x)^3*(1 + x)^3) - (256*x^2*(4 - 31*x + 4*x^2)*
             G[{1, -1, 0, 0, 0, 0}, x])/((-1 + x)^3*(1 + x)^3) + 
           (256*x^2*(4 - 31*x + 4*x^2)*G[{1, -1, 0, 1, 0, 0}, x])/
            ((-1 + x)^3*(1 + x)^3) + (128*x^2*(20 - 89*x + 162*x^2 - 89*x^3 + 
              20*x^4)*G[{1, 0, -1, -1, 0, 0}, x])/((-1 + x)^5*(1 + x)^3) + 
           (64*x^2*(52 - 283*x + 510*x^2 - 283*x^3 + 52*x^4)*
             G[{1, 0, -1, 0, -1, 0}, x])/((-1 + x)^5*(1 + x)^3) - 
           (32*x^2*(220 - 1237*x + 2226*x^2 - 1237*x^3 + 220*x^4)*
             G[{1, 0, -1, 0, 0, 0}, x])/((-1 + x)^5*(1 + x)^3) + 
           (256*x^2*(16 - 97*x + 174*x^2 - 97*x^3 + 16*x^4)*
             G[{1, 0, -1, 0, 1, 0}, x])/((-1 + x)^5*(1 + x)^3) + 
           (256*x^2*(16 - 97*x + 174*x^2 - 97*x^3 + 16*x^4)*
             G[{1, 0, -1, 1, 0, 0}, x])/((-1 + x)^5*(1 + x)^3) + 
           (384*x^2*(4 - 27*x + 4*x^2)*G[{1, 0, 0, -1, -1, 0}, x])/
            ((-1 + x)^3*(1 + x)^3) - (64*x^2*(12 - 51*x + 43*x^2 + 307*x^3 - 
              283*x^4 + 44*x^5)*G[{1, 0, 0, -1, 0, 0}, x])/
            ((-1 + x)^5*(1 + x)^4) + (16*x^2*(272 - 2085*x + 1965*x^2 + 
              909*x^3 - 1157*x^4 + 144*x^5)*G[{1, 0, 0, 0, -1, 0}, x])/
            ((-1 + x)^5*(1 + x)^4) - (576*x^4*(4 - 25*x + 4*x^2)*
             G[{1, 0, 0, 0, 0, 0}, x])/((-1 + x)^4*(1 + x)^4) + 
           (32*x^2*(32 - 267*x + 175*x^2 + 571*x^3 - 615*x^4 + 80*x^5)*
             G[{1, 0, 0, 0, 1, 0}, x])/((-1 + x)^5*(1 + x)^4) - 
           (16*x^2*(208 - 1433*x + 1497*x^2 + 441*x^3 - 505*x^4 + 80*x^5)*
             G[{1, 0, 0, 1, 0, 0}, x])/((-1 + x)^5*(1 + x)^4) + 
           (256*x^2*(16 - 97*x + 174*x^2 - 97*x^3 + 16*x^4)*
             G[{1, 0, 1, -1, 0, 0}, x])/((-1 + x)^5*(1 + x)^3) - 
           (32*x^2*(16 - 181*x + 16*x^2)*G[{1, 0, 1, 0, -1, 0}, x])/
            ((-1 + x)^3*(1 + x)^3) - (8*x^2*(784 - 4229*x + 4261*x^2 + 
              1093*x^3 - 1445*x^4 + 400*x^5)*G[{1, 0, 1, 0, 0, 0}, x])/
            ((-1 + x)^5*(1 + x)^4) + (128*x^2*(16 - 97*x + 174*x^2 - 97*x^3 + 
              16*x^4)*G[{1, 0, 1, 0, 1, 0}, x])/((-1 + x)^5*(1 + x)^3) + 
           (16*x^2*(208 - 1377*x + 2482*x^2 - 1377*x^3 + 208*x^4)*
             G[{1, 0, 1, 1, 0, 0}, x])/((-1 + x)^5*(1 + x)^3) + 
           (192*x^2*(8 - 31*x + 58*x^2 - 31*x^3 + 8*x^4)*
             G[{1, 0, r1, 0, -1, 0}, x])/((-1 + x)^5*(1 + x)^3) - 
           (128*x^2*(8 - 31*x + 58*x^2 - 31*x^3 + 8*x^4)*
             G[{1, 0, r1, 0, 0, 0}, x])/((-1 + x)^5*(1 + x)^3) + 
           (96*x^2*(8 - 31*x + 58*x^2 - 31*x^3 + 8*x^4)*
             G[{1, 0, r1, 0, 1, 0}, x])/((-1 + x)^5*(1 + x)^3) - 
           (32*x^2*(8 - 31*x + 58*x^2 - 31*x^3 + 8*x^4)*
             G[{1, 0, r1, 1, 0, 0}, x])/((-1 + x)^5*(1 + x)^3) + 
           (192*x^2*(8 - 31*x + 58*x^2 - 31*x^3 + 8*x^4)*
             G[{1, 0, r2, 0, -1, 0}, x])/((-1 + x)^5*(1 + x)^3) - 
           (128*x^2*(8 - 31*x + 58*x^2 - 31*x^3 + 8*x^4)*
             G[{1, 0, r2, 0, 0, 0}, x])/((-1 + x)^5*(1 + x)^3) + 
           (96*x^2*(8 - 31*x + 58*x^2 - 31*x^3 + 8*x^4)*
             G[{1, 0, r2, 0, 1, 0}, x])/((-1 + x)^5*(1 + x)^3) - 
           (32*x^2*(8 - 31*x + 58*x^2 - 31*x^3 + 8*x^4)*
             G[{1, 0, r2, 1, 0, 0}, x])/((-1 + x)^5*(1 + x)^3) + 
           (128*x^2*(16 - 119*x + 230*x^2 - 119*x^3 + 16*x^4)*
             G[{1, 1, 0, -1, 0, 0}, x])/((-1 + x)^5*(1 + x)^3) + 
           (64*x^2*(80 - 463*x + 814*x^2 - 463*x^3 + 80*x^4)*
             G[{1, 1, 0, 0, -1, 0}, x])/((-1 + x)^5*(1 + x)^3) - 
           (8*x^2*(976 - 5463*x + 5511*x^2 + 3399*x^3 - 3607*x^4 + 720*x^5)*
             G[{1, 1, 0, 0, 0, 0}, x])/((-1 + x)^5*(1 + x)^4) + 
           (256*x^2*(16 - 97*x + 174*x^2 - 97*x^3 + 16*x^4)*
             G[{1, 1, 0, 0, 1, 0}, x])/((-1 + x)^5*(1 + x)^3) + 
           (16*x^2*(112 - 877*x + 1722*x^2 - 877*x^3 + 112*x^4)*
             G[{1, 1, 0, 1, 0, 0}, x])/((-1 + x)^5*(1 + x)^3) + 
           (32*x^2*(16 - 43*x + 16*x^2)*G[{1, 1, 1, 0, 0, 0}, x])/
            ((-1 + x)^3*(1 + x)^3) - (384*x^2*(10 - 65*x + 116*x^2 - 65*x^3 + 
              10*x^4)*G[{1, r1, 0, -1, 0, 0}, x])/((-1 + x)^5*(1 + x)^3) - 
           (960*x^2*(10 - 65*x + 116*x^2 - 65*x^3 + 10*x^4)*
             G[{1, r1, 0, 0, -1, 0}, x])/((-1 + x)^5*(1 + x)^3) + 
           (1184*x^2*(10 - 65*x + 116*x^2 - 65*x^3 + 10*x^4)*
             G[{1, r1, 0, 0, 0, 0}, x])/((-1 + x)^5*(1 + x)^3) - 
           (768*x^2*(10 - 65*x + 116*x^2 - 65*x^3 + 10*x^4)*
             G[{1, r1, 0, 0, 1, 0}, x])/((-1 + x)^5*(1 + x)^3) - 
           (256*x^2*(10 - 65*x + 116*x^2 - 65*x^3 + 10*x^4)*
             G[{1, r1, 0, 1, 0, 0}, x])/((-1 + x)^5*(1 + x)^3) - 
           (384*x^2*(10 - 65*x + 116*x^2 - 65*x^3 + 10*x^4)*
             G[{1, r2, 0, -1, 0, 0}, x])/((-1 + x)^5*(1 + x)^3) - 
           (960*x^2*(10 - 65*x + 116*x^2 - 65*x^3 + 10*x^4)*
             G[{1, r2, 0, 0, -1, 0}, x])/((-1 + x)^5*(1 + x)^3) + 
           (1184*x^2*(10 - 65*x + 116*x^2 - 65*x^3 + 10*x^4)*
             G[{1, r2, 0, 0, 0, 0}, x])/((-1 + x)^5*(1 + x)^3) - 
           (768*x^2*(10 - 65*x + 116*x^2 - 65*x^3 + 10*x^4)*
             G[{1, r2, 0, 0, 1, 0}, x])/((-1 + x)^5*(1 + x)^3) - 
           (256*x^2*(10 - 65*x + 116*x^2 - 65*x^3 + 10*x^4)*
             G[{1, r2, 0, 1, 0, 0}, x])/((-1 + x)^5*(1 + x)^3) + 
           (288*x^2*(4 - 25*x + 4*x^2)*G[{r1, 0, -1, -1, 0, 0}, x])/
            ((-1 + x)^3*(1 + x)^3) + (240*x^2*(4 - 25*x + 4*x^2)*
             G[{r1, 0, -1, 0, -1, 0}, x])/((-1 + x)^3*(1 + x)^3) - 
           (456*x^2*(4 - 25*x + 4*x^2)*G[{r1, 0, -1, 0, 0, 0}, x])/
            ((-1 + x)^3*(1 + x)^3) + (192*x^2*(4 - 25*x + 4*x^2)*
             G[{r1, 0, -1, 0, 1, 0}, x])/((-1 + x)^3*(1 + x)^3) + 
           (192*x^2*(4 - 25*x + 4*x^2)*G[{r1, 0, -1, 1, 0, 0}, x])/
            ((-1 + x)^3*(1 + x)^3) - (144*x^2*(4 - 25*x + 4*x^2)*
             G[{r1, 0, 0, -1, -1, 0}, x])/((-1 + x)^3*(1 + x)^3) - 
           (168*x^2*(4 - 25*x + 4*x^2)*G[{r1, 0, 0, -1, 0, 0}, x])/
            ((-1 + x)^3*(1 + x)^3) - (448*x^2*(4 - 25*x + 4*x^2)*
             G[{r1, 0, 0, 0, -1, 0}, x])/((-1 + x)^3*(1 + x)^3) - 
           (176*x^2*(4 - 25*x + 4*x^2)*G[{r1, 0, 0, 0, 0, 0}, x])/
            ((-1 + x)^3*(1 + x)^3) - (320*x^2*(4 - 25*x + 4*x^2)*
             G[{r1, 0, 0, 0, 1, 0}, x])/((-1 + x)^3*(1 + x)^3) - 
           (64*x^2*(4 - 25*x + 4*x^2)*G[{r1, 0, 0, 1, 0, 0}, x])/
            ((-1 + x)^3*(1 + x)^3) + (192*x^2*(4 - 25*x + 4*x^2)*
             G[{r1, 0, 1, -1, 0, 0}, x])/((-1 + x)^3*(1 + x)^3) + 
           (96*x^2*(4 - 25*x + 4*x^2)*G[{r1, 0, 1, 0, -1, 0}, x])/
            ((-1 + x)^3*(1 + x)^3) - (208*x^2*(4 - 25*x + 4*x^2)*
             G[{r1, 0, 1, 0, 0, 0}, x])/((-1 + x)^3*(1 + x)^3) + 
           (96*x^2*(4 - 25*x + 4*x^2)*G[{r1, 0, 1, 0, 1, 0}, x])/
            ((-1 + x)^3*(1 + x)^3) + (96*x^2*(4 - 25*x + 4*x^2)*
             G[{r1, 0, 1, 1, 0, 0}, x])/((-1 + x)^3*(1 + x)^3) + 
           (288*x^2*(4 - 25*x + 4*x^2)*G[{r1, 0, r1, 0, -1, 0}, x])/
            ((-1 + x)^3*(1 + x)^3) - (192*x^2*(4 - 25*x + 4*x^2)*
             G[{r1, 0, r1, 0, 0, 0}, x])/((-1 + x)^3*(1 + x)^3) + 
           (144*x^2*(4 - 25*x + 4*x^2)*G[{r1, 0, r1, 0, 1, 0}, x])/
            ((-1 + x)^3*(1 + x)^3) - (48*x^2*(4 - 25*x + 4*x^2)*
             G[{r1, 0, r1, 1, 0, 0}, x])/((-1 + x)^3*(1 + x)^3) + 
           (288*x^2*(4 - 25*x + 4*x^2)*G[{r1, 0, r2, 0, -1, 0}, x])/
            ((-1 + x)^3*(1 + x)^3) - (192*x^2*(4 - 25*x + 4*x^2)*
             G[{r1, 0, r2, 0, 0, 0}, x])/((-1 + x)^3*(1 + x)^3) + 
           (144*x^2*(4 - 25*x + 4*x^2)*G[{r1, 0, r2, 0, 1, 0}, x])/
            ((-1 + x)^3*(1 + x)^3) - (48*x^2*(4 - 25*x + 4*x^2)*
             G[{r1, 0, r2, 1, 0, 0}, x])/((-1 + x)^3*(1 + x)^3) + 
           (128*x^2*(4 - 25*x + 4*x^2)*G[{r1, 1, 0, 0, -1, 0}, x])/
            ((-1 + x)^3*(1 + x)^3) - (32*x^2*(4 - 25*x + 4*x^2)*
             G[{r1, 1, 0, 0, 0, 0}, x])/((-1 + x)^3*(1 + x)^3) + 
           (64*x^2*(4 - 25*x + 4*x^2)*G[{r1, 1, 0, 0, 1, 0}, x])/
            ((-1 + x)^3*(1 + x)^3) - (64*x^2*(4 - 25*x + 4*x^2)*
             G[{r1, 1, 0, 1, 0, 0}, x])/((-1 + x)^3*(1 + x)^3) - 
           (64*x^2*(4 - 25*x + 4*x^2)*G[{r1, 1, 1, 0, 0, 0}, x])/
            ((-1 + x)^3*(1 + x)^3) + (288*x^2*(4 - 25*x + 4*x^2)*
             G[{r2, 0, -1, -1, 0, 0}, x])/((-1 + x)^3*(1 + x)^3) + 
           (240*x^2*(4 - 25*x + 4*x^2)*G[{r2, 0, -1, 0, -1, 0}, x])/
            ((-1 + x)^3*(1 + x)^3) - (456*x^2*(4 - 25*x + 4*x^2)*
             G[{r2, 0, -1, 0, 0, 0}, x])/((-1 + x)^3*(1 + x)^3) + 
           (192*x^2*(4 - 25*x + 4*x^2)*G[{r2, 0, -1, 0, 1, 0}, x])/
            ((-1 + x)^3*(1 + x)^3) + (192*x^2*(4 - 25*x + 4*x^2)*
             G[{r2, 0, -1, 1, 0, 0}, x])/((-1 + x)^3*(1 + x)^3) - 
           (144*x^2*(4 - 25*x + 4*x^2)*G[{r2, 0, 0, -1, -1, 0}, x])/
            ((-1 + x)^3*(1 + x)^3) - (168*x^2*(4 - 25*x + 4*x^2)*
             G[{r2, 0, 0, -1, 0, 0}, x])/((-1 + x)^3*(1 + x)^3) - 
           (448*x^2*(4 - 25*x + 4*x^2)*G[{r2, 0, 0, 0, -1, 0}, x])/
            ((-1 + x)^3*(1 + x)^3) - (176*x^2*(4 - 25*x + 4*x^2)*
             G[{r2, 0, 0, 0, 0, 0}, x])/((-1 + x)^3*(1 + x)^3) - 
           (320*x^2*(4 - 25*x + 4*x^2)*G[{r2, 0, 0, 0, 1, 0}, x])/
            ((-1 + x)^3*(1 + x)^3) - (64*x^2*(4 - 25*x + 4*x^2)*
             G[{r2, 0, 0, 1, 0, 0}, x])/((-1 + x)^3*(1 + x)^3) + 
           (192*x^2*(4 - 25*x + 4*x^2)*G[{r2, 0, 1, -1, 0, 0}, x])/
            ((-1 + x)^3*(1 + x)^3) + (96*x^2*(4 - 25*x + 4*x^2)*
             G[{r2, 0, 1, 0, -1, 0}, x])/((-1 + x)^3*(1 + x)^3) - 
           (208*x^2*(4 - 25*x + 4*x^2)*G[{r2, 0, 1, 0, 0, 0}, x])/
            ((-1 + x)^3*(1 + x)^3) + (96*x^2*(4 - 25*x + 4*x^2)*
             G[{r2, 0, 1, 0, 1, 0}, x])/((-1 + x)^3*(1 + x)^3) + 
           (96*x^2*(4 - 25*x + 4*x^2)*G[{r2, 0, 1, 1, 0, 0}, x])/
            ((-1 + x)^3*(1 + x)^3) + (288*x^2*(4 - 25*x + 4*x^2)*
             G[{r2, 0, r1, 0, -1, 0}, x])/((-1 + x)^3*(1 + x)^3) - 
           (192*x^2*(4 - 25*x + 4*x^2)*G[{r2, 0, r1, 0, 0, 0}, x])/
            ((-1 + x)^3*(1 + x)^3) + (144*x^2*(4 - 25*x + 4*x^2)*
             G[{r2, 0, r1, 0, 1, 0}, x])/((-1 + x)^3*(1 + x)^3) - 
           (48*x^2*(4 - 25*x + 4*x^2)*G[{r2, 0, r1, 1, 0, 0}, x])/
            ((-1 + x)^3*(1 + x)^3) + (288*x^2*(4 - 25*x + 4*x^2)*
             G[{r2, 0, r2, 0, -1, 0}, x])/((-1 + x)^3*(1 + x)^3) - 
           (192*x^2*(4 - 25*x + 4*x^2)*G[{r2, 0, r2, 0, 0, 0}, x])/
            ((-1 + x)^3*(1 + x)^3) + (144*x^2*(4 - 25*x + 4*x^2)*
             G[{r2, 0, r2, 0, 1, 0}, x])/((-1 + x)^3*(1 + x)^3) - 
           (48*x^2*(4 - 25*x + 4*x^2)*G[{r2, 0, r2, 1, 0, 0}, x])/
            ((-1 + x)^3*(1 + x)^3) + (128*x^2*(4 - 25*x + 4*x^2)*
             G[{r2, 1, 0, 0, -1, 0}, x])/((-1 + x)^3*(1 + x)^3) - 
           (32*x^2*(4 - 25*x + 4*x^2)*G[{r2, 1, 0, 0, 0, 0}, x])/
            ((-1 + x)^3*(1 + x)^3) + (64*x^2*(4 - 25*x + 4*x^2)*
             G[{r2, 1, 0, 0, 1, 0}, x])/((-1 + x)^3*(1 + x)^3) - 
           (64*x^2*(4 - 25*x + 4*x^2)*G[{r2, 1, 0, 1, 0, 0}, x])/
            ((-1 + x)^3*(1 + x)^3) - (64*x^2*(4 - 25*x + 4*x^2)*
             G[{r2, 1, 1, 0, 0, 0}, x])/((-1 + x)^3*(1 + x)^3) + 
           (x*(-8 + 8*x^2 + 3*Log[x] + 3*x^2*Log[x])*(-19 + 19*x^2 + 
              3*Log[x] + 3*x^2*Log[x])*(2 - 2*x^2 + 3*Log[x] - 2*x*Log[x] + 
              3*x^2*Log[x]))/(9*ep^2*(-1 + x)^5*(1 + x)^3) + 
           (x*(19598 + 19598*x - 58794*x^2 - 58794*x^3 + 58794*x^4 + 
              58794*x^5 - 19598*x^6 - 19598*x^7 + 23775*Log[x] + 
              21505*x*Log[x] - 26045*x^2*Log[x] - 19235*x^3*Log[x] - 
              19235*x^4*Log[x] - 26045*x^5*Log[x] + 21505*x^6*Log[x] + 
              23775*x^7*Log[x] - 4554*Log[x]^2 + 1638*x*Log[x]^2 - 
              55224*x^2*Log[x]^2 - 6012*x^3*Log[x]^2 + 99126*x^4*Log[x]^2 - 
              17874*x^5*Log[x]^2 - 39348*x^6*Log[x]^2 + 22248*x^7*Log[x]^2 - 
              1674*Log[x]^3 - 1458*x*Log[x]^3 + 13686*x^2*Log[x]^3 - 
              53922*x^3*Log[x]^3 + 16650*x^4*Log[x]^3 + 52050*x^5*Log[x]^3 - 
              26934*x^6*Log[x]^3 + 5058*x^7*Log[x]^3 + 243*Log[x]^4 + 
              81*x*Log[x]^4 - 801*x^2*Log[x]^4 + 8253*x^3*Log[x]^4 - 
              4347*x^4*Log[x]^4 + 8199*x^5*Log[x]^4 - 3303*x^6*Log[x]^4 + 
              27*x^7*Log[x]^4))/(54*ep*(-1 + x)^5*(1 + x)^4) + 
           (x*(-1303020 + 7818120*x - 22151340*x^2 + 33878520*x^3 - 
              15636240*x^4 - 49514760*x^5 + 126392940*x^6 - 132908040*x^7 + 
              22151340*x^8 + 140726160*x^9 - 218907360*x^10 + 
              140726160*x^11 + 22151340*x^12 - 132908040*x^13 + 
              126392940*x^14 - 49514760*x^15 - 15636240*x^16 + 
              33878520*x^17 - 22151340*x^18 + 7818120*x^19 - 1303020*x^20 - 
              1719670*Log[x] + 9904940*x*Log[x] - 30195250*x^2*Log[x] + 
              57912020*x^3*Log[x] - 69325600*x^4*Log[x] + 32319020*x^5*Log[
                x] + 61149310*x^6*Log[x] - 168366020*x^7*Log[x] + 
              215057530*x^8*Log[x] - 151025640*x^9*Log[x] + 151025640*x^11*
               Log[x] - 215057530*x^12*Log[x] + 168366020*x^13*Log[x] - 
              61149310*x^14*Log[x] - 32319020*x^15*Log[x] + 69325600*x^16*Log[
                x] - 57912020*x^17*Log[x] + 30195250*x^18*Log[x] - 
              9904940*x^19*Log[x] + 1719670*x^20*Log[x] - 64950*Log[x]^2 - 
              320670*x*Log[x]^2 + 6359310*x^2*Log[x]^2 - 32578470*x^3*Log[x]^
                2 + 98196750*x^4*Log[x]^2 - 199348590*x^5*Log[x]^2 + 
              279301620*x^6*Log[x]^2 - 240904110*x^7*Log[x]^2 + 
              26987370*x^8*Log[x]^2 + 294382260*x^9*Log[x]^2 - 
              543412740*x^10*Log[x]^2 + 558810900*x^11*Log[x]^2 - 
              334032750*x^12*Log[x]^2 + 18490950*x^13*Log[x]^2 + 
              209170770*x^14*Log[x]^2 - 271503150*x^15*Log[x]^2 + 
              210695910*x^16*Log[x]^2 - 115242870*x^17*Log[x]^2 + 
              45096720*x^18*Log[x]^2 - 11786250*x^19*Log[x]^2 + 
              1701990*x^20*Log[x]^2 + 70020*Log[x]^3 - 444600*x*Log[x]^3 + 
              1719950*x^2*Log[x]^3 - 2775960*x^3*Log[x]^3 - 
              6176810*x^4*Log[x]^3 + 51731520*x^5*Log[x]^3 - 
              169074870*x^6*Log[x]^3 + 362669880*x^7*Log[x]^3 - 
              561539750*x^8*Log[x]^3 + 628777080*x^9*Log[x]^3 - 
              457083820*x^10*Log[x]^3 + 77354360*x^11*Log[x]^3 + 
              334859040*x^12*Log[x]^3 - 583338200*x^13*Log[x]^3 + 
              591644370*x^14*Log[x]^3 - 431939760*x^15*Log[x]^3 + 
              236884470*x^16*Log[x]^3 - 96771080*x^17*Log[x]^3 + 
              28207170*x^18*Log[x]^3 - 5263240*x^19*Log[x]^3 + 
              490230*x^20*Log[x]^3 + 12735*Log[x]^4 - 71010*x*Log[x]^4 + 
              212970*x^2*Log[x]^4 - 129075*x^3*Log[x]^4 - 1091775*x^4*Log[x]^
                4 + 4320435*x^5*Log[x]^4 - 7419075*x^6*Log[x]^4 + 
              2511390*x^7*Log[x]^4 + 22027230*x^8*Log[x]^4 - 
              71877420*x^9*Log[x]^4 + 136698000*x^10*Log[x]^4 - 
              191422680*x^11*Log[x]^4 + 211136115*x^12*Log[x]^4 - 
              188492700*x^13*Log[x]^4 + 137314560*x^14*Log[x]^4 - 
              81425985*x^15*Log[x]^4 + 38731215*x^16*Log[x]^4 - 
              14395995*x^17*Log[x]^4 + 3955185*x^18*Log[x]^4 - 
              727680*x^19*Log[x]^4 + 64440*x^20*Log[x]^4 - 2025*Log[x]^5 + 
              13500*x*Log[x]^5 - 49887*x^2*Log[x]^5 + 96930*x^3*Log[x]^5 - 
              25632*x^4*Log[x]^5 - 412794*x^5*Log[x]^5 + 1232109*x^6*Log[x]^
                5 - 1528668*x^7*Log[x]^5 - 696213*x^8*Log[x]^5 + 
              7319628*x^9*Log[x]^5 - 17849520*x^10*Log[x]^5 + 
              28407492*x^11*Log[x]^5 - 33859863*x^12*Log[x]^5 + 
              31619124*x^13*Log[x]^5 - 23422329*x^14*Log[x]^5 + 
              13674114*x^15*Log[x]^5 - 6143184*x^16*Log[x]^5 + 
              2016774*x^17*Log[x]^5 - 435285*x^18*Log[x]^5 + 
              45324*x^19*Log[x]^5 + 405*x^20*Log[x]^5))/(540*(-1 + x)^6*
             (1 + x)^4*(1 - x + x^2)^6) + 
           Pi^4*((-17*x^2*(4 - 25*x + 4*x^2)*(-19 + 19*x^2 + 3*Log[x] + 
                3*x^2*Log[x]))/(135*ep*(-1 + x)^4*(1 + x)^4) + 
             (x*(-6921 + 283787*x - 2304727*x^2 + 10129004*x^3 - 
                29667338*x^4 + 63031051*x^5 - 100119611*x^6 + 117805469*x^7 - 
                93765400*x^8 + 27689222*x^9 + 52197218*x^10 - 107257300*
                 x^11 + 116802467*x^12 - 89595881*x^13 + 50914207*x^14 - 
                21141650*x^15 + 5981000*x^16 - 929671*x^17 + 641*x^18 + 
                17505*x^19 - 702*Log[x] + 59016*x*Log[x] - 666384*x^2*
                 Log[x] + 3295632*x^3*Log[x] - 9978366*x^4*Log[x] + 
                20189094*x^5*Log[x] - 26505318*x^6*Log[x] + 14939004*x^7*
                 Log[x] + 25326534*x^8*Log[x] - 88478070*x^9*Log[x] + 
                149319606*x^10*Log[x] - 178402254*x^11*Log[x] + 163586316*
                 x^12*Log[x] - 117731046*x^13*Log[x] + 66262110*x^14*Log[x] - 
                28470486*x^15*Log[x] + 8830956*x^16*Log[x] - 1757220*x^17*
                 Log[x] + 151860*x^18*Log[x] + 5022*x^19*Log[x] - 
                7344*x*Log[x]^2 + 97164*x^2*Log[x]^2 - 518508*x^3*Log[x]^2 + 
                1922184*x^4*Log[x]^2 - 5402736*x^5*Log[x]^2 + 12284604*x^6*
                 Log[x]^2 - 23023764*x^7*Log[x]^2 + 36109476*x^8*Log[x]^2 - 
                47541564*x^9*Log[x]^2 + 52647516*x^10*Log[x]^2 - 
                48828564*x^11*Log[x]^2 + 37666404*x^12*Log[x]^2 - 
                23824476*x^13*Log[x]^2 + 12091104*x^14*Log[x]^2 - 
                4742136*x^15*Log[x]^2 + 1346220*x^16*Log[x]^2 - 242460*x^17*
                 Log[x]^2 + 18288*x^18*Log[x]^2))/(1620*(-1 + x)^5*(1 + x)^
                4*(1 - x + x^2)^6)) - (192*x^2*(2 + 3*x - 11*x^2 + 88*x^3 - 
              84*x^4 + 14*x^5)*G[{0, 0, r1}, x]*Zeta[3])/((-1 + x)^5*
             (1 + x)^4) - (192*x^2*(2 + 3*x - 11*x^2 + 88*x^3 - 84*x^4 + 
              14*x^5)*G[{0, 0, r2}, x]*Zeta[3])/((-1 + x)^5*(1 + x)^4) - 
           (32*x^2*(8 - 29*x + 138*x^2 - 29*x^3 + 8*x^4)*G[{0, 1, 1}, x]*
             Zeta[3])/((-1 + x)^5*(1 + x)^3) + 
           (384*x^2*(3 - 16*x + 29*x^2 - 16*x^3 + 3*x^4)*G[{0, 1, r1}, x]*
             Zeta[3])/((-1 + x)^5*(1 + x)^3) + 
           (384*x^2*(3 - 16*x + 29*x^2 - 16*x^3 + 3*x^4)*G[{0, 1, r2}, x]*
             Zeta[3])/((-1 + x)^5*(1 + x)^3) - 
           (64*x^2*(16 - 97*x + 174*x^2 - 97*x^3 + 16*x^4)*G[{1, 0, -1}, x]*
             Zeta[3])/((-1 + x)^5*(1 + x)^3) - 
           (32*x^2*(144 - 989*x + 1786*x^2 - 989*x^3 + 144*x^4)*
             G[{1, 0, 1}, x]*Zeta[3])/((-1 + x)^5*(1 + x)^3) + 
           (96*x^2*(8 - 31*x + 58*x^2 - 31*x^3 + 8*x^4)*G[{1, 0, r1}, x]*
             Zeta[3])/((-1 + x)^5*(1 + x)^3) + 
           (96*x^2*(8 - 31*x + 58*x^2 - 31*x^3 + 8*x^4)*G[{1, 0, r2}, x]*
             Zeta[3])/((-1 + x)^5*(1 + x)^3) - (48*x^2*(4 - 25*x + 4*x^2)*
             G[{r1, 0, -1}, x]*Zeta[3])/((-1 + x)^3*(1 + x)^3) - 
           (96*x^2*(4 - 25*x + 4*x^2)*G[{r1, 0, 1}, x]*Zeta[3])/
            ((-1 + x)^3*(1 + x)^3) + (144*x^2*(4 - 25*x + 4*x^2)*
             G[{r1, 0, r1}, x]*Zeta[3])/((-1 + x)^3*(1 + x)^3) + 
           (144*x^2*(4 - 25*x + 4*x^2)*G[{r1, 0, r2}, x]*Zeta[3])/
            ((-1 + x)^3*(1 + x)^3) + (32*x^2*(4 - 25*x + 4*x^2)*
             G[{r1, 1, 0}, x]*Zeta[3])/((-1 + x)^3*(1 + x)^3) - 
           (48*x^2*(4 - 25*x + 4*x^2)*G[{r2, 0, -1}, x]*Zeta[3])/
            ((-1 + x)^3*(1 + x)^3) - (96*x^2*(4 - 25*x + 4*x^2)*
             G[{r2, 0, 1}, x]*Zeta[3])/((-1 + x)^3*(1 + x)^3) + 
           (144*x^2*(4 - 25*x + 4*x^2)*G[{r2, 0, r1}, x]*Zeta[3])/
            ((-1 + x)^3*(1 + x)^3) + (144*x^2*(4 - 25*x + 4*x^2)*
             G[{r2, 0, r2}, x]*Zeta[3])/((-1 + x)^3*(1 + x)^3) + 
           (32*x^2*(4 - 25*x + 4*x^2)*G[{r2, 1, 0}, x]*Zeta[3])/
            ((-1 + x)^3*(1 + x)^3) + ((2*x*(-348 + 3376*x - 7264*x^2 - 
                10988*x^3 + 10988*x^4 + 7264*x^5 - 3376*x^6 + 348*x^7 + 
                45*Log[x] + 679*x*Log[x] - 7583*x^2*Log[x] + 8251*x^3*
                 Log[x] + 8251*x^4*Log[x] - 7583*x^5*Log[x] + 679*x^6*
                 Log[x] + 45*x^7*Log[x] - 192*x*Log[x]^2 + 1392*x^2*
                 Log[x]^2 - 1584*x^3*Log[x]^2 + 1584*x^4*Log[x]^2 - 
                1392*x^5*Log[x]^2 + 192*x^6*Log[x]^2))/(3*ep*(-1 + x)^5*
               (1 + x)^4) + (x*(-19011 + 155635*x - 675346*x^2 + 
                1728976*x^3 - 2874258*x^4 + 2657568*x^5 + 87573*x^6 - 
                4640497*x^7 + 7707796*x^8 - 6403696*x^9 + 1157476*x^10 + 
                4149296*x^11 - 5895557*x^12 + 3940941*x^13 - 817794*x^14 - 
                982200*x^15 + 1159046*x^16 - 592208*x^17 + 170075*x^18 - 
                13815*x^19 - 2898*Log[x] + 21040*x*Log[x] - 57530*x^2*
                 Log[x] - 139730*x^3*Log[x] + 1389326*x^4*Log[x] - 
                5029210*x^5*Log[x] + 11505776*x^6*Log[x] - 18642398*x^7*
                 Log[x] + 21530212*x^8*Log[x] - 15996548*x^9*Log[x] + 
                2804092*x^10*Log[x] + 11729140*x^11*Log[x] - 20300162*x^12*
                 Log[x] + 20155244*x^13*Log[x] - 14128210*x^14*Log[x] + 
                7258190*x^15*Log[x] - 2656274*x^16*Log[x] + 644542*x^17*
                 Log[x] - 80804*x^18*Log[x] + 3258*x^19*Log[x] + 
                999*Log[x]^2 - 3687*x*Log[x]^2 - 68424*x^2*Log[x]^2 + 
                517764*x^3*Log[x]^2 - 1962966*x^4*Log[x]^2 + 4967862*x^5*
                 Log[x]^2 - 9256719*x^6*Log[x]^2 + 13232469*x^7*Log[x]^2 - 
                14679312*x^8*Log[x]^2 + 12487728*x^9*Log[x]^2 - 7665612*x^10*
                 Log[x]^2 + 2708148*x^11*Log[x]^2 + 418161*x^12*Log[x]^2 - 
                1335189*x^13*Log[x]^2 + 999672*x^14*Log[x]^2 - 427908*x^15*
                 Log[x]^2 + 108498*x^16*Log[x]^2 - 8970*x^17*Log[x]^2 - 
                1041*x^18*Log[x]^2 + 351*x^19*Log[x]^2 - 960*x*Log[x]^3 + 
                11832*x^2*Log[x]^3 - 68424*x^3*Log[x]^3 + 235464*x^4*
                 Log[x]^3 - 566856*x^5*Log[x]^3 + 994080*x^6*Log[x]^3 - 
                1295232*x^7*Log[x]^3 + 1187400*x^8*Log[x]^3 - 601704*x^9*
                 Log[x]^3 - 226464*x^10*Log[x]^3 + 869280*x^11*Log[x]^3 - 
                1067928*x^12*Log[x]^3 + 858840*x^13*Log[x]^3 - 501336*x^14*
                 Log[x]^3 + 210504*x^15*Log[x]^3 - 61440*x^16*Log[x]^3 + 
                10560*x^17*Log[x]^3 - 864*x^18*Log[x]^3))/(9*(-1 + x)^5*
               (1 + x)^4*(1 - x + x^2)^6))*Zeta[3] - 
           (4*x^2*(352 - 2035*x + 1643*x^2 + 2171*x^3 - 2499*x^4 + 416*x^5)*
             Zeta[3]^2)/((-1 + x)^5*(1 + x)^4) + G[{1, 1}, x]*
            ((-4*Pi^4*x^2*(16 - 43*x + 16*x^2))/(9*(-1 + x)^3*(1 + x)^3) + 
             (848*x^2*Zeta[3])/((-1 + x)^2*(1 + x)^2)) + G[{1, -1, 0}, x]*
            ((608*Pi^2*x^2*(4 - 25*x + 4*x^2))/(9*(-1 + x)^3*(1 + x)^3) + 
             (8*x*(189 - 254*x + 189*x^2))/((-1 + x)^3*(1 + x)) - 
             (128*x^2*(4 - 31*x + 4*x^2)*Zeta[3])/((-1 + x)^3*(1 + x)^3)) + 
           G[{r1, 0, 0}, x]*((-6*Pi^2*x^2*(28 - 141*x + 178*x^2 - 141*x^3 + 
                28*x^4))/((-1 + x)^5*(1 + x)^3) - (16*x^2*(4 - 25*x + 4*x^2)*
               Zeta[3])/((-1 + x)^3*(1 + x)^3)) + G[{r2, 0, 0}, x]*
            ((-6*Pi^2*x^2*(28 - 141*x + 178*x^2 - 141*x^3 + 28*x^4))/
              ((-1 + x)^5*(1 + x)^3) - (16*x^2*(4 - 25*x + 4*x^2)*Zeta[3])/
              ((-1 + x)^3*(1 + x)^3)) + G[{1, r1}, x]*
            ((4*Pi^4*x^2*(10 - 65*x + 116*x^2 - 65*x^3 + 10*x^4))/
              (15*(-1 + x)^5*(1 + x)^3) + (48*x*(3 - 54*x + 154*x^2 - 
                54*x^3 + 3*x^4)*Zeta[3])/((-1 + x)^4*(1 + x)^2)) + 
           G[{1, r2}, x]*((4*Pi^4*x^2*(10 - 65*x + 116*x^2 - 65*x^3 + 
                10*x^4))/(15*(-1 + x)^5*(1 + x)^3) + 
             (48*x*(3 - 54*x + 154*x^2 - 54*x^3 + 3*x^4)*Zeta[3])/
              ((-1 + x)^4*(1 + x)^2)) + G[{0, -1, 0}, x]*
            ((8*x*(33 - 366*x + 1396*x^2 - 366*x^3 + 33*x^4))/
              (3*ep*(-1 + x)^4*(1 + x)^2) - (2*x*(-10053 + 58296*x - 
                154319*x^2 + 140077*x^3 + 367704*x^4 - 1793652*x^5 + 
                4012650*x^6 - 6176589*x^7 + 7078563*x^8 - 6271095*x^9 + 
                4274838*x^10 - 2213750*x^11 + 818881*x^12 - 198141*x^13 + 
                20850*x^14))/(9*(-1 + x)^4*(1 + x)^2*(1 - x + x^2)^5) + 
             (2*Pi^2*x*(45 + 1273*x - 7145*x^2 + 14023*x^3 + 815*x^4 - 
                73537*x^5 + 194171*x^6 - 255845*x^7 + 85804*x^8 + 
                384112*x^9 - 999248*x^10 + 1445932*x^11 - 1492325*x^12 + 
                1163579*x^13 - 692737*x^14 + 308975*x^15 - 97913*x^16 + 
                19735*x^17 - 1799*x^18 + 45*x^19))/(9*(-1 + x)^5*(1 + x)^
                4*(1 - x + x^2)^6) + (32*x^2*(-12 + 87*x - 8*x^2 - 37*x^3 + 
                4*x^4)*Zeta[3])/((-1 + x)^4*(1 + x)^4)) + 
           G[{1, 1, 0}, x]*((16*x*(35 - 24*x + 35*x^2))/((-1 + x)^3*(1 + 
                x)) + (8*Pi^2*x^2*(62 - 1347*x + 9017*x^2 - 35944*x^3 + 
                101018*x^4 - 216109*x^5 + 366741*x^6 - 505147*x^7 + 
                571635*x^8 - 533449*x^9 + 409989*x^10 - 257131*x^11 + 
                129161*x^12 - 50254*x^13 + 14264*x^14 - 2619*x^15 + 
                221*x^16))/(9*(-1 + x)^5*(1 + x)^3*(1 - x + x^2)^6) + 
             (16*x^2*(16 + 13*x - 106*x^2 + 13*x^3 + 16*x^4)*Zeta[3])/
              ((-1 + x)^5*(1 + x)^3)) + G[{0, 0, -1}, x]*
            ((-2*Pi^2*x*(27 + 1078*x - 17937*x^2 + 111622*x^3 - 426779*x^4 + 
                1162582*x^5 - 2420669*x^6 + 4002864*x^7 - 5371550*x^8 + 
                5917452*x^9 - 5371550*x^10 + 4002864*x^11 - 2420669*x^12 + 
                1162582*x^13 - 426779*x^14 + 111622*x^15 - 17937*x^16 + 
                1078*x^17 + 27*x^18))/(9*(-1 + x)^5*(1 + x)^3*(1 - x + x^2)^
                6) + (16*x^2*(20 - 75*x + 31*x^2 + 427*x^3 - 423*x^4 + 
                68*x^5)*Zeta[3])/((-1 + x)^5*(1 + x)^4)) + 
           G[{1, 0, 0}, x]*((-8*x*(84 - 493*x + 1498*x^2 - 493*x^3 + 84*x^4))/
              (3*ep*(-1 + x)^4*(1 + x)^2) - (2*x*(-1671 + 18844*x - 
                56121*x^2 + 101343*x^3 - 64583*x^4 - 114675*x^5 + 
                455112*x^6 - 786162*x^7 + 963144*x^8 - 869739*x^9 + 
                617473*x^10 - 330585*x^11 + 138099*x^12 - 38648*x^13 + 
                7653*x^14))/(9*(-1 + x)^4*(1 + x)^2*(1 - x + x^2)^5) + 
             Pi^2*((32*x^2*(1 + x^2)*(4 - 25*x + 4*x^2))/(3*ep*(-1 + x)^4*
                 (1 + x)^4) - (2*x*(-54 + 215*x - 345*x^2 + 149*x^3 + 
                  3617*x^4 - 23901*x^5 + 93839*x^6 - 257968*x^7 + 
                  536430*x^8 - 875230*x^9 + 1146146*x^10 - 1216818*x^11 + 
                  1050008*x^12 - 732049*x^13 + 405435*x^14 - 172951*x^15 + 
                  53405*x^16 - 10593*x^17 + 887*x^18 + 18*x^19))/
                (3*(-1 + x)^5*(1 + x)^4*(1 - x + x^2)^6)) + 
             (8*x^2*(208 - 1535*x + 1535*x^2 + 1007*x^3 - 1071*x^4 + 144*x^5)*
               Zeta[3])/((-1 + x)^5*(1 + x)^4)) + G[{0, 0, 1}, x]*
            ((-4*Pi^2*x*(9 + 102*x - 385*x^2 + 404*x^3 - 385*x^4 + 102*x^5 + 
                9*x^6))/(3*(-1 + x)^5*(1 + x)^3) + (32*x^2*(12 + 31*x - 
                99*x^2 + 1155*x^3 - 1071*x^4 + 164*x^5)*Zeta[3])/
              ((-1 + x)^5*(1 + x)^4)) + G[{0, 1, 0}, x]*
            ((4*x*(1 + x^2)*(81 - 58*x + 81*x^2))/(3*ep*(-1 + x)^4*(1 + x)^
                2) - (2*x*(-5184 + 11530*x + 27571*x^2 - 254675*x^3 + 
                839188*x^4 - 1809723*x^5 + 2867427*x^6 - 3511872*x^7 + 
                3375459*x^8 - 2564787*x^9 + 1521244*x^10 - 686603*x^11 + 
                221791*x^12 - 45962*x^13 + 4140*x^14))/(9*(-1 + x)^4*(1 + x)^
                2*(1 - x + x^2)^5) + Pi^2*((16*x^2*(1 + x^2)*(4 - 25*x + 
                  4*x^2))/(3*ep*(-1 + x)^4*(1 + x)^4) - (4*x*(-3 - 136*x + 
                  1292*x^2 - 5462*x^3 + 16364*x^4 - 39286*x^5 + 82418*x^6 - 
                  153695*x^7 + 253188*x^8 - 360580*x^9 + 436736*x^10 - 
                  443872*x^11 + 373975*x^12 - 257332*x^13 + 141410*x^14 - 
                  59920*x^15 + 18298*x^16 - 3528*x^17 + 254*x^18 + 15*x^19))/
                (3*(-1 + x)^5*(1 + x)^4*(1 - x + x^2)^6)) - 
             (8*x^2*(136 - 495*x + 215*x^2 + 611*x^3 - 843*x^4 + 184*x^5)*
               Zeta[3])/((-1 + x)^5*(1 + x)^4)) + G[{-1, 0}, x]*
            ((-2*x*(767 - 2926*x + 767*x^2))/(3*ep*(-1 + x)^3*(1 + x)) - 
             (x*(46955 - 245956*x + 748635*x^2 - 1520586*x^3 + 2292483*x^4 - 
                2610870*x^5 + 2292483*x^6 - 1520586*x^7 + 748635*x^8 - 
                245956*x^9 + 46955*x^10))/(9*(-1 + x)^3*(1 + x)*(1 - x + x^2)^
                4) + (Pi^2*x*(1710 - 13486*x + 37191*x^2 - 49068*x^3 - 
                27285*x^4 + 256387*x^5 - 621078*x^6 + 961425*x^7 - 
                1098927*x^8 + 963786*x^9 - 659005*x^10 + 347499*x^11 - 
                139260*x^12 + 40743*x^13 - 8270*x^14 + 1086*x^15))/
              (9*(-1 + x)^4*(1 + x)^3*(1 - x + x^2)^5) - 
             (x*(117 - 9514*x + 52107*x^2 - 71596*x^3 + 52107*x^4 - 
                9514*x^5 + 117*x^6)*Zeta[3])/(3*(-1 + x)^5*(1 + x)^3)) + 
           G[{-1}, x]*((Pi^4*x*(27 - 24470*x + 175269*x^2 - 282644*x^3 + 
                175269*x^4 - 24470*x^5 + 27*x^6))/(1080*(-1 + x)^5*(1 + x)^
                3) + (Pi^2*x*(3497 - 38818*x + 137802*x^2 - 318168*x^3 + 
                498549*x^4 - 583248*x^5 + 498549*x^6 - 318168*x^7 + 
                137802*x^8 - 38818*x^9 + 3497*x^10))/(18*(-1 + x)^3*(1 + 
                x)*(1 - x + x^2)^4) + (4*x*(1 + 613*x - 5522*x^2 + 
                22129*x^3 - 58450*x^4 + 110869*x^5 - 160869*x^6 + 
                181322*x^7 - 160869*x^8 + 110869*x^9 - 58450*x^10 + 
                22129*x^11 - 5522*x^12 + 613*x^13 + x^14)*Zeta[3])/
              ((-1 + x)^4*(1 + x)^2*(1 - x + x^2)^5)) + G[{0, -1}, x]*
            ((-2*Pi^4*x^2*(20 - 53*x + 136*x^2 - 797*x^3 + 116*x^4))/
              (45*(-1 + x)^4*(1 + x)^4) - (Pi^2*x*(204 - 9262*x + 70299*x^2 - 
                268461*x^3 + 689738*x^4 - 1290729*x^5 + 1857951*x^6 - 
                2090184*x^7 + 1857951*x^8 - 1290729*x^9 + 689738*x^10 - 
                268461*x^11 + 70299*x^12 - 9262*x^13 + 204*x^14))/
              (9*(-1 + x)^4*(1 + x)^2*(1 - x + x^2)^5) - 
             (8*x*(3 + 94*x - 1867*x^2 + 12214*x^3 - 47847*x^4 + 132234*x^5 - 
                277787*x^6 + 461912*x^7 - 621716*x^8 + 685584*x^9 - 
                621716*x^10 + 461912*x^11 - 277787*x^12 + 132234*x^13 - 
                47847*x^14 + 12214*x^15 - 1867*x^16 + 94*x^17 + 3*x^18)*Zeta[
                3])/((-1 + x)^5*(1 + x)^3*(1 - x + x^2)^6)) + 
           G[{0, r1}, x]*(-(Pi^4*x^2*(8 - 23*x + 3*x^2 + 201*x^3 - 197*x^4 + 
                 32*x^5))/(15*(-1 + x)^5*(1 + x)^4) - 
             (24*x*(6 - 29*x + 53*x^2 - 101*x^3 + 671*x^4 - 3345*x^5 + 
                10774*x^6 - 24662*x^7 + 43138*x^8 - 59778*x^9 + 67162*x^10 - 
                61294*x^11 + 45412*x^12 - 27001*x^13 + 12651*x^14 - 
                4481*x^15 + 1129*x^16 - 173*x^17 + 12*x^18)*Zeta[3])/
              ((-1 + x)^5*(1 + x)^3*(1 - x + x^2)^6)) + G[{0, r2}, x]*
            (-(Pi^4*x^2*(8 - 23*x + 3*x^2 + 201*x^3 - 197*x^4 + 32*x^5))/
              (15*(-1 + x)^5*(1 + x)^4) - (24*x*(6 - 29*x + 53*x^2 - 
                101*x^3 + 671*x^4 - 3345*x^5 + 10774*x^6 - 24662*x^7 + 
                43138*x^8 - 59778*x^9 + 67162*x^10 - 61294*x^11 + 
                45412*x^12 - 27001*x^13 + 12651*x^14 - 4481*x^15 + 
                1129*x^16 - 173*x^17 + 12*x^18)*Zeta[3])/((-1 + x)^5*(1 + x)^
                3*(1 - x + x^2)^6)) + G[{0, 1}, x]*
            ((-8*Pi^2*x*(10 - 61*x + 90*x^2 - 61*x^3 + 10*x^4))/
              (3*(-1 + x)^4*(1 + x)^2) - (4*Pi^4*x^2*(-152 + 867*x - 
                1315*x^2 + 1655*x^3 - 1743*x^4 + 208*x^5))/(45*(-1 + x)^
                5*(1 + x)^4) + (8*x*(63 + 283*x - 7422*x^2 + 46993*x^3 - 
                177068*x^4 + 473683*x^5 - 969365*x^6 + 1578336*x^7 - 
                2088590*x^8 + 2270436*x^9 - 2031986*x^10 + 1491840*x^11 - 
                887321*x^12 + 417397*x^13 - 148448*x^14 + 36499*x^15 - 
                4878*x^16 - 35*x^17 + 63*x^18)*Zeta[3])/(3*(-1 + x)^5*(1 + x)^
                3*(1 - x + x^2)^6)) + G[{1, 0}, x]*
            ((-16*x*(27 - 19*x + 27*x^2))/(3*ep*(-1 + x)^3*(1 + x)) - 
             (2*Pi^4*x^2*(-224 + 987*x - 1991*x^2 + 6457*x^3 - 6437*x^4 + 
                800*x^5))/(45*(-1 + x)^5*(1 + x)^4) - 
             (x*(11943 - 18434*x + 13832*x^2 + 54448*x^3 - 122737*x^4 + 
                173392*x^5 - 122737*x^6 + 54448*x^7 + 13832*x^8 - 18434*x^9 + 
                11943*x^10))/(9*(-1 + x)^3*(1 + x)*(1 - x + x^2)^4) + 
             Pi^2*((304*x^2*(4 - 25*x + 4*x^2))/(9*ep*(-1 + x)^3*(1 + x)^3) + 
               (2*x*(-1152 + 7060*x + 15103*x^2 - 238559*x^3 + 1058839*x^4 - 
                  2913926*x^5 + 5781787*x^6 - 8791131*x^7 + 10535820*x^8 - 
                  10069185*x^9 + 7673317*x^10 - 4604414*x^11 + 2116807*x^12 - 
                  705911*x^13 + 153577*x^14 - 16034*x^15 + 162*x^16))/
                (27*(-1 + x)^5*(1 + x)^3*(1 - x + x^2)^5)) - 
             (x*(-657 + 16844*x - 145032*x^2 + 676334*x^3 - 2146648*x^4 + 
                5065580*x^5 - 9356143*x^6 + 13899768*x^7 - 16881952*x^8 + 
                16872756*x^9 - 13875328*x^10 + 9316728*x^11 - 5024623*x^12 + 
                2109404*x^13 - 650488*x^14 + 129566*x^15 - 10440*x^16 - 
                1348*x^17 + 207*x^18)*Zeta[3])/(3*(-1 + x)^5*(1 + x)^3*
               (1 - x + x^2)^6)) + Pi^2*(-(x*(83 + 3997*x - 8737*x^2 - 
                 7407*x^3 + 17225*x^4 + 2823*x^5 - 8571*x^6 + 587*x^7 - 
                 216*Log[x] + 1040*x*Log[x] - 4600*x^2*Log[x] + 11184*x^3*
                  Log[x] + 928*x^4*Log[x] - 12392*x^5*Log[x] + 3888*x^6*
                  Log[x] + 168*x^7*Log[x] + 9*Log[x]^2 + 31*x*Log[x]^2 - 
                 1163*x^2*Log[x]^2 - 413*x^3*Log[x]^2 + 3787*x^4*Log[x]^2 - 
                 4163*x^5*Log[x]^2 + 1159*x^6*Log[x]^2 + 81*x^7*Log[x]^2 - 
                 48*x*Log[x]^3 + 348*x^2*Log[x]^3 - 396*x^3*Log[x]^3 + 
                 396*x^4*Log[x]^3 - 348*x^5*Log[x]^3 + 48*x^6*Log[x]^3))/
              (18*ep*(-1 + x)^5*(1 + x)^4) + (x*(13361 + 31294*x - 
                898865*x^2 + 4858116*x^3 - 14875176*x^4 + 30165116*x^5 - 
                41235233*x^6 + 32630342*x^7 + 3168785*x^8 - 52263448*x^9 + 
                84362272*x^10 - 76871272*x^11 + 35367303*x^12 + 
                11718090*x^13 - 38126887*x^14 + 38373604*x^15 - 
                24565624*x^16 + 10816412*x^17 - 3177159*x^18 + 541746*x^19 - 
                32777*x^20 - 10404*Log[x] + 139070*x*Log[x] - 910002*x^2*
                 Log[x] + 3851176*x^3*Log[x] - 11772222*x^4*Log[x] + 
                27306936*x^5*Log[x] - 49216530*x^6*Log[x] + 68875210*x^7*
                 Log[x] - 72301314*x^8*Log[x] + 49460216*x^9*Log[x] - 
                4652548*x^10*Log[x] - 43056888*x^11*Log[x] + 72082288*x^12*
                 Log[x] - 73279710*x^13*Log[x] + 54145962*x^14*Log[x] - 
                29993904*x^15*Log[x] + 12188002*x^16*Log[x] - 3330768*x^17*
                 Log[x] + 462134*x^18*Log[x] + 28662*x^19*Log[x] - 
                15366*x^20*Log[x] - 909*Log[x]^2 + 17878*x*Log[x]^2 - 
                85491*x^2*Log[x]^2 - 96528*x^3*Log[x]^2 + 2061940*x^4*
                 Log[x]^2 - 9318252*x^5*Log[x]^2 + 25607655*x^6*Log[x]^2 - 
                50081242*x^7*Log[x]^2 + 73289949*x^8*Log[x]^2 - 80469960*x^9*
                 Log[x]^2 + 62667384*x^10*Log[x]^2 - 26077680*x^11*Log[x]^2 - 
                10969455*x^12*Log[x]^2 + 31825138*x^13*Log[x]^2 - 
                32822265*x^14*Log[x]^2 + 22232952*x^15*Log[x]^2 - 
                10671916*x^16*Log[x]^2 + 3553404*x^17*Log[x]^2 - 
                747339*x^18*Log[x]^2 + 72146*x^19*Log[x]^2 - 1233*x^20*
                 Log[x]^2 + 81*Log[x]^3 - 612*x*Log[x]^3 - 29085*x^2*
                 Log[x]^3 + 275154*x^3*Log[x]^3 - 1253148*x^4*Log[x]^3 + 
                3822222*x^5*Log[x]^3 - 8741493*x^6*Log[x]^3 + 15987720*x^7*
                 Log[x]^3 - 24329679*x^8*Log[x]^3 + 31728492*x^9*Log[x]^3 - 
                36153984*x^10*Log[x]^3 + 36294132*x^11*Log[x]^3 - 
                32043729*x^12*Log[x]^3 + 24641868*x^13*Log[x]^3 - 
                16202931*x^14*Log[x]^3 + 8852706*x^15*Log[x]^3 - 
                3863652*x^16*Log[x]^3 + 1262046*x^17*Log[x]^3 - 274923*x^18*
                 Log[x]^3 + 28176*x^19*Log[x]^3 + 639*x^20*Log[x]^3 - 
                432*x*Log[x]^4 + 5976*x^2*Log[x]^4 - 36264*x^3*Log[x]^4 + 
                136764*x^4*Log[x]^4 - 367680*x^5*Log[x]^4 + 750912*x^6*
                 Log[x]^4 - 1206768*x^7*Log[x]^4 + 1551516*x^8*Log[x]^4 - 
                1601928*x^9*Log[x]^4 + 1313340*x^10*Log[x]^4 - 824832*x^11*
                 Log[x]^4 + 357468*x^12*Log[x]^4 - 62136*x^13*Log[x]^4 - 
                48252*x^14*Log[x]^4 + 51000*x^15*Log[x]^4 - 24960*x^16*
                 Log[x]^4 + 7368*x^17*Log[x]^4 - 1188*x^18*Log[x]^4 + 
                96*x^19*Log[x]^4))/(108*(-1 + x)^6*(1 + x)^4*(1 - x + x^2)^
                6) - (x*(-171 - 1201*x + 29714*x^2 - 164332*x^3 + 
                533296*x^4 - 1175762*x^5 + 1861129*x^6 - 2062717*x^7 + 
                1315904*x^8 + 313244*x^9 - 2108308*x^10 + 3193232*x^11 - 
                3168253*x^12 + 2327617*x^13 - 1300394*x^14 + 546616*x^15 - 
                166516*x^16 + 33962*x^17 - 4105*x^18 + 261*x^19 - 
                192*x*Log[x] + 3396*x^2*Log[x] - 15420*x^3*Log[x] + 
                52680*x^4*Log[x] - 139680*x^5*Log[x] + 319524*x^6*Log[x] - 
                616836*x^7*Log[x] + 1014396*x^8*Log[x] - 1395180*x^9*Log[x] + 
                1606740*x^10*Log[x] - 1530564*x^11*Log[x] + 1201596*x^12*
                 Log[x] - 762396*x^13*Log[x] + 384480*x^14*Log[x] - 
                147000*x^15*Log[x] + 40452*x^16*Log[x] - 6780*x^17*Log[x] + 
                576*x^18*Log[x])*Zeta[3])/(9*(-1 + x)^5*(1 + x)^4*
               (1 - x + x^2)^6)) + (4*x*(45 - 9527*x + 115651*x^2 - 
              595187*x^3 + 1922372*x^4 - 4367842*x^5 + 7329530*x^6 - 
              9092120*x^7 + 7797283*x^8 - 3111641*x^9 - 3014933*x^10 + 
              7582159*x^11 - 8752850*x^12 + 6967286*x^13 - 4094044*x^14 + 
              1773614*x^15 - 539933*x^16 + 103021*x^17 - 8567*x^18 + 
              135*x^19 + 1008*x*Log[x] - 10608*x^2*Log[x] + 52680*x^3*Log[
                x] - 181968*x^4*Log[x] + 479952*x^5*Log[x] - 1026624*x^6*Log[
                x] + 1822008*x^7*Log[x] - 2724096*x^8*Log[x] + 
              3444168*x^9*Log[x] - 3685392*x^10*Log[x] + 3320184*x^11*Log[
                x] - 2496768*x^12*Log[x] + 1542936*x^13*Log[x] - 
              764928*x^14*Log[x] + 292272*x^15*Log[x] - 80016*x^16*Log[x] + 
              13560*x^17*Log[x] - 816*x^18*Log[x])*Zeta[5])/
            (3*(-1 + x)^5*(1 + x)^4*(1 - x + x^2)^6) + 
           G[{r1}, x]*(-(Pi^4*x^2*(28 - 141*x + 178*x^2 - 141*x^3 + 28*x^4))/
              (30*(-1 + x)^5*(1 + x)^3) + (16*Pi^2*x^2*(4 - 25*x + 4*x^2)*
               Zeta[3])/(3*(-1 + x)^3*(1 + x)^3) + (12*x*(10 + 38*x - 
                445*x^2 + 1847*x^3 - 4784*x^4 + 8935*x^5 - 12747*x^6 + 
                14260*x^7 - 12747*x^8 + 8935*x^9 - 4784*x^10 + 1847*x^11 - 
                445*x^12 + 38*x^13 + 10*x^14)*Zeta[3])/((-1 + x)^4*(1 + x)^
                2*(1 - x + x^2)^5) - (16*x^2*(4 - 25*x + 4*x^2)*Zeta[5])/
              ((-1 + x)^3*(1 + x)^3)) + G[{r2}, x]*
            (-(Pi^4*x^2*(28 - 141*x + 178*x^2 - 141*x^3 + 28*x^4))/
              (30*(-1 + x)^5*(1 + x)^3) + (16*Pi^2*x^2*(4 - 25*x + 4*x^2)*
               Zeta[3])/(3*(-1 + x)^3*(1 + x)^3) + (12*x*(10 + 38*x - 
                445*x^2 + 1847*x^3 - 4784*x^4 + 8935*x^5 - 12747*x^6 + 
                14260*x^7 - 12747*x^8 + 8935*x^9 - 4784*x^10 + 1847*x^11 - 
                445*x^12 + 38*x^13 + 10*x^14)*Zeta[3])/((-1 + x)^4*(1 + x)^
                2*(1 - x + x^2)^5) - (16*x^2*(4 - 25*x + 4*x^2)*Zeta[5])/
              ((-1 + x)^3*(1 + x)^3)) + G[{1}, x]*
            (-(Pi^4*x*(9 + 18872*x - 276864*x^2 + 1660846*x^3 - 6241424*x^4 + 
                 16845560*x^5 - 34922697*x^6 + 57694592*x^7 - 77564752*x^8 + 
                 85790836*x^9 - 78319472*x^10 + 58847872*x^11 - 36016617*
                  x^12 + 17596040*x^13 - 6623024*x^14 + 1800766*x^15 - 
                 310784*x^16 + 23112*x^17 + 9*x^18))/(360*(-1 + x)^5*(1 + x)^
                3*(1 - x + x^2)^6) + (8*x*(252 - 4805*x + 30144*x^2 - 
                107367*x^3 + 264769*x^4 - 484677*x^5 + 688752*x^6 - 
                771864*x^7 + 688752*x^8 - 484677*x^9 + 264769*x^10 - 
                107367*x^11 + 30144*x^12 - 4805*x^13 + 252*x^14)*Zeta[3])/
              (3*(-1 + x)^4*(1 + x)^2*(1 - x + x^2)^5) + 
             Pi^2*((2*x*(49 - 158*x + 49*x^2))/(3*(-1 + x)^3*(1 + x)) + 
               (8*x^2*(48 - 347*x + 355*x^2 + 91*x^3 - 115*x^4 + 16*x^5)*
                 Zeta[3])/(3*(-1 + x)^5*(1 + x)^4)) - 
             (16*x^2*(-16 + 175*x - 91*x^2 + 41*x^3 + 59*x^4)*Zeta[5])/
              ((-1 + x)^5*(1 + x)^4))) + 
         nl*(cR^2*I2R*((128*Pi^2*x*(5 - 18*x + 18*x^2 - 18*x^3 + 5*x^4)*G[
                {-1, -1}, x])/((-1 + x)^4*(1 + x)^2) - 
             (128*Pi^2*x*(1 - 2*x + 10*x^2 - 2*x^3 + x^4)*G[{1, -1}, x])/
              ((-1 + x)^4*(1 + x)^2) - (64*x*(379 - 834*x + 379*x^2)*G[
                {-1, -1, 0}, x])/(3*(-1 + x)^3*(1 + x)) + 
             (512*Pi^2*x^2*(1 + x^2)*(1 - 5*x + x^2)*G[{-1, 0, -1}, x])/
              (3*(-1 + x)^5*(1 + x)^3) + ((-512*Pi^2*x^3*(2 - 9*x + 2*x^2))/
                (3*(-1 + x)^5*(1 + x)^3) + (64*x*(33 - 34*x + 402*x^2 - 
                  34*x^3 + 33*x^4))/(3*ep*(-1 + x)^4*(1 + x)^2) + 
               (32*x*(-765 + 1058*x + 8832*x^2 - 4810*x^3 + 2373*x^4))/
                (9*(-1 + x)^4*(1 + x)^2))*G[{-1, 0, 0}, x] + 
             ((-1024*Pi^2*x^2*(1 - 17*x + x^2))/(9*(-1 + x)^3*(1 + x)^3) - 
               (3072*x*(1 - x + x^2))/((-1 + x)^3*(1 + x)))*G[{-1, 1, 0}, 
               x] - (512*Pi^2*x^2*(4 - 15*x + 10*x^2 - 15*x^3 + 4*x^4)*G[
                {0, -1, -1}, x])/(3*(-1 + x)^5*(1 + x)^3) + 
             ((512*Pi^2*x^2*(5 - 31*x + 31*x^2 - 31*x^3 + 5*x^4))/
                (9*(-1 + x)^5*(1 + x)^3) - (32*x*(21 - 102*x + 506*x^2 - 
                  102*x^3 + 21*x^4))/(3*ep*(-1 + x)^4*(1 + x)^2) + 
               (64*x*(-396 + 1599*x - 905*x^2 - 1335*x^3 + 1173*x^4))/
                (9*(-1 + x)^4*(1 + x)^2))*G[{0, -1, 0}, x] + 
             (256*Pi^2*x^2*(2 - 103*x + 118*x^2 - 103*x^3 + 2*x^4)*G[
                {0, 0, -1}, x])/(9*(-1 + x)^5*(1 + x)^3) - 
             (512*Pi^2*x^3*G[{0, 0, 1}, x])/(3*(-1 + x)^3*(1 + x)^3) + 
             (512*Pi^2*x^3*(5 + 2*x + 5*x^2)*G[{0, 1, -1}, x])/
              (3*(-1 + x)^5*(1 + x)^3) + ((256*Pi^2*x^2*(1 - 19*x + 30*x^2 - 
                  19*x^3 + x^4))/(3*(-1 + x)^5*(1 + x)^3) - (256*x*
                 (3 - 6*x + 14*x^2 - 6*x^3 + 3*x^4))/(3*ep*(-1 + x)^4*
                 (1 + x)^2) + (128*x*(-162 + 261*x - 122*x^2 - 27*x^3 + 
                  126*x^4))/(9*(-1 + x)^4*(1 + x)^2))*G[{0, 1, 0}, x] + 
             ((-1024*Pi^2*x^2*(1 - 17*x + x^2))/(9*(-1 + x)^3*(1 + x)^3) - 
               (3072*x*(1 - x + x^2))/((-1 + x)^3*(1 + x)))*G[{1, -1, 0}, 
               x] + (512*Pi^2*x^2*(1 - 3*x + x^2)*(1 + 4*x + x^2)*G[
                {1, 0, -1}, x])/(3*(-1 + x)^5*(1 + x)^3) + 
             ((128*Pi^2*x^2*(1 - 22*x + x^2)*(13 - 29*x + 13*x^2))/
                (9*(-1 + x)^5*(1 + x)^3) + (256*x*(3 - 7*x + 64*x^2 - 7*x^3 + 
                  3*x^4))/(3*ep*(-1 + x)^4*(1 + x)^2) + (64*x*(-129 - 731*x + 
                  3248*x^2 - 1307*x^3 + 447*x^4))/(9*(-1 + x)^4*(1 + x)^2))*
              G[{1, 0, 0}, x] + ((-1280*Pi^2*x^2*(1 - 17*x + x^2))/
                (9*(-1 + x)^3*(1 + x)^3) - (1024*x*(1 - x + x^2))/
                ((-1 + x)^3*(1 + x)))*G[{1, 1, 0}, x] - 
             (128*x*(29 - 22*x + 378*x^2 - 22*x^3 + 29*x^4)*G[{-1, -1, 0, 0}, 
                x])/((-1 + x)^4*(1 + x)^2) - (64*x*(7 + 30*x + 622*x^2 + 
                30*x^3 + 7*x^4)*G[{-1, 0, -1, 0}, x])/((-1 + x)^4*(1 + x)^
                2) + (32*x*(-111 - 158*x - 5511*x^2 + 256*x^3 + 4335*x^4 - 
                194*x^5 + 231*x^6)*G[{-1, 0, 0, 0}, x])/(3*(-1 + x)^5*(1 + x)^
                3) + (256*x*(3 - 4*x - 70*x^2 - 4*x^3 + 3*x^4)*G[
                {-1, 0, 1, 0}, x])/((-1 + x)^4*(1 + x)^2) - 
             (256*x*(1 - 2*x + 10*x^2 - 2*x^3 + x^4)*G[{-1, 1, 0, 0}, x])/
              ((-1 + x)^4*(1 + x)^2) + (64*x*(243 - 658*x + 2598*x^2 - 
                658*x^3 + 243*x^4)*G[{0, -1, -1, 0}, x])/(3*(-1 + x)^4*
               (1 + x)^2) + ((512*x^2*(1 - 37*x + 54*x^2 - 37*x^3 + x^4))/
                (3*ep*(-1 + x)^5*(1 + x)^3) - (32*x*(-459 + 1762*x - 
                  6091*x^2 + 6720*x^3 - 2797*x^4 - 2546*x^5 + 531*x^6))/
                (9*(-1 + x)^5*(1 + x)^3))*G[{0, -1, 0, 0}, x] + 
             (768*x*(3 - 6*x + 14*x^2 - 6*x^3 + 3*x^4)*G[{0, -1, 1, 0}, x])/
              ((-1 + x)^4*(1 + x)^2) + ((512*x^2*(1 + 19*x - 28*x^2 + 
                  19*x^3 + x^4))/(3*ep*(-1 + x)^5*(1 + x)^3) - 
               (64*x*(-135 + 416*x - 2359*x^2 + 880*x^3 - 5233*x^4 - 
                  2056*x^5 + 567*x^6))/(9*(-1 + x)^5*(1 + x)^3))*
              G[{0, 0, -1, 0}, x] + ((2048*x^3)/(3*ep*(-1 + x)^3*(1 + x)^3) - 
               (128*x*(-81 + 105*x - 191*x^2 + 700*x^3 - 1589*x^4 - 357*x^5 + 
                  117*x^6))/(9*(-1 + x)^5*(1 + x)^3))*G[{0, 0, 1, 0}, x] + 
             (768*x*(3 - 6*x + 14*x^2 - 6*x^3 + 3*x^4)*G[{0, 1, -1, 0}, x])/
              ((-1 + x)^4*(1 + x)^2) + ((-512*x^2*(1 + 19*x - 16*x^2 + 
                  19*x^3 + x^4))/(3*ep*(-1 + x)^5*(1 + x)^3) - (128*x*
                 (-135 + 290*x - 115*x^2 - 53*x^3 + 791*x^4 - 103*x^5 + 
                  45*x^6))/(9*(-1 + x)^5*(1 + x)^3))*G[{0, 1, 0, 0}, x] + 
             (256*x*(3 - 6*x + 14*x^2 - 6*x^3 + 3*x^4)*G[{0, 1, 1, 0}, x])/
              ((-1 + x)^4*(1 + x)^2) - (256*x*(1 - 2*x + 10*x^2 - 2*x^3 + 
                x^4)*G[{1, -1, 0, 0}, x])/((-1 + x)^4*(1 + x)^2) - 
             (256*x*(24 - 35*x + 490*x^2 - 35*x^3 + 24*x^4)*G[{1, 0, -1, 0}, 
                x])/(3*(-1 + x)^4*(1 + x)^2) + ((-1024*x^2*(1 - 17*x + x^2))/
                (3*ep*(-1 + x)^3*(1 + x)^3) + (64*x*(-72 - 59*x - 7030*x^2 + 
                  5124*x^3 + 86*x^4 - 641*x^5 + 432*x^6))/(9*(-1 + x)^5*
                 (1 + x)^3))*G[{1, 0, 0, 0}, x] - (256*x*(12 - 7*x + 
                158*x^2 - 7*x^3 + 12*x^4)*G[{1, 0, 1, 0}, x])/
              (3*(-1 + x)^4*(1 + x)^2) - (128*x*(6 - x - 86*x^2 - x^3 + 
                6*x^4)*G[{1, 1, 0, 0}, x])/(3*(-1 + x)^4*(1 + x)^2) + 
             (1024*x^2*(1 - 37*x + 54*x^2 - 37*x^3 + x^4)*G[{-1, 0, -1, 0, 
                 0}, x])/(3*(-1 + x)^5*(1 + x)^3) + (1024*x^2*(1 + 19*x - 
                28*x^2 + 19*x^3 + x^4)*G[{-1, 0, 0, -1, 0}, x])/
              (3*(-1 + x)^5*(1 + x)^3) + (512*x^2*(1 - 5*x + 38*x^2 - 5*x^3 + 
                x^4)*G[{-1, 0, 0, 0, 0}, x])/(3*(-1 + x)^5*(1 + x)^3) + 
             (4096*x^3*G[{-1, 0, 0, 1, 0}, x])/(3*(-1 + x)^3*(1 + x)^3) - 
             (1024*x^2*(1 + 19*x - 16*x^2 + 19*x^3 + x^4)*G[{-1, 0, 1, 0, 0}, 
                x])/(3*(-1 + x)^5*(1 + x)^3) - (2048*x^2*(1 - 17*x + x^2)*G[
                {-1, 1, 0, 0, 0}, x])/(3*(-1 + x)^3*(1 + x)^3) - 
             (1024*x^2*(4 - 111*x + 166*x^2 - 111*x^3 + 4*x^4)*G[
                {0, -1, -1, 0, 0}, x])/(3*(-1 + x)^5*(1 + x)^3) - 
             (1024*x^2*(4 - 105*x + 136*x^2 - 105*x^3 + 4*x^4)*G[
                {0, -1, 0, -1, 0}, x])/(3*(-1 + x)^5*(1 + x)^3) + 
             (512*x^2*(10 - 301*x + 420*x^2 - 301*x^3 + 10*x^4)*G[
                {0, -1, 0, 0, 0}, x])/(3*(-1 + x)^5*(1 + x)^3) + 
             (2048*x^3*(7 - 8*x + 7*x^2)*G[{0, -1, 0, 1, 0}, x])/
              ((-1 + x)^5*(1 + x)^3) + (1024*x^3*(5 + 2*x + 5*x^2)*G[
                {0, -1, 1, 0, 0}, x])/(3*(-1 + x)^5*(1 + x)^3) - 
             (1024*x^2*(4 + 91*x - 142*x^2 + 91*x^3 + 4*x^4)*G[{0, 0, -1, -1, 
                 0}, x])/(3*(-1 + x)^5*(1 + x)^3) + (512*x^2*(8 + 17*x - 
                26*x^2 + 17*x^3 + 8*x^4)*G[{0, 0, -1, 0, 0}, x])/
              (3*(-1 + x)^5*(1 + x)^3) - (6144*x^3*G[{0, 0, -1, 1, 0}, x])/
              ((-1 + x)^3*(1 + x)^3) - (256*x^2*(11 - 179*x + 600*x^2 - 
                179*x^3 + 11*x^4)*G[{0, 0, 0, -1, 0}, x])/(3*(-1 + x)^5*
               (1 + x)^3) - (256*x^2*(9 - 35*x + 196*x^2 - 35*x^3 + 9*x^4)*G[
                {0, 0, 0, 1, 0}, x])/(3*(-1 + x)^5*(1 + x)^3) - 
             (6144*x^3*G[{0, 0, 1, -1, 0}, x])/((-1 + x)^3*(1 + x)^3) + 
             (256*x^2*(1 - 5*x + x^2)*(3 - 16*x + 3*x^2)*G[{0, 0, 1, 0, 0}, 
                x])/(3*(-1 + x)^5*(1 + x)^3) - (2048*x^3*G[{0, 0, 1, 1, 0}, 
                x])/((-1 + x)^3*(1 + x)^3) + (1024*x^3*(5 + 2*x + 5*x^2)*G[
                {0, 1, -1, 0, 0}, x])/(3*(-1 + x)^5*(1 + x)^3) + 
             (512*x^2*(3 + 157*x - 140*x^2 + 157*x^3 + 3*x^4)*G[{0, 1, 0, -1, 
                 0}, x])/(3*(-1 + x)^5*(1 + x)^3) - (128*x^2*(13 + 637*x - 
                664*x^2 + 637*x^3 + 13*x^4)*G[{0, 1, 0, 0, 0}, x])/
              (3*(-1 + x)^5*(1 + x)^3) + (512*x^2*(3 + 35*x - 4*x^2 + 
                35*x^3 + 3*x^4)*G[{0, 1, 0, 1, 0}, x])/(3*(-1 + x)^5*(1 + x)^
                3) + (256*x^2*(19 - 109*x + 264*x^2 - 109*x^3 + 19*x^4)*G[
                {0, 1, 1, 0, 0}, x])/(3*(-1 + x)^5*(1 + x)^3) - 
             (2048*x^2*(1 - 17*x + x^2)*G[{1, -1, 0, 0, 0}, x])/
              (3*(-1 + x)^3*(1 + x)^3) - (1024*x^2*(1 - 8*x + x^2)*(1 - 5*x + 
                x^2)*G[{1, 0, -1, 0, 0}, x])/(3*(-1 + x)^5*(1 + x)^3) + 
             (1024*x^2*(11 - 183*x + 356*x^2 - 183*x^3 + 11*x^4)*G[
                {1, 0, 0, -1, 0}, x])/(3*(-1 + x)^5*(1 + x)^3) - 
             (128*x^2*(13 - 243*x + 340*x^2 - 243*x^3 + 13*x^4)*G[
                {1, 0, 0, 0, 0}, x])/(3*(-1 + x)^5*(1 + x)^3) + 
             (1024*x^2*(1 - 17*x + x^2)*G[{1, 0, 0, 1, 0}, x])/
              ((-1 + x)^3*(1 + x)^3) - (256*x^2*(21 - 323*x + 700*x^2 - 
                323*x^3 + 21*x^4)*G[{1, 0, 1, 0, 0}, x])/(3*(-1 + x)^5*
               (1 + x)^3) - (2560*x^2*(1 - 17*x + x^2)*G[{1, 1, 0, 0, 0}, x])/
              (3*(-1 + x)^3*(1 + x)^3) - (16*x*(1 - x^2 + Log[x] + 
                x^2*Log[x])*(2 - 2*x^2 + 3*Log[x] - 2*x*Log[x] + 
                3*x^2*Log[x]))/(ep^2*(-1 + x)^4*(1 + x)^2) - 
             (8*x*(-258 + 774*x^2 - 774*x^4 + 258*x^6 - 507*Log[x] + 
                162*x*Log[x] + 507*x^2*Log[x] - 324*x^3*Log[x] + 
                507*x^4*Log[x] + 162*x^5*Log[x] - 507*x^6*Log[x] - 
                363*Log[x]^2 + 210*x*Log[x]^2 - 1701*x^2*Log[x]^2 + 
                1212*x^3*Log[x]^2 + 1227*x^4*Log[x]^2 - 1422*x^5*Log[x]^2 + 
                837*x^6*Log[x]^2 - 81*Log[x]^3 + 54*x*Log[x]^3 + 
                103*x^2*Log[x]^3 - 448*x^3*Log[x]^3 + 1409*x^4*Log[x]^3 + 
                106*x^5*Log[x]^3 + 9*x^6*Log[x]^3 - 4*x*Log[x]^4 + 
                20*x^2*Log[x]^4 - 152*x^3*Log[x]^4 + 20*x^4*Log[x]^4 - 
                4*x^5*Log[x]^4))/(9*ep*(-1 + x)^5*(1 + x)^3) - 
             (4*x*(-36930 + 110790*x^2 - 110790*x^4 + 36930*x^6 - 
                3840*Log[2]^4 + 15360*x*Log[2]^4 - 19200*x^2*Log[2]^4 + 
                19200*x^4*Log[2]^4 - 15360*x^5*Log[2]^4 + 3840*x^6*Log[2]^4 - 
                57525*Log[x] + 8910*x*Log[x] + 57525*x^2*Log[x] - 
                17820*x^3*Log[x] + 57525*x^4*Log[x] + 8910*x^5*Log[x] - 
                57525*x^6*Log[x] - 49065*Log[x]^2 + 42270*x*Log[x]^2 - 
                369855*x^2*Log[x]^2 + 251220*x^3*Log[x]^2 + 232665*x^4*
                 Log[x]^2 - 293490*x^5*Log[x]^2 + 186255*x^6*Log[x]^2 - 
                14400*Log[x]^3 + 16680*x*Log[x]^3 - 93460*x^2*Log[x]^3 + 
                11320*x^3*Log[x]^3 + 130600*x^4*Log[x]^3 - 46960*x^5*
                 Log[x]^3 + 22140*x^6*Log[x]^3 - 2160*Log[x]^4 + 
                1240*x*Log[x]^4 + 2920*x^2*Log[x]^4 - 130*x^3*Log[x]^4 + 
                24760*x^4*Log[x]^4 + 3430*x^5*Log[x]^4 + 3060*x^6*Log[x]^4 - 
                132*x*Log[x]^5 + 660*x^2*Log[x]^5 - 3000*x^3*Log[x]^5 + 
                660*x^4*Log[x]^5 - 132*x^5*Log[x]^5))/(135*(-1 + x)^5*(1 + x)^
                3) + Pi^4*((64*x^2*(1 - 145*x + 405*x^2 - 145*x^3 + x^4))/
                (135*ep*(-1 + x)^5*(1 + x)^3) - (16*x*(996 - 1493*x - 
                  10882*x^2 + 23940*x^3 - 21634*x^4 + 2293*x^5 + 1056*x^6 - 
                  240*x*Log[x] - 6486*x^2*Log[x] + 19644*x^3*Log[x] - 
                  6486*x^4*Log[x] - 240*x^5*Log[x]))/(405*(-1 + x)^5*
                 (1 + x)^3)) - (8192*x*PolyLog[4, 1/2])/(3*(1 + x)^2) + 
             ((-128*x*(-3 + 16*x - 167*x^2 + 167*x^4 - 16*x^5 + 3*x^6 + 
                  4*x*Log[x] - 132*x^2*Log[x] + 208*x^3*Log[x] - 132*x^4*
                   Log[x] + 4*x^5*Log[x]))/(3*ep*(-1 + x)^5*(1 + x)^3) - 
               (32*x*(-204 + 2768*x - 1222*x^2 - 3996*x^3 + 2488*x^4 + 
                  1228*x^5 - 1062*x^6 + 81*Log[x] + 260*x*Log[x] - 
                  75*x^2*Log[x] - 7252*x^3*Log[x] + 5283*x^4*Log[x] - 
                  16*x^5*Log[x] + 63*x^6*Log[x] + 138*x*Log[x]^2 - 
                  1626*x^2*Log[x]^2 + 3264*x^3*Log[x]^2 - 1626*x^4*Log[x]^2 + 
                  138*x^5*Log[x]^2))/(9*(-1 + x)^5*(1 + x)^3))*Zeta[3] + 
             G[{-1, 0}, x]*((32*x*(47 - 170*x + 47*x^2))/(3*ep*(-1 + x)^3*
                 (1 + x)) + (16*x*(2945 - 7262*x + 2945*x^2))/(9*(-1 + x)^3*
                 (1 + x)) - (16*Pi^2*x*(-333 + 830*x + 27*x^2 - 256*x^3 + 
                  1149*x^4 - 478*x^5 + 213*x^6))/(9*(-1 + x)^5*(1 + x)^3) - 
               (1024*x^2*(1 - 33*x + 52*x^2 - 33*x^3 + x^4)*Zeta[3])/
                (3*(-1 + x)^5*(1 + x)^3)) + G[{1, 0}, x]*
              ((1024*x*(1 - x + x^2))/(3*ep*(-1 + x)^3*(1 + x)) + 
               (64*x*(407 - 278*x + 407*x^2))/(9*(-1 + x)^3*(1 + x)) + Pi^2*
                ((-512*x^2*(1 - 17*x + x^2))/(9*ep*(-1 + x)^3*(1 + x)^3) + 
                 (64*x*(63 - 184*x - 1457*x^2 + 2562*x^3 - 2015*x^4 - 
                    166*x^5 + 117*x^6))/(27*(-1 + x)^5*(1 + x)^3)) + 
               (256*x^2*(11 - 171*x + 368*x^2 - 171*x^3 + 11*x^4)*Zeta[3])/
                (3*(-1 + x)^5*(1 + x)^3)) + G[{0, -1}, x]*
              (Pi^2*((256*x^2*(1 + x^2)*(1 - 5*x + x^2))/(3*ep*(-1 + x)^5*
                   (1 + x)^3) - (16*x*(-81 - 282*x + 1999*x^2 - 3136*x^3 - 
                    839*x^4 - 982*x^5 + 153*x^6 - 480*x^2*Log[2] - 192*x^3*
                     Log[2] - 480*x^4*Log[2]))/(9*(-1 + x)^5*(1 + x)^3)) + 
               (256*x^2*(16 - 159*x + 130*x^2 - 159*x^3 + 16*x^4)*Zeta[3])/
                (3*(-1 + x)^5*(1 + x)^3)) + Pi^2*((8*x*(63 - 202*x - 
                  607*x^2 + 212*x^3 + 641*x^4 - 10*x^5 - 97*x^6 - 96*Log[2] + 
                  384*x*Log[2] - 480*x^2*Log[2] + 480*x^4*Log[2] - 
                  384*x^5*Log[2] + 96*x^6*Log[2] - 27*Log[x] + 58*x*Log[x] - 
                  483*x^2*Log[x] + 448*x^3*Log[x] - 1029*x^4*Log[x] - 
                  218*x^5*Log[x] + 99*x^6*Log[x] - 96*x^2*Log[x]^2 + 
                  432*x^3*Log[x]^2 - 96*x^4*Log[x]^2))/(9*ep*(-1 + x)^5*
                 (1 + x)^3) - (4*x*(-4005 + 10954*x + 12037*x^2 - 10076*x^3 - 
                  12659*x^4 - 878*x^5 + 4627*x^6 + 5568*Log[2] - 25152*x*
                   Log[2] + 26688*x^2*Log[2] - 26688*x^4*Log[2] + 25152*x^5*
                   Log[2] - 5568*x^6*Log[2] - 1536*Log[2]^2 + 6144*x*
                   Log[2]^2 - 7680*x^2*Log[2]^2 + 7680*x^4*Log[2]^2 - 
                  6144*x^5*Log[2]^2 + 1536*x^6*Log[2]^2 + 153*Log[x] + 
                  434*x*Log[x] + 7635*x^2*Log[x] - 10084*x^3*Log[x] + 
                  6807*x^4*Log[x] + 5858*x^5*Log[x] - 5619*x^6*Log[x] + 
                  81*Log[x]^2 - 234*x*Log[x]^2 + 585*x^2*Log[x]^2 + 
                  16584*x^3*Log[x]^2 - 22425*x^4*Log[x]^2 + 306*x^5*
                   Log[x]^2 + 1359*x^6*Log[x]^2 + 88*x*Log[x]^3 + 
                  408*x^2*Log[x]^3 + 1120*x^3*Log[x]^3 + 408*x^4*Log[x]^3 + 
                  88*x^5*Log[x]^3))/(27*(-1 + x)^5*(1 + x)^3) + (64*x^2*
                 (16 - 31*x - 2*x^2 - 31*x^3 + 16*x^4)*Zeta[3])/(3*(-1 + x)^5*
                 (1 + x)^3)) + G[{0, 1}, x]*((64*Pi^2*x*(-3 + 6*x - 11*x^2 + 
                  11*x^4 - 6*x^5 + 3*x^6 - 40*x^2*Log[2] - 16*x^3*Log[2] - 
                  40*x^4*Log[2]))/(3*(-1 + x)^5*(1 + x)^3) + (256*x^2*
                 (16 + 207*x - 146*x^2 + 207*x^3 + 16*x^4)*Zeta[3])/
                (3*(-1 + x)^5*(1 + x)^3)) + G[{-1}, x]*((128*Pi^4*x^2*
                 (1 - 145*x + 405*x^2 - 145*x^3 + x^4))/(135*(-1 + x)^5*
                 (1 + x)^3) + Pi^2*((-64*x*(1 + x^2)*(1 - 4*x + x^2))/
                  (ep*(-1 + x)^4*(1 + x)^2) - (16*x*(83 + 318*x + 828*x^2 - 
                    774*x^3 + 265*x^4 + 72*Log[2] - 144*x*Log[2] + 720*x^2*
                     Log[2] - 144*x^3*Log[2] + 72*x^4*Log[2]))/(9*(-1 + x)^4*
                   (1 + x)^2)) - (64*x*(23 - 74*x - 98*x^2 - 74*x^3 + 23*x^4)*
                 Zeta[3])/((-1 + x)^4*(1 + x)^2)) + G[{1}, x]*
              ((128*Pi^4*x^2*(10 - 254*x + 527*x^2 - 254*x^3 + 10*x^4))/
                (45*(-1 + x)^5*(1 + x)^3) + (128*Pi^2*x*(2 - 2*x + 2*x^3 - 
                  2*x^4 + 3*Log[2] - 6*x*Log[2] + 30*x^2*Log[2] - 
                  6*x^3*Log[2] + 3*x^4*Log[2]))/(3*(-1 + x)^4*(1 + x)^2) - 
               (64*x*(51 - 138*x + 1414*x^2 - 138*x^3 + 51*x^4)*Zeta[3])/
                (3*(-1 + x)^4*(1 + x)^2)) + (64*x^2*(118 - 4245*x + 
                7630*x^2 - 4245*x^3 + 118*x^4)*Zeta[5])/(3*(-1 + x)^5*(1 + x)^
                3)) + cR*(I2R^2*((-1856*nh*Pi^4*x^3)/(135*(-1 + x)^3*
                 (1 + x)^3) + (256*nh*Pi^2*x*(-3 + 65*x - 24*x^2 + 48*x^3 - 
                  37*x^4 + 15*x^5)*G[{-1}, x])/(27*(-1 + x)^3*(1 + x)^4) + 
               ((-512*nh*Pi^2*x^3)/(9*(-1 + x)^3*(1 + x)^3) - 
                 (512*nh*x*(3 - 2*x + 3*x^2))/(9*ep*(-1 + x)^3*(1 + x)) - 
                 (512*nh*x*(69 - 26*x + 2*x^2 - 26*x^3 + 69*x^4))/
                  (27*(-1 + x)^3*(1 + x)^3))*G[{-1, 0}, x] + (1024*nh*Pi^2*
                 x^3*G[{0, -1}, x])/(3*(-1 + x)^3*(1 + x)^3) + (2048*nh*x*
                 (3 - 2*x + 3*x^2)*G[{-1, -1, 0}, x])/(9*(-1 + x)^3*
                 (1 + x)) - (512*nh*x*(9 - 3*x + 24*x^2 + 31*x^4 + 3*x^5)*
                 G[{-1, 0, 0}, x])/(9*(-1 + x)^3*(1 + x)^4) - (512*nh*x*
                 (9 - 3*x + 24*x^2 + 31*x^4 + 3*x^5)*G[{0, -1, 0}, x])/
                (9*(-1 + x)^3*(1 + x)^4) + (512*nh*x*(3 - 14*x - 2*x^2 - 
                  14*x^3 + 3*x^4)*G[{1, 0, 0}, x])/(9*(-1 + x)^2*(1 + x)^4) - 
               (1024*nh*x^3*G[{-1, 0, 0, 0}, x])/(3*(-1 + x)^3*(1 + x)^3) + 
               (2048*nh*x^3*G[{0, -1, 0, 0}, x])/(3*(-1 + x)^3*(1 + x)^3) + 
               (2048*nh*x^3*G[{0, 0, -1, 0}, x])/(3*(-1 + x)^3*(1 + x)^3) + 
               (2048*nh*x^3*G[{0, 1, 0, 0}, x])/(3*(-1 + x)^3*(1 + x)^3) + 
               (128*nh*x*(2 - 2*x^2 + 3*Log[x] - 2*x*Log[x] + 3*x^2*Log[x]))/
                (9*ep^2*(-1 + x)^3*(1 + x)) + (64*nh*x*(46 + 42*x - 4*x^2 + 
                  4*x^3 - 42*x^4 - 46*x^5 + 138*Log[x] + 86*x*Log[x] - 
                  48*x^2*Log[x] - 48*x^3*Log[x] + 86*x^4*Log[x] + 
                  138*x^5*Log[x] + 27*Log[x]^2 - 9*x*Log[x]^2 + 72*x^2*
                   Log[x]^2 + 93*x^4*Log[x]^2 + 9*x^5*Log[x]^2 - 
                  12*x^2*Log[x]^3 - 12*x^3*Log[x]^3))/(27*ep*(-1 + x)^3*
                 (1 + x)^4) - (64*nh*x*(-266 - 958*x - 692*x^2 + 692*x^3 + 
                  958*x^4 + 266*x^5 - 746*Log[x] - 1326*x*Log[x] - 
                  376*x^2*Log[x] - 376*x^3*Log[x] - 1326*x^4*Log[x] - 
                  746*x^5*Log[x] - 207*Log[x]^2 - 45*x*Log[x]^2 + 
                  126*x^2*Log[x]^2 - 30*x^3*Log[x]^2 - 127*x^4*Log[x]^2 - 
                  69*x^5*Log[x]^2 - 27*Log[x]^3 + 9*x*Log[x]^3 - 106*x^2*
                   Log[x]^3 + 38*x^3*Log[x]^3 - 195*x^4*Log[x]^3 + 
                  9*x^5*Log[x]^3 + 15*x^2*Log[x]^4 + 15*x^3*Log[x]^4))/
                (27*(-1 + x)^3*(1 + x)^4) + Pi^2*((-64*nh*x*(-9 + 59*x - 
                    24*x^2 + 48*x^3 - 31*x^4 + 21*x^5 + 12*x^2*Log[x] + 
                    12*x^3*Log[x]))/(27*ep*(-1 + x)^3*(1 + x)^4) + 
                 (32*nh*x*(468 - 484*x - 768*x^2 + 960*x^3 + 140*x^4 - 
                    1020*x^5 - 432*Log[2] + 1008*x*Log[2] - 864*x^2*Log[2] + 
                    864*x^3*Log[2] - 1008*x^4*Log[2] + 432*x^5*Log[2] + 
                    81*Log[x] + 45*x*Log[x] + 402*x^2*Log[x] - 174*x^3*
                     Log[x] + 861*x^4*Log[x] - 63*x^5*Log[x] - 108*x^2*
                     Log[x]^2 - 108*x^3*Log[x]^2))/(81*(-1 + x)^3*(1 + x)^
                    4)) - (256*nh*x*(-9 + 77*x - 18*x^2 + 66*x^3 - 21*x^4 + 
                  33*x^5)*Zeta[3])/(9*(-1 + x)^3*(1 + x)^4)) + 
             cA*I2R*((-64*Pi^2*x*(5 - 18*x + 18*x^2 - 18*x^3 + 5*x^4)*
                 G[{-1, -1}, x])/((-1 + x)^4*(1 + x)^2) + (64*Pi^2*x*
                 (1 - 2*x + 10*x^2 - 2*x^3 + x^4)*G[{1, -1}, x])/
                ((-1 + x)^4*(1 + x)^2) - (32*x*(199 - 566*x + 199*x^2)*
                 G[{-1, -1, 0}, x])/(3*(-1 + x)^3*(1 + x)) - (256*Pi^2*x^2*
                 (1 + x^2)*(1 - 5*x + x^2)*G[{-1, 0, -1}, x])/(3*(-1 + x)^5*
                 (1 + x)^3) + ((16*x*(-279 + 1999*x - 3985*x^2 + 1257*x^3))/
                  (9*(-1 + x)^3*(1 + x)^2) + (128*Pi^2*x^2*(4 - 21*x + 
                    4*x^2 - 21*x^3 + 4*x^4))/(9*(-1 + x)^5*(1 + x)^3) + 
                 (64*x*(9 - 92*x + 130*x^2 - 92*x^3 + 9*x^4))/(3*ep*
                   (-1 + x)^4*(1 + x)^2))*G[{-1, 0, 0}, x] + 
               ((384*x)/((-1 + x)*(1 + x)) - (512*Pi^2*x^2*(3 - 8*x + 3*x^2))/
                  (9*(-1 + x)^3*(1 + x)^3))*G[{-1, 1, 0}, x] + (256*Pi^2*x^2*
                 (4 - 15*x + 10*x^2 - 15*x^3 + 4*x^4)*G[{0, -1, -1}, x])/
                (3*(-1 + x)^5*(1 + x)^3) + ((512*x^2*(1 - x + x^2))/
                  (ep*(-1 + x)^4*(1 + x)^2) - (256*Pi^2*x^2*(1 + 2*x - 
                    27*x^2 + 2*x^3 + x^4))/(9*(-1 + x)^5*(1 + x)^3) + 
                 (32*x*(-138 - 160*x + 471*x^2 - 654*x^3 + 25*x^4))/
                  (3*(-1 + x)^4*(1 + x)^2))*G[{0, -1, 0}, x] + (64*Pi^2*x^2*
                 (28 - 61*x + 234*x^2 - 61*x^3 + 28*x^4)*G[{0, 0, -1}, x])/
                (9*(-1 + x)^5*(1 + x)^3) + (256*Pi^2*x^3*G[{0, 0, 1}, x])/
                (3*(-1 + x)^3*(1 + x)^3) - (256*Pi^2*x^3*(5 + 2*x + 5*x^2)*
                 G[{0, 1, -1}, x])/(3*(-1 + x)^5*(1 + x)^3) + 
               ((-512*x^2)/(3*ep*(-1 + x)^2*(1 + x)^2) + (128*Pi^2*x^2*
                   (3 - 13*x + 26*x^2 - 13*x^3 + 3*x^4))/(3*(-1 + x)^5*
                   (1 + x)^3) - (128*x*(-9 + 251*x - 268*x^2 + 179*x^3 + 
                    27*x^4))/(9*(-1 + x)^4*(1 + x)^2))*G[{0, 1, 0}, x] + 
               ((384*x)/((-1 + x)*(1 + x)) - (512*Pi^2*x^2*(3 - 8*x + 3*x^2))/
                  (9*(-1 + x)^3*(1 + x)^3))*G[{1, -1, 0}, x] - (256*Pi^2*x^2*
                 (1 - 3*x + x^2)*(1 + 4*x + x^2)*G[{1, 0, -1}, x])/
                (3*(-1 + x)^5*(1 + x)^3) + ((-256*x^2*(3 - 2*x + 3*x^2))/
                  (ep*(-1 + x)^4*(1 + x)^2) + (64*Pi^2*x^2*(47 - 174*x + 
                    194*x^2 - 174*x^3 + 47*x^4))/(9*(-1 + x)^5*(1 + x)^3) - 
                 (32*x*(19 - 78*x + 410*x^2 - 174*x^3 + 67*x^4))/
                  (3*(-1 + x)^4*(1 + x)^2))*G[{1, 0, 0}, x] + 
               ((128*x)/((-1 + x)*(1 + x)) - (128*Pi^2*x^2*(-5 + 3*x)*
                   (-3 + 5*x))/(9*(-1 + x)^3*(1 + x)^3))*G[{1, 1, 0}, x] - 
               (128*x*(11 - 98*x + 142*x^2 - 98*x^3 + 11*x^4)*
                 G[{-1, -1, 0, 0}, x])/((-1 + x)^4*(1 + x)^2) - 
               (128*x*(11 - 108*x + 150*x^2 - 108*x^3 + 11*x^4)*
                 G[{-1, 0, -1, 0}, x])/((-1 + x)^4*(1 + x)^2) + 
               (64*x*(-75 + 870*x - 1145*x^2 + 400*x^3 + 823*x^4 - 654*x^5 + 
                  69*x^6)*G[{-1, 0, 0, 0}, x])/(3*(-1 + x)^5*(1 + x)^3) - 
               (128*x*(3 - 50*x + 70*x^2 - 50*x^3 + 3*x^4)*G[{-1, 0, 1, 0}, 
                  x])/((-1 + x)^4*(1 + x)^2) + (128*x*(1 - 2*x + 10*x^2 - 
                  2*x^3 + x^4)*G[{-1, 1, 0, 0}, x])/((-1 + x)^4*(1 + x)^2) - 
               (128*x^2*(67 - 38*x + 67*x^2)*G[{0, -1, -1, 0}, x])/
                (3*(-1 + x)^4*(1 + x)^2) + ((256*x^2*(7 - 29*x + 62*x^2 - 
                    29*x^3 + 7*x^4))/(3*ep*(-1 + x)^5*(1 + x)^3) + 
                 (64*x*(-81 + 209*x + 839*x^2 - 3692*x^3 + 3239*x^4 - 
                    1333*x^5 + 99*x^6))/(9*(-1 + x)^5*(1 + x)^3))*
                G[{0, -1, 0, 0}, x] + (1536*x^2*G[{0, -1, 1, 0}, x])/
                ((-1 + x)^2*(1 + x)^2) + ((-256*x^2*(5 - 14*x + 30*x^2 - 
                    14*x^3 + 5*x^4))/(3*ep*(-1 + x)^5*(1 + x)^3) + 
                 (64*x^2*(29 - 755*x - 3678*x^2 + 3097*x^3 - 2869*x^4 + 
                    216*x^5))/(9*(-1 + x)^5*(1 + x)^3))*G[{0, 0, -1, 0}, x] + 
               ((-1024*x^3)/(3*ep*(-1 + x)^3*(1 + x)^3) + 
                 (128*x^2*(129 - 226*x - 784*x^2 + 884*x^3 - 669*x^4 + 
                    18*x^5))/(9*(-1 + x)^5*(1 + x)^3))*G[{0, 0, 1, 0}, x] + 
               (1536*x^2*G[{0, 1, -1, 0}, x])/((-1 + x)^2*(1 + x)^2) + 
               ((256*x^2*(5 - 14*x + 42*x^2 - 14*x^3 + 5*x^4))/(3*ep*
                   (-1 + x)^5*(1 + x)^3) - (64*x^2*(-223 - 461*x + 396*x^2 - 
                    56*x^3 - 349*x^4 + 81*x^5))/(9*(-1 + x)^5*(1 + x)^3))*
                G[{0, 1, 0, 0}, x] + (512*x^2*G[{0, 1, 1, 0}, x])/
                ((-1 + x)^2*(1 + x)^2) + (128*x*(1 - 2*x + 10*x^2 - 2*x^3 + 
                  x^4)*G[{1, -1, 0, 0}, x])/((-1 + x)^4*(1 + x)^2) - 
               (128*x*(3 - 190*x + 194*x^2 - 190*x^3 + 3*x^4)*
                 G[{1, 0, -1, 0}, x])/(3*(-1 + x)^4*(1 + x)^2) + 
               ((-512*x^2*(3 - 8*x + 3*x^2))/(3*ep*(-1 + x)^3*(1 + x)^3) - 
                 (32*x*(9 - 2838*x + 5705*x^2 - 8704*x^3 + 4499*x^4 - 
                    570*x^5 + 171*x^6))/(9*(-1 + x)^5*(1 + x)^3))*
                G[{1, 0, 0, 0}, x] + (128*x*(3 + 68*x - 70*x^2 + 68*x^3 + 
                  3*x^4)*G[{1, 0, 1, 0}, x])/(3*(-1 + x)^4*(1 + x)^2) + 
               (448*x*(1 - 6*x + 14*x^2 - 6*x^3 + x^4)*G[{1, 1, 0, 0}, x])/
                ((-1 + x)^4*(1 + x)^2) + (512*x^2*(7 - 29*x + 62*x^2 - 
                  29*x^3 + 7*x^4)*G[{-1, 0, -1, 0, 0}, x])/(3*(-1 + x)^5*
                 (1 + x)^3) - (512*x^2*(5 - 14*x + 30*x^2 - 14*x^3 + 5*x^4)*
                 G[{-1, 0, 0, -1, 0}, x])/(3*(-1 + x)^5*(1 + x)^3) - 
               (256*x^2*(1 - 5*x + 38*x^2 - 5*x^3 + x^4)*G[{-1, 0, 0, 0, 0}, 
                  x])/(3*(-1 + x)^5*(1 + x)^3) - (2048*x^3*G[{-1, 0, 0, 1, 
                   0}, x])/(3*(-1 + x)^3*(1 + x)^3) + (512*x^2*(5 - 14*x + 
                  42*x^2 - 14*x^3 + 5*x^4)*G[{-1, 0, 1, 0, 0}, x])/
                (3*(-1 + x)^5*(1 + x)^3) - (1024*x^2*(3 - 8*x + 3*x^2)*
                 G[{-1, 1, 0, 0, 0}, x])/(3*(-1 + x)^3*(1 + x)^3) - 
               (512*x^2*(20 - 87*x + 182*x^2 - 87*x^3 + 20*x^4)*
                 G[{0, -1, -1, 0, 0}, x])/(3*(-1 + x)^5*(1 + x)^3) - 
               (512*x^2*(20 - 93*x + 212*x^2 - 93*x^3 + 20*x^4)*
                 G[{0, -1, 0, -1, 0}, x])/(3*(-1 + x)^5*(1 + x)^3) + 
               (512*x^2*(29 - 130*x + 283*x^2 - 130*x^3 + 29*x^4)*
                 G[{0, -1, 0, 0, 0}, x])/(3*(-1 + x)^5*(1 + x)^3) - 
               (512*x^2*(4 - 19*x + 42*x^2 - 19*x^3 + 4*x^4)*
                 G[{0, -1, 0, 1, 0}, x])/((-1 + x)^5*(1 + x)^3) - 
               (512*x^3*(5 + 2*x + 5*x^2)*G[{0, -1, 1, 0, 0}, x])/
                (3*(-1 + x)^5*(1 + x)^3) + (256*x^2*(40 - 85*x + 186*x^2 - 
                  85*x^3 + 40*x^4)*G[{0, 0, -1, -1, 0}, x])/(3*(-1 + x)^5*
                 (1 + x)^3) - (128*x^2*(16 + 31*x - 46*x^2 + 31*x^3 + 16*x^4)*
                 G[{0, 0, -1, 0, 0}, x])/(3*(-1 + x)^5*(1 + x)^3) + 
               (3072*x^3*G[{0, 0, -1, 1, 0}, x])/((-1 + x)^3*(1 + x)^3) - 
               (128*x^2*(1 + 77*x - 420*x^2 + 77*x^3 + x^4)*G[{0, 0, 0, -1, 
                   0}, x])/(3*(-1 + x)^5*(1 + x)^3) + (128*x^2*(21 - 134*x + 
                  370*x^2 - 134*x^3 + 21*x^4)*G[{0, 0, 0, 1, 0}, x])/
                (3*(-1 + x)^5*(1 + x)^3) + (3072*x^3*G[{0, 0, 1, -1, 0}, x])/
                ((-1 + x)^3*(1 + x)^3) + (128*x^2*(5 - 32*x + 24*x^2 - 
                  32*x^3 + 5*x^4)*G[{0, 0, 1, 0, 0}, x])/(3*(-1 + x)^5*
                 (1 + x)^3) + (1024*x^3*G[{0, 0, 1, 1, 0}, x])/((-1 + x)^3*
                 (1 + x)^3) - (512*x^3*(5 + 2*x + 5*x^2)*G[{0, 1, -1, 0, 0}, 
                  x])/(3*(-1 + x)^5*(1 + x)^3) - (256*x^2*(39 - 140*x + 
                  382*x^2 - 140*x^3 + 39*x^4)*G[{0, 1, 0, -1, 0}, x])/
                (3*(-1 + x)^5*(1 + x)^3) + (64*x^2*(161 - 572*x + 1458*x^2 - 
                  572*x^3 + 161*x^4)*G[{0, 1, 0, 0, 0}, x])/(3*(-1 + x)^5*
                 (1 + x)^3) - (256*x^2*(15 - 64*x + 170*x^2 - 64*x^3 + 
                  15*x^4)*G[{0, 1, 0, 1, 0}, x])/(3*(-1 + x)^5*(1 + x)^3) + 
               (128*x^2*(1 - 56*x + 26*x^2 - 56*x^3 + x^4)*G[{0, 1, 1, 0, 0}, 
                  x])/(3*(-1 + x)^5*(1 + x)^3) - (1024*x^2*(3 - 8*x + 3*x^2)*
                 G[{1, -1, 0, 0, 0}, x])/(3*(-1 + x)^3*(1 + x)^3) + 
               (512*x^2*(1 - 8*x + x^2)*(1 - 5*x + x^2)*G[{1, 0, -1, 0, 0}, 
                  x])/(3*(-1 + x)^5*(1 + x)^3) + (512*x^2*(25 - 114*x + 
                  166*x^2 - 114*x^3 + 25*x^4)*G[{1, 0, 0, -1, 0}, x])/
                (3*(-1 + x)^5*(1 + x)^3) - (64*x^2*(55 - 336*x + 682*x^2 - 
                  336*x^3 + 55*x^4)*G[{1, 0, 0, 0, 0}, x])/(3*(-1 + x)^5*
                 (1 + x)^3) + (512*x^2*(3 - 8*x + 3*x^2)*G[{1, 0, 0, 1, 0}, 
                  x])/((-1 + x)^3*(1 + x)^3) - (128*x^2*(31 - 100*x + 
                  42*x^2 - 100*x^3 + 31*x^4)*G[{1, 0, 1, 0, 0}, x])/
                (3*(-1 + x)^5*(1 + x)^3) - (256*x^2*(-5 + 3*x)*(-3 + 5*x)*
                 G[{1, 1, 0, 0, 0}, x])/(3*(-1 + x)^3*(1 + x)^3) - 
               (352*x*(2 - 2*x^2 + 3*Log[x] - 2*x*Log[x] + 3*x^2*Log[x]))/
                (9*ep^2*(-1 + x)^3*(1 + x)) - (8*x*(2422 - 7266*x^2 + 
                  7266*x^4 - 2422*x^6 + 3423*Log[x] - 1138*x*Log[x] - 
                  3423*x^2*Log[x] + 2276*x^3*Log[x] - 3423*x^4*Log[x] - 
                  1138*x^5*Log[x] + 3423*x^6*Log[x] + 594*Log[x]^2 - 
                  72*x*Log[x]^2 - 882*x^2*Log[x]^2 + 1440*x^3*Log[x]^2 + 
                  126*x^4*Log[x]^2 - 1368*x^5*Log[x]^2 + 162*x^6*Log[x]^2 + 
                  108*x^2*Log[x]^3 - 2352*x^3*Log[x]^3 + 1752*x^4*Log[x]^3 - 
                  1344*x^5*Log[x]^3 + 108*x^6*Log[x]^3 + 6*x*Log[x]^4 - 
                  30*x^2*Log[x]^4 + 228*x^3*Log[x]^4 - 30*x^4*Log[x]^4 + 
                  6*x^5*Log[x]^4))/(27*ep*(-1 + x)^5*(1 + x)^3) + 
               (4*x*(-146080 + 438240*x^2 - 438240*x^4 + 146080*x^6 - 
                  1920*Log[2]^4 + 7680*x*Log[2]^4 - 9600*x^2*Log[2]^4 + 
                  9600*x^4*Log[2]^4 - 7680*x^5*Log[2]^4 + 1920*x^6*Log[2]^4 - 
                  197660*Log[x] + 24680*x*Log[x] + 197660*x^2*Log[x] - 
                  49360*x^3*Log[x] + 197660*x^4*Log[x] + 24680*x^5*Log[x] - 
                  197660*x^6*Log[x] - 51345*Log[x]^2 - 7140*x*Log[x]^2 + 
                  11775*x^2*Log[x]^2 + 10140*x^3*Log[x]^2 + 50865*x^4*
                   Log[x]^2 - 3000*x^5*Log[x]^2 - 11295*x^6*Log[x]^2 - 
                  5940*Log[x]^3 + 3300*x*Log[x]^3 - 20250*x^2*Log[x]^3 + 
                  90740*x^3*Log[x]^3 - 104200*x^4*Log[x]^3 + 74960*x^5*
                   Log[x]^3 - 6930*x^6*Log[x]^3 - 100*x*Log[x]^4 + 
                  500*x^2*Log[x]^4 + 18910*x^3*Log[x]^4 - 11425*x^4*
                   Log[x]^4 + 10700*x^5*Log[x]^4 - 405*x^6*Log[x]^4 - 
                  66*x*Log[x]^5 + 330*x^2*Log[x]^5 - 1500*x^3*Log[x]^5 + 
                  330*x^4*Log[x]^5 - 66*x^5*Log[x]^5))/(135*(-1 + x)^5*
                 (1 + x)^3) + Pi^4*((16*x^2*(66 - 271*x + 176*x^2 - 271*x^3 + 
                    66*x^4))/(135*ep*(-1 + x)^5*(1 + x)^3) + 
                 (4*x*(2019 - 15105*x + 39520*x^2 - 49514*x^3 + 22582*x^4 - 
                    8499*x^5 + 1005*x^6 - 4560*x*Log[x] + 20202*x^2*Log[x] - 
                    18900*x^3*Log[x] + 20202*x^4*Log[x] - 4560*x^5*Log[x]))/
                  (405*(-1 + x)^5*(1 + x)^3)) + (4096*x*PolyLog[4, 1/2])/
                (3*(1 + x)^2) + ((-128*x*(-3 + 41*x - 61*x^2 + 61*x^4 - 
                    41*x^5 + 3*x^6 + 14*x*Log[x] - 66*x^2*Log[x] + 128*x^3*
                     Log[x] - 66*x^4*Log[x] + 14*x^5*Log[x]))/(3*ep*
                   (-1 + x)^5*(1 + x)^3) - (16*x*(-1203 + 692*x - 1357*x^2 - 
                    3900*x^3 + 2803*x^4 + 3208*x^5 - 243*x^6 - 216*Log[x] + 
                    740*x*Log[x] + 3600*x^2*Log[x] - 8728*x^3*Log[x] + 
                    8808*x^4*Log[x] - 2692*x^5*Log[x] + 144*x^6*Log[x] + 
                    126*x*Log[x]^2 - 588*x^2*Log[x]^2 + 636*x^3*Log[x]^2 - 
                    588*x^4*Log[x]^2 + 126*x^5*Log[x]^2))/(9*(-1 + x)^5*
                   (1 + x)^3))*Zeta[3] + G[{-1, 0}, x]*
                ((64*x*(23 - 44*x + 23*x^2))/(3*ep*(-1 + x)^3*(1 + x)) + 
                 (32*x*(1163 - 537*x + 1163*x^2))/(9*(-1 + x)^3*(1 + x)) + 
                 (32*Pi^2*x*(-33 + 246*x - 263*x^2 + 400*x^3 - 59*x^4 - 
                    30*x^5 + 27*x^6))/(9*(-1 + x)^5*(1 + x)^3) - 
                 (512*x^2*(7 - 33*x + 64*x^2 - 33*x^3 + 7*x^4)*Zeta[3])/
                  (3*(-1 + x)^5*(1 + x)^3)) + G[{0, -1}, x]*
                (Pi^2*((-128*x^2*(1 + x^2)*(1 - 5*x + x^2))/(3*ep*(-1 + x)^5*
                     (1 + x)^3) + (32*x*(-27 + 125*x - 73*x^2 - 784*x^3 + 
                      363*x^4 - 441*x^5 + 45*x^6 - 120*x^2*Log[2] - 
                      48*x^3*Log[2] - 120*x^4*Log[2]))/(9*(-1 + x)^5*
                     (1 + x)^3)) + (128*x^2*(8 - 39*x + 218*x^2 - 39*x^3 + 
                    8*x^4)*Zeta[3])/(3*(-1 + x)^5*(1 + x)^3)) + G[{1}, x]*
                ((32*Pi^4*x^2*(80 - 301*x + 364*x^2 - 301*x^3 + 80*x^4))/
                  (45*(-1 + x)^5*(1 + x)^3) - (32*Pi^2*x*(1 - 2*x + 2*x^3 - 
                    x^4 + 6*Log[2] - 12*x*Log[2] + 60*x^2*Log[2] - 
                    12*x^3*Log[2] + 6*x^4*Log[2]))/(3*(-1 + x)^4*(1 + x)^2) - 
                 (32*x*(9 - 362*x + 106*x^2 - 362*x^3 + 9*x^4)*Zeta[3])/
                  (3*(-1 + x)^4*(1 + x)^2)) + G[{1, 0}, x]*
                ((-128*x)/(3*ep*(-1 + x)*(1 + x)) - (32*x*(119 - 706*x + 
                    119*x^2))/(9*(-1 + x)^3*(1 + x)) + Pi^2*
                  ((-256*x^2*(3 - 8*x + 3*x^2))/(9*ep*(-1 + x)^3*(1 + x)^3) - 
                   (32*x*(-9 - 636*x + 2173*x^2 - 4352*x^3 + 2929*x^4 - 
                      1068*x^5 + 99*x^6))/(27*(-1 + x)^5*(1 + x)^3)) + 
                 (128*x^2*(17 - 60*x + 38*x^2 - 60*x^3 + 17*x^4)*Zeta[3])/
                  (3*(-1 + x)^5*(1 + x)^3)) + G[{-1}, x]*
                ((32*Pi^4*x^2*(66 - 271*x + 176*x^2 - 271*x^3 + 66*x^4))/
                  (135*(-1 + x)^5*(1 + x)^3) + Pi^2*((32*x*(1 + x^2)*
                     (1 - 4*x + x^2))/(ep*(-1 + x)^4*(1 + x)^2) + 
                   (8*x*(445 - 938*x + 828*x^2 + 482*x^3 - 97*x^4 + 
                      72*Log[2] - 144*x*Log[2] + 720*x^2*Log[2] - 144*x^3*
                       Log[2] + 72*x^4*Log[2]))/(9*(-1 + x)^4*(1 + x)^2)) + 
                 (32*x*(23 - 166*x + 182*x^2 - 166*x^3 + 23*x^4)*Zeta[3])/
                  ((-1 + x)^4*(1 + x)^2)) + G[{0, 1}, x]*
                ((128*Pi^2*x^2*(-1 + 2*x - 2*x^3 + x^4 + 10*x*Log[2] + 
                    4*x^2*Log[2] + 10*x^3*Log[2]))/(3*(-1 + x)^5*(1 + x)^3) - 
                 (128*x^2*(56 - 123*x + 434*x^2 - 123*x^3 + 56*x^4)*Zeta[3])/
                  (3*(-1 + x)^5*(1 + x)^3)) + Pi^2*((-16*x*(-1 - 144*x + 
                    197*x^2 - 104*x^3 - 143*x^4 + 248*x^5 - 53*x^6 - 
                    24*Log[2] + 96*x*Log[2] - 120*x^2*Log[2] + 120*x^4*
                     Log[2] - 96*x^5*Log[2] + 24*x^6*Log[2] - 36*x*Log[x] + 
                    90*x^2*Log[x] - 392*x^3*Log[x] + 220*x^4*Log[x] - 
                    188*x^5*Log[x] + 18*x^6*Log[x] - 8*x*Log[x]^2 + 
                    42*x^2*Log[x]^2 - 8*x^3*Log[x]^2 + 42*x^4*Log[x]^2 - 
                    8*x^5*Log[x]^2))/(9*ep*(-1 + x)^5*(1 + x)^3) + 
                 (4*x*(-343 + 11320*x - 17179*x^2 + 7796*x^3 + 11575*x^4 - 
                    19116*x^5 + 5947*x^6 + 2784*Log[2] - 12576*x*Log[2] + 
                    13344*x^2*Log[2] - 13344*x^4*Log[2] + 12576*x^5*Log[2] - 
                    2784*x^6*Log[2] - 768*Log[2]^2 + 3072*x*Log[2]^2 - 
                    3840*x^2*Log[2]^2 + 3840*x^4*Log[2]^2 - 3072*x^5*
                     Log[2]^2 + 768*x^6*Log[2]^2 - 666*Log[x] + 5256*x*
                     Log[x] - 9120*x^2*Log[x] + 19924*x^3*Log[x] - 15578*x^4*
                     Log[x] + 8620*x^5*Log[x] - 2100*x^6*Log[x] + 1006*x*
                     Log[x]^2 + 186*x^2*Log[x]^2 - 7484*x^3*Log[x]^2 + 
                    9630*x^4*Log[x]^2 - 5174*x^5*Log[x]^2 + 396*x^6*
                     Log[x]^2 + 188*x*Log[x]^3 - 996*x^2*Log[x]^3 + 
                    2672*x^3*Log[x]^3 - 996*x^4*Log[x]^3 + 188*x^5*Log[x]^3))/
                  (27*(-1 + x)^5*(1 + x)^3) - (32*x^2*(80 - 363*x + 470*x^2 - 
                    363*x^3 + 80*x^4)*Zeta[3])/(9*(-1 + x)^5*(1 + x)^3)) + 
               (32*x^2*(254 - 1009*x + 1718*x^2 - 1009*x^3 + 254*x^4)*
                 Zeta[5])/((-1 + x)^5*(1 + x)^3))))))
 
rF["exF2vlncnl"] = al4p*cR*eM1*((16*ep^4*Pi^2*x*G[{-1, -1, -1}, x])/
        (3*(-1 + x)*(1 + x)) + ((16*ep^2*x)/((-1 + x)*(1 + x)) + 
         (64*ep^3*x)/((-1 + x)*(1 + x)) + (128*ep^4*x)/((-1 + x)*(1 + x)) - 
         (4*ep^4*Pi^2*x)/(3*(-1 + x)*(1 + x)))*G[{-1, -1, 0}, x] - 
       (8*ep^4*Pi^2*x*G[{-1, 0, -1}, x])/(3*(-1 + x)*(1 + x)) + 
       ((-8*ep^2*x)/((-1 + x)*(1 + x)) - (32*ep^3*x)/((-1 + x)*(1 + x)) - 
         (64*ep^4*x)/((-1 + x)*(1 + x)) + (2*ep^4*Pi^2*x)/
          (3*(-1 + x)*(1 + x)))*G[{-1, 0, 0}, x] - 
       (8*ep^4*Pi^2*x*G[{0, -1, -1}, x])/(3*(-1 + x)*(1 + x)) + 
       ((-8*ep^2*x)/((-1 + x)*(1 + x)) - (32*ep^3*x)/((-1 + x)*(1 + x)) - 
         (64*ep^4*x)/((-1 + x)*(1 + x)) + (2*ep^4*Pi^2*x)/
          (3*(-1 + x)*(1 + x)))*G[{0, -1, 0}, x] + 
       (4*ep^4*Pi^2*x*G[{0, 0, -1}, x])/(3*(-1 + x)*(1 + x)) + 
       ((-32*ep^3*x)/((-1 + x)*(1 + x)) - (128*ep^4*x)/((-1 + x)*(1 + x)))*
        G[{-1, -1, -1, 0}, x] + ((16*ep^3*x)/((-1 + x)*(1 + x)) + 
         (64*ep^4*x)/((-1 + x)*(1 + x)))*G[{-1, -1, 0, 0}, x] + 
       ((16*ep^3*x)/((-1 + x)*(1 + x)) + (64*ep^4*x)/((-1 + x)*(1 + x)))*
        G[{-1, 0, -1, 0}, x] + ((-8*ep^3*x)/((-1 + x)*(1 + x)) - 
         (32*ep^4*x)/((-1 + x)*(1 + x)))*G[{-1, 0, 0, 0}, x] + 
       ((16*ep^3*x)/((-1 + x)*(1 + x)) + (64*ep^4*x)/((-1 + x)*(1 + x)))*
        G[{0, -1, -1, 0}, x] + ((-8*ep^3*x)/((-1 + x)*(1 + x)) - 
         (32*ep^4*x)/((-1 + x)*(1 + x)))*G[{0, -1, 0, 0}, x] + 
       ((-8*ep^3*x)/((-1 + x)*(1 + x)) - (32*ep^4*x)/((-1 + x)*(1 + x)))*
        G[{0, 0, -1, 0}, x] + (64*ep^4*x*G[{-1, -1, -1, -1, 0}, x])/
        ((-1 + x)*(1 + x)) - (32*ep^4*x*G[{-1, -1, -1, 0, 0}, x])/
        ((-1 + x)*(1 + x)) - (32*ep^4*x*G[{-1, -1, 0, -1, 0}, x])/
        ((-1 + x)*(1 + x)) + (16*ep^4*x*G[{-1, -1, 0, 0, 0}, x])/
        ((-1 + x)*(1 + x)) - (32*ep^4*x*G[{-1, 0, -1, -1, 0}, x])/
        ((-1 + x)*(1 + x)) + (16*ep^4*x*G[{-1, 0, -1, 0, 0}, x])/
        ((-1 + x)*(1 + x)) + (16*ep^4*x*G[{-1, 0, 0, -1, 0}, x])/
        ((-1 + x)*(1 + x)) - (8*ep^4*x*G[{-1, 0, 0, 0, 0}, x])/
        ((-1 + x)*(1 + x)) - (32*ep^4*x*G[{0, -1, -1, -1, 0}, x])/
        ((-1 + x)*(1 + x)) + (16*ep^4*x*G[{0, -1, -1, 0, 0}, x])/
        ((-1 + x)*(1 + x)) + (16*ep^4*x*G[{0, -1, 0, -1, 0}, x])/
        ((-1 + x)*(1 + x)) - (8*ep^4*x*G[{0, -1, 0, 0, 0}, x])/
        ((-1 + x)*(1 + x)) + (16*ep^4*x*G[{0, 0, -1, -1, 0}, x])/
        ((-1 + x)*(1 + x)) - (8*ep^4*x*G[{0, 0, -1, 0, 0}, x])/
        ((-1 + x)*(1 + x)) - (8*ep^4*x*G[{0, 0, 0, -1, 0}, x])/
        ((-1 + x)*(1 + x)) + (4*x*Log[x])/((-1 + x)*(1 + x)) + 
       (2*ep*x*Log[x]*(8 + Log[x]))/((-1 + x)*(1 + x)) + 
       (2*ep^2*x*Log[x]*(48 + 12*Log[x] + Log[x]^2))/(3*(-1 + x)*(1 + x)) + 
       (ep^3*x*Log[x]*(384 + 96*Log[x] + 16*Log[x]^2 + Log[x]^3))/
        (6*(-1 + x)*(1 + x)) + (ep^4*x*Log[x]*(3840 + 960*Log[x] + 
          160*Log[x]^2 + 20*Log[x]^3 + Log[x]^4))/(30*(-1 + x)*(1 + x)) + 
       Pi^4*((-7*ep^3*x)/(45*(-1 + x)*(1 + x)) - (ep^4*x*(224 + 47*Log[x]))/
          (360*(-1 + x)*(1 + x))) + ((-8*ep^2*x)/((-1 + x)*(1 + x)) - 
         (4*ep^3*x*(24 + 7*Log[x]))/(3*(-1 + x)*(1 + x)) - 
         (2*ep^4*x*(96 + 56*Log[x] + 7*Log[x]^2))/(3*(-1 + x)*(1 + x)))*
        Zeta[3] + G[{-1, -1}, x]*(Pi^2*((-8*ep^3*x)/(3*(-1 + x)*(1 + x)) - 
           (32*ep^4*x)/(3*(-1 + x)*(1 + x))) - (32*ep^4*x*Zeta[3])/
          ((-1 + x)*(1 + x))) + Pi^2*((-2*ep*x)/(3*(-1 + x)*(1 + x)) - 
         (ep^2*x*(8 + Log[x]))/(3*(-1 + x)*(1 + x)) - 
         (ep^3*x*(32 + 8*Log[x] + Log[x]^2))/(6*(-1 + x)*(1 + x)) - 
         (ep^4*x*(192 + 48*Log[x] + 12*Log[x]^2 + Log[x]^3))/
          (18*(-1 + x)*(1 + x)) + (8*ep^4*x*Zeta[3])/(9*(-1 + x)*(1 + x))) + 
       G[{0, -1}, x]*(Pi^2*((4*ep^3*x)/(3*(-1 + x)*(1 + x)) + 
           (16*ep^4*x)/(3*(-1 + x)*(1 + x))) + (16*ep^4*x*Zeta[3])/
          ((-1 + x)*(1 + x))) + G[{-1, 0}, x]*((-8*ep*x)/((-1 + x)*(1 + x)) - 
         (32*ep^2*x)/((-1 + x)*(1 + x)) - (64*ep^3*x)/((-1 + x)*(1 + x)) - 
         (128*ep^4*x)/((-1 + x)*(1 + x)) + 
         Pi^2*((2*ep^3*x)/(3*(-1 + x)*(1 + x)) + (8*ep^4*x)/
            (3*(-1 + x)*(1 + x))) + (56*ep^4*x*Zeta[3])/
          (3*(-1 + x)*(1 + x))) + G[{-1}, x]*
        ((14*ep^4*Pi^4*x)/(45*(-1 + x)*(1 + x)) + 
         Pi^2*((4*ep^2*x)/(3*(-1 + x)*(1 + x)) + (16*ep^3*x)/
            (3*(-1 + x)*(1 + x)) + (32*ep^4*x)/(3*(-1 + x)*(1 + x))) + 
         ((16*ep^3*x)/((-1 + x)*(1 + x)) + (64*ep^4*x)/((-1 + x)*(1 + x)))*
          Zeta[3]) - (24*ep^4*x*Zeta[5])/((-1 + x)*(1 + x))) + 
     al4p^2*(eM1*(cR*I2R*nl*((-28*ep^2*Pi^4*x)/(135*(-1 + x)*(1 + x)) - 
           (32*ep^2*Pi^2*x*G[{-1, -1}, x])/(9*(-1 + x)*(1 + x)) + 
           ((-32*x)/(3*(-1 + x)*(1 + x)) - (128*ep*x)/(3*(-1 + x)*(1 + x)) - 
             (256*ep^2*x)/(3*(-1 + x)*(1 + x)) + (8*ep^2*Pi^2*x)/
              (9*(-1 + x)*(1 + x)))*G[{-1, 0}, x] + 
           (16*ep^2*Pi^2*x*G[{0, -1}, x])/(9*(-1 + x)*(1 + x)) + 
           ((64*ep*x)/(3*(-1 + x)*(1 + x)) + (256*ep^2*x)/(3*(-1 + x)*(1 + 
                x)))*G[{-1, -1, 0}, x] + ((-32*ep*x)/(3*(-1 + x)*(1 + x)) - 
             (128*ep^2*x)/(3*(-1 + x)*(1 + x)))*G[{-1, 0, 0}, x] + 
           ((-32*ep*x)/(3*(-1 + x)*(1 + x)) - (128*ep^2*x)/(3*(-1 + x)*(1 + 
                x)))*G[{0, -1, 0}, x] - (128*ep^2*x*G[{-1, -1, -1, 0}, x])/
            (3*(-1 + x)*(1 + x)) + (64*ep^2*x*G[{-1, -1, 0, 0}, x])/
            (3*(-1 + x)*(1 + x)) + (64*ep^2*x*G[{-1, 0, -1, 0}, x])/
            (3*(-1 + x)*(1 + x)) - (32*ep^2*x*G[{-1, 0, 0, 0}, x])/
            (3*(-1 + x)*(1 + x)) + (64*ep^2*x*G[{0, -1, -1, 0}, x])/
            (3*(-1 + x)*(1 + x)) - (32*ep^2*x*G[{0, -1, 0, 0}, x])/
            (3*(-1 + x)*(1 + x)) - (32*ep^2*x*G[{0, 0, -1, 0}, x])/
            (3*(-1 + x)*(1 + x)) + (16*x*Log[x])/(3*ep*(-1 + x)*(1 + x)) + 
           (8*x*Log[x]*(8 + Log[x]))/(3*(-1 + x)*(1 + x)) + 
           (8*ep*x*Log[x]*(48 + 12*Log[x] + Log[x]^2))/(9*(-1 + x)*(1 + x)) + 
           (2*ep^2*x*Log[x]*(384 + 96*Log[x] + 16*Log[x]^2 + Log[x]^3))/
            (9*(-1 + x)*(1 + x)) + Pi^2*((-8*x)/(9*(-1 + x)*(1 + x)) - 
             (4*ep*x*(8 + Log[x]))/(9*(-1 + x)*(1 + x)) - 
             (2*ep^2*x*(32 + 8*Log[x] + Log[x]^2))/(9*(-1 + x)*(1 + x))) + 
           ((-32*ep*x)/(3*(-1 + x)*(1 + x)) - (16*ep^2*x*(24 + 7*Log[x]))/
              (9*(-1 + x)*(1 + x)))*Zeta[3] + G[{-1}, x]*
            (Pi^2*((16*ep*x)/(9*(-1 + x)*(1 + x)) + (64*ep^2*x)/(9*(-1 + x)*
                 (1 + x))) + (64*ep^2*x*Zeta[3])/(3*(-1 + x)*(1 + x)))) + 
         cR*(cA*((77*ep^2*Pi^4*x)/(135*(-1 + x)*(1 + x)) + 
             (88*ep^2*Pi^2*x*G[{-1, -1}, x])/(9*(-1 + x)*(1 + x)) + 
             ((88*x)/(3*(-1 + x)*(1 + x)) + (352*ep*x)/(3*(-1 + x)*(1 + x)) + 
               (704*ep^2*x)/(3*(-1 + x)*(1 + x)) - (22*ep^2*Pi^2*x)/
                (9*(-1 + x)*(1 + x)))*G[{-1, 0}, x] - 
             (44*ep^2*Pi^2*x*G[{0, -1}, x])/(9*(-1 + x)*(1 + x)) + 
             ((-176*ep*x)/(3*(-1 + x)*(1 + x)) - (704*ep^2*x)/(3*(-1 + x)*
                 (1 + x)))*G[{-1, -1, 0}, x] + ((88*ep*x)/(3*(-1 + x)*
                 (1 + x)) + (352*ep^2*x)/(3*(-1 + x)*(1 + x)))*
              G[{-1, 0, 0}, x] + ((88*ep*x)/(3*(-1 + x)*(1 + x)) + 
               (352*ep^2*x)/(3*(-1 + x)*(1 + x)))*G[{0, -1, 0}, x] + 
             (352*ep^2*x*G[{-1, -1, -1, 0}, x])/(3*(-1 + x)*(1 + x)) - 
             (176*ep^2*x*G[{-1, -1, 0, 0}, x])/(3*(-1 + x)*(1 + x)) - 
             (176*ep^2*x*G[{-1, 0, -1, 0}, x])/(3*(-1 + x)*(1 + x)) + 
             (88*ep^2*x*G[{-1, 0, 0, 0}, x])/(3*(-1 + x)*(1 + x)) - 
             (176*ep^2*x*G[{0, -1, -1, 0}, x])/(3*(-1 + x)*(1 + x)) + 
             (88*ep^2*x*G[{0, -1, 0, 0}, x])/(3*(-1 + x)*(1 + x)) + 
             (88*ep^2*x*G[{0, 0, -1, 0}, x])/(3*(-1 + x)*(1 + x)) - 
             (44*x*Log[x])/(3*ep*(-1 + x)*(1 + x)) - 
             (22*x*Log[x]*(8 + Log[x]))/(3*(-1 + x)*(1 + x)) - 
             (22*ep*x*Log[x]*(48 + 12*Log[x] + Log[x]^2))/(9*(-1 + x)*(1 + 
                x)) - (11*ep^2*x*Log[x]*(384 + 96*Log[x] + 16*Log[x]^2 + 
                Log[x]^3))/(18*(-1 + x)*(1 + x)) + 
             Pi^2*((22*x)/(9*(-1 + x)*(1 + x)) + (11*ep*x*(8 + Log[x]))/
                (9*(-1 + x)*(1 + x)) + (11*ep^2*x*(32 + 8*Log[x] + Log[x]^2))/
                (18*(-1 + x)*(1 + x))) + ((88*ep*x)/(3*(-1 + x)*(1 + x)) + 
               (44*ep^2*x*(24 + 7*Log[x]))/(9*(-1 + x)*(1 + x)))*Zeta[3] + 
             G[{-1}, x]*(Pi^2*((-44*ep*x)/(9*(-1 + x)*(1 + x)) - (176*ep^2*x)/
                  (9*(-1 + x)*(1 + x))) - (176*ep^2*x*Zeta[3])/(3*(-1 + x)*
                 (1 + x)))) + I2R*((-28*ep^2*nh*Pi^4*x)/(135*(-1 + x)*(1 + 
                x)) - (32*ep^2*nh*Pi^2*x*G[{-1, -1}, x])/(9*(-1 + x)*(1 + 
                x)) + ((-32*nh*x)/(3*(-1 + x)*(1 + x)) - (128*ep*nh*x)/
                (3*(-1 + x)*(1 + x)) - (256*ep^2*nh*x)/(3*(-1 + x)*(1 + x)) + 
               (8*ep^2*nh*Pi^2*x)/(9*(-1 + x)*(1 + x)))*G[{-1, 0}, x] + 
             (16*ep^2*nh*Pi^2*x*G[{0, -1}, x])/(9*(-1 + x)*(1 + x)) + 
             ((64*ep*nh*x)/(3*(-1 + x)*(1 + x)) + (256*ep^2*nh*x)/
                (3*(-1 + x)*(1 + x)))*G[{-1, -1, 0}, x] + 
             ((-32*ep*nh*x)/(3*(-1 + x)*(1 + x)) - (128*ep^2*nh*x)/
                (3*(-1 + x)*(1 + x)))*G[{-1, 0, 0}, x] + 
             ((-32*ep*nh*x)/(3*(-1 + x)*(1 + x)) - (128*ep^2*nh*x)/
                (3*(-1 + x)*(1 + x)))*G[{0, -1, 0}, x] - 
             (128*ep^2*nh*x*G[{-1, -1, -1, 0}, x])/(3*(-1 + x)*(1 + x)) + 
             (64*ep^2*nh*x*G[{-1, -1, 0, 0}, x])/(3*(-1 + x)*(1 + x)) + 
             (64*ep^2*nh*x*G[{-1, 0, -1, 0}, x])/(3*(-1 + x)*(1 + x)) - 
             (32*ep^2*nh*x*G[{-1, 0, 0, 0}, x])/(3*(-1 + x)*(1 + x)) + 
             (64*ep^2*nh*x*G[{0, -1, -1, 0}, x])/(3*(-1 + x)*(1 + x)) - 
             (32*ep^2*nh*x*G[{0, -1, 0, 0}, x])/(3*(-1 + x)*(1 + x)) - 
             (32*ep^2*nh*x*G[{0, 0, -1, 0}, x])/(3*(-1 + x)*(1 + x)) + 
             (16*nh*x*Log[x])/(3*ep*(-1 + x)*(1 + x)) + 
             (8*nh*x*Log[x]*(8 + Log[x]))/(3*(-1 + x)*(1 + x)) + 
             (8*ep*nh*x*Log[x]*(48 + 12*Log[x] + Log[x]^2))/(9*(-1 + x)*(1 + 
                x)) + (2*ep^2*nh*x*Log[x]*(384 + 96*Log[x] + 16*Log[x]^2 + 
                Log[x]^3))/(9*(-1 + x)*(1 + x)) + Pi^2*((-8*nh*x)/
                (9*(-1 + x)*(1 + x)) - (4*ep*nh*x*(8 + Log[x]))/(9*(-1 + x)*
                 (1 + x)) - (2*ep^2*nh*x*(32 + 8*Log[x] + Log[x]^2))/
                (9*(-1 + x)*(1 + x))) + ((-32*ep*nh*x)/(3*(-1 + x)*(1 + x)) - 
               (16*ep^2*nh*x*(24 + 7*Log[x]))/(9*(-1 + x)*(1 + x)))*Zeta[3] + 
             G[{-1}, x]*(Pi^2*((16*ep*nh*x)/(9*(-1 + x)*(1 + x)) + 
                 (64*ep^2*nh*x)/(9*(-1 + x)*(1 + x))) + (64*ep^2*nh*x*
                 Zeta[3])/(3*(-1 + x)*(1 + x)))))) + 
       eM1^2*(cR*I2R*nl*((344*ep^2*Pi^4*x)/(135*(-1 + x)*(1 + x)) + 
           (256*ep^2*Pi^2*x*G[{-1, -1}, x])/(9*(-1 + x)*(1 + x)) + 
           ((64*x)/(3*(-1 + x)*(1 + x)) + (1568*ep*x)/(9*(-1 + x)*(1 + x)) + 
             (19984*ep^2*x)/(27*(-1 + x)*(1 + x)) + (32*ep^2*Pi^2*x)/
              (9*(-1 + x)*(1 + x)))*G[{-1, 0}, x] - 
           (128*ep^2*Pi^2*x*G[{0, -1}, x])/(9*(-1 + x)*(1 + x)) + 
           ((-256*ep*x)/(3*(-1 + x)*(1 + x)) - (6272*ep^2*x)/(9*(-1 + x)*(1 + 
                x)))*G[{-1, -1, 0}, x] + ((128*ep*x)/(3*(-1 + x)*(1 + x)) + 
             (3136*ep^2*x)/(9*(-1 + x)*(1 + x)))*G[{-1, 0, 0}, x] + 
           ((128*ep*x)/(3*(-1 + x)*(1 + x)) + (3136*ep^2*x)/(9*(-1 + x)*(1 + 
                x)))*G[{0, -1, 0}, x] + (1024*ep^2*x*G[{-1, -1, -1, 0}, x])/
            (3*(-1 + x)*(1 + x)) - (512*ep^2*x*G[{-1, -1, 0, 0}, x])/
            (3*(-1 + x)*(1 + x)) - (512*ep^2*x*G[{-1, 0, -1, 0}, x])/
            (3*(-1 + x)*(1 + x)) + (256*ep^2*x*G[{-1, 0, 0, 0}, x])/
            (3*(-1 + x)*(1 + x)) - (512*ep^2*x*G[{0, -1, -1, 0}, x])/
            (3*(-1 + x)*(1 + x)) + (256*ep^2*x*G[{0, -1, 0, 0}, x])/
            (3*(-1 + x)*(1 + x)) + (256*ep^2*x*G[{0, 0, -1, 0}, x])/
            (3*(-1 + x)*(1 + x)) - (16*x*Log[x])/(3*ep*(-1 + x)*(1 + x)) - 
           (8*x*Log[x]*(49 + 6*Log[x]))/(9*(-1 + x)*(1 + x)) - 
           (4*ep*x*Log[x]*(1249 + 294*Log[x] + 24*Log[x]^2))/
            (27*(-1 + x)*(1 + x)) - (2*ep^2*x*Log[x]*(27001 + 7494*Log[x] + 
              1176*Log[x]^2 + 72*Log[x]^3))/(81*(-1 + x)*(1 + x)) + 
           Pi^2*((16*x)/(9*(-1 + x)*(1 + x)) - (8*ep*x*(-49 + 3*Log[x]))/
              (27*(-1 + x)*(1 + x)) - (4*ep^2*x*(-1249 + 147*Log[x] + 
                18*Log[x]^2))/(81*(-1 + x)*(1 + x))) + 
           ((128*ep*x)/(3*(-1 + x)*(1 + x)) + (32*ep^2*x*(98 + 13*Log[x]))/
              (9*(-1 + x)*(1 + x)))*Zeta[3] + G[{-1}, x]*
            (Pi^2*((-64*ep*x)/(9*(-1 + x)*(1 + x)) - (1568*ep^2*x)/
                (27*(-1 + x)*(1 + x))) - (512*ep^2*x*Zeta[3])/
              (3*(-1 + x)*(1 + x)))) + 
         cR^2*((-4*ep^2*Pi^6*x^2*(11687 - 80077*x + 131610*x^2 - 80077*x^3 + 
              11687*x^4))/(2835*(-1 + x)^3*(1 + x)^5) + 
           (32*ep^2*Pi^2*x*(23 - 144*x + 302*x^2 - 144*x^3 + 23*x^4)*
             G[{-1, -1, -1}, x])/((-1 + x)^2*(1 + x)^4) + 
           (64*ep^2*Pi^2*x*(5 - 12*x + 26*x^2 - 12*x^3 + 5*x^4)*
             G[{-1, 1, -1}, x])/((-1 + x)^2*(1 + x)^4) + 
           (64*ep^2*Pi^2*x*(5 - 12*x + 26*x^2 - 12*x^3 + 5*x^4)*
             G[{1, -1, -1}, x])/((-1 + x)^2*(1 + x)^4) + 
           (64*ep^2*Pi^2*x*(1 + 44*x + x^2)*G[{1, 1, -1}, x])/(1 + x)^4 - 
           (96*ep^2*x*(159 - 322*x + 159*x^2)*G[{-1, -1, -1, 0}, x])/
            ((-1 + x)*(1 + x)^3) + (128*ep^2*Pi^2*x^2*(1 - 8*x + x^2)*
             (1 - x + x^2)*G[{-1, -1, 0, -1}, x])/((-1 + x)^3*(1 + x)^5) + 
           ((32*ep*x*(1 - 96*x + 178*x^2 - 96*x^3 + x^4))/((-1 + x)^2*(1 + x)^
                4) - (128*ep^2*Pi^2*x^2*(2 - 10*x + 9*x^2 - 10*x^3 + 2*x^4))/
              (3*(-1 + x)^3*(1 + x)^5) + (16*ep^2*x*(-627 + 1458*x - 
                604*x^2 - 762*x^3 + 615*x^4))/((-1 + x)^2*(1 + x)^4))*
            G[{-1, -1, 0, 0}, x] + ((256*ep^2*Pi^2*x^2*(1 - x + x^2))/
              ((-1 + x)*(1 + x)^5) - (4608*ep^2*x*(1 - x + x^2))/
              ((-1 + x)*(1 + x)^3))*G[{-1, -1, 1, 0}, x] - 
           (128*ep^2*Pi^2*x^2*(3 - 35*x + 50*x^2 - 35*x^3 + 3*x^4)*
             G[{-1, 0, -1, -1}, x])/((-1 + x)^3*(1 + x)^5) + 
           ((-256*ep^2*Pi^2*x^3*(17 - 26*x + 17*x^2))/(3*(-1 + x)^3*(1 + x)^
                5) - (32*ep*x*(11 + 84*x - 106*x^2 + 84*x^3 + 11*x^4))/
              ((-1 + x)^2*(1 + x)^4) + (16*ep^2*x*(-751 + 1394*x - 1140*x^2 - 
                826*x^3 + 491*x^4))/((-1 + x)^2*(1 + x)^4))*
            G[{-1, 0, -1, 0}, x] - (128*ep^2*Pi^2*x^2*(2 - 18*x + 33*x^2 - 
              18*x^3 + 2*x^4)*G[{-1, 0, 0, -1}, x])/((-1 + x)^3*(1 + x)^5) + 
           ((-64*ep^2*Pi^2*x^2*(8 - 12*x + 11*x^2 - 12*x^3 + 8*x^4))/
              (3*(-1 + x)^3*(1 + x)^5) + (16*ep*x*(31 + 331*x - 160*x^2 - 
                112*x^3 + 237*x^4 + 9*x^5))/((-1 + x)^2*(1 + x)^5) - 
             (8*ep^2*x*(847 - 1738*x + 1901*x^2 + 1068*x^3 - 1915*x^4 - 
                650*x^5 + 423*x^6))/((-1 + x)^3*(1 + x)^5))*
            G[{-1, 0, 0, 0}, x] + (256*ep^2*Pi^2*x^3*G[{-1, 0, 0, 1}, x])/
            ((-1 + x)*(1 + x)^5) - (512*ep^2*Pi^2*(-2 + x)*x^3*(-1 + 2*x)*
             G[{-1, 0, 1, -1}, x])/((-1 + x)^3*(1 + x)^5) + 
           ((-64*ep*x*(3 + 32*x - 38*x^2 + 32*x^3 + 3*x^4))/
              ((-1 + x)^2*(1 + x)^4) - (64*ep^2*Pi^2*x^2*(9 - 25*x + 40*x^2 - 
                25*x^3 + 9*x^4))/(3*(-1 + x)^3*(1 + x)^5) + 
             (64*ep^2*x*(-67 + 38*x - 82*x^2 - 58*x^3 + 29*x^4))/
              ((-1 + x)^2*(1 + x)^4))*G[{-1, 0, 1, 0}, x] + 
           ((256*ep^2*Pi^2*x^2*(1 - x + x^2))/((-1 + x)*(1 + x)^5) - 
             (4608*ep^2*x*(1 - x + x^2))/((-1 + x)*(1 + x)^3))*
            G[{-1, 1, -1, 0}, x] + (128*ep^2*Pi^2*x^2*(1 - 21*x + 34*x^2 - 
              21*x^3 + x^4)*G[{-1, 1, 0, -1}, x])/((-1 + x)^3*(1 + x)^5) + 
           ((-64*ep^2*Pi^2*x^2*(1 - 4*x + x^2)*(19 - 31*x + 19*x^2))/
              (3*(-1 + x)^3*(1 + x)^5) - (128*ep*x*(1 + 5*x - 10*x^2 + 
                5*x^3 + x^4))/((-1 + x)^2*(1 + x)^4) + 
             (768*ep^2*x*(-4 + 3*x - x^2 - 5*x^3 + 4*x^4))/((-1 + x)^2*
               (1 + x)^4))*G[{-1, 1, 0, 0}, x] + 
           ((256*ep^2*Pi^2*x^2*(1 - x + x^2))/((-1 + x)*(1 + x)^5) - 
             (1536*ep^2*x*(1 - x + x^2))/((-1 + x)*(1 + x)^3))*
            G[{-1, 1, 1, 0}, x] + (128*ep^2*Pi^2*x^2*(7 - 87*x + 130*x^2 - 
              87*x^3 + 7*x^4)*G[{0, -1, -1, -1}, x])/((-1 + x)^3*(1 + x)^5) + 
           ((-256*ep^2*Pi^2*x^2*(5 - 56*x + 85*x^2 - 56*x^3 + 5*x^4))/
              (3*(-1 + x)^3*(1 + x)^5) - (64*ep*x*(7 - 163*x + 332*x^2 - 
                163*x^3 + 7*x^4))/((-1 + x)^2*(1 + x)^4) + 
             (16*ep^2*x*(-457 - 226*x - 152*x^2 - 2446*x^3 + 785*x^4))/
              ((-1 + x)^2*(1 + x)^4))*G[{0, -1, -1, 0}, x] - 
           (128*ep^2*Pi^2*x^2*(13 - 167*x + 240*x^2 - 167*x^3 + 13*x^4)*
             G[{0, -1, 0, -1}, x])/(3*(-1 + x)^3*(1 + x)^5) + 
           ((64*ep^2*Pi^2*x^2*(2 - 3*x + 2*x^2)*(10 - 33*x + 10*x^2))/
              ((-1 + x)^3*(1 + x)^5) - (64*x^2*(7 - 31*x + 50*x^2 - 31*x^3 + 
                7*x^4))/((-1 + x)^3*(1 + x)^5) + (32*ep*x*(-7 + 213*x - 
                654*x^2 + 540*x^3 - 75*x^4 - 57*x^5 + 16*x^6))/
              ((-1 + x)^3*(1 + x)^5) - (8*ep^2*x*(551 + 418*x + 245*x^2 + 
                3756*x^3 - 1667*x^4 - 2806*x^5 + 927*x^6))/((-1 + x)^3*
               (1 + x)^5))*G[{0, -1, 0, 0}, x] - (512*ep^2*Pi^2*x^2*
             (1 - x + x^2)*G[{0, -1, 0, 1}, x])/(3*(-1 + x)*(1 + x)^5) + 
           (256*ep^2*Pi^2*x^2*(1 - 8*x + x^2)*(1 - x + x^2)*G[{0, -1, 1, -1}, 
              x])/((-1 + x)^3*(1 + x)^5) + 
           ((-192*ep*x*(1 - 6*x + x^2)*(1 - 4*x + x^2))/((-1 + x)^2*(1 + x)^
                4) - (128*ep^2*Pi^2*x^2*(7 - 39*x + 52*x^2 - 39*x^3 + 7*x^4))/
              (3*(-1 + x)^3*(1 + x)^5) + (96*ep^2*x*(-27 - 64*x + 6*x^2 - 
                128*x^3 + 37*x^4))/((-1 + x)^2*(1 + x)^4))*G[{0, -1, 1, 0}, 
             x] + (128*ep^2*Pi^2*x^2*(13 - 101*x + 183*x^2 - 101*x^3 + 
              13*x^4)*G[{0, 0, -1, -1}, x])/(3*(-1 + x)^3*(1 + x)^5) + 
           ((64*x^2*(5 - 49*x + 84*x^2 - 49*x^3 + 5*x^4))/((-1 + x)^3*(1 + x)^
                5) + (32*ep^2*Pi^2*x^2*(7 + 17*x - 106*x^2 + 17*x^3 + 7*x^4))/
              (3*(-1 + x)^3*(1 + x)^5) + (32*ep*x*(-7 + 9*x - 2*x^2 - 
                346*x^3 + 373*x^4 - 123*x^5 + 32*x^6))/((-1 + x)^3*(1 + x)^
                5) - (8*ep^2*x*(309 + 1082*x - 1069*x^2 + 4700*x^3 - 
                4585*x^4 - 1198*x^5 + 153*x^6))/((-1 + x)^3*(1 + x)^5))*
            G[{0, 0, -1, 0}, x] - (768*ep^2*Pi^2*x^3*G[{0, 0, -1, 1}, x])/
            ((-1 + x)*(1 + x)^5) - (64*ep^2*Pi^2*x^2*(3 - 47*x + 87*x^2 - 
              47*x^3 + 3*x^4)*G[{0, 0, 0, -1}, x])/((-1 + x)^3*(1 + x)^5) + 
           (32*ep^2*Pi^2*x^2*(7 + 23*x + 7*x^2)*G[{0, 0, 0, 1}, x])/
            (3*(-1 + x)*(1 + x)^5) - (256*ep^2*Pi^2*x^3*(11 - 23*x + 11*x^2)*
             G[{0, 0, 1, -1}, x])/((-1 + x)^3*(1 + x)^5) + 
           ((-768*x^3)/((-1 + x)*(1 + x)^5) - (64*ep^2*Pi^2*x^2*(9 - 73*x + 
                142*x^2 - 73*x^3 + 9*x^4))/(3*(-1 + x)^3*(1 + x)^5) + 
             (32*ep*x*(5 + 24*x + 41*x^2 + 41*x^3 + 22*x^4 + 11*x^5))/
              ((-1 + x)^2*(1 + x)^5) - (16*ep^2*x*(83 + 364*x - 101*x^2 + 
                416*x^3 - 479*x^4 - 252*x^5 + x^6))/((-1 + x)^3*(1 + x)^5))*
            G[{0, 0, 1, 0}, x] - (256*ep^2*Pi^2*x^3*G[{0, 0, 1, 1}, x])/
            ((-1 + x)*(1 + x)^5) + (256*ep^2*Pi^2*x^2*(1 - 8*x + x^2)*
             (1 - x + x^2)*G[{0, 1, -1, -1}, x])/((-1 + x)^3*(1 + x)^5) + 
           ((-192*ep*x*(1 - 6*x + x^2)*(1 - 4*x + x^2))/((-1 + x)^2*(1 + x)^
                4) - (128*ep^2*Pi^2*x^2*(7 - 39*x + 52*x^2 - 39*x^3 + 7*x^4))/
              (3*(-1 + x)^3*(1 + x)^5) + (96*ep^2*x*(-27 - 64*x + 6*x^2 - 
                128*x^3 + 37*x^4))/((-1 + x)^2*(1 + x)^4))*G[{0, 1, -1, 0}, 
             x] - (64*ep^2*Pi^2*x^2*(5 - 37*x + 44*x^2 - 37*x^3 + 5*x^4)*
             G[{0, 1, 0, -1}, x])/((-1 + x)^3*(1 + x)^5) + 
           ((-320*x^2*(1 - 7*x + x^2))/((-1 + x)*(1 + x)^5) + 
             (128*ep^2*Pi^2*x^2*(11 - 45*x + 62*x^2 - 45*x^3 + 11*x^4))/
              (3*(-1 + x)^3*(1 + x)^5) + (32*ep*x*(-3 + 76*x - 225*x^2 + 
                278*x^3 - 195*x^4 + 70*x^5 + 7*x^6))/((-1 + x)^3*(1 + x)^5) - 
             (16*ep^2*x*(103 + 360*x - 309*x^2 + 904*x^3 + 577*x^4 - 
                1048*x^5 + 293*x^6))/((-1 + x)^3*(1 + x)^5))*
            G[{0, 1, 0, 0}, x] - (64*ep^2*Pi^2*x^2*(5 - 11*x + 5*x^2)*
             G[{0, 1, 0, 1}, x])/(3*(-1 + x)*(1 + x)^5) - 
           (256*ep^2*Pi^2*x^2*(1 - 19*x + x^2)*G[{0, 1, 1, -1}, x])/
            ((-1 + x)*(1 + x)^5) + ((-64*ep*x*(1 - 6*x + x^2)*(1 - 4*x + 
                x^2))/((-1 + x)^2*(1 + x)^4) - (64*ep^2*Pi^2*x^2*(1 + 79*x - 
                156*x^2 + 79*x^3 + x^4))/(3*(-1 + x)^3*(1 + x)^5) + 
             (32*ep^2*x*(-27 - 64*x + 6*x^2 - 128*x^3 + 37*x^4))/
              ((-1 + x)^2*(1 + x)^4))*G[{0, 1, 1, 0}, x] + 
           ((256*ep^2*Pi^2*x^2*(1 - x + x^2))/((-1 + x)*(1 + x)^5) - 
             (4608*ep^2*x*(1 - x + x^2))/((-1 + x)*(1 + x)^3))*
            G[{1, -1, -1, 0}, x] + (128*ep^2*Pi^2*x^2*(1 - 21*x + 34*x^2 - 
              21*x^3 + x^4)*G[{1, -1, 0, -1}, x])/((-1 + x)^3*(1 + x)^5) + 
           ((-64*ep^2*Pi^2*x^2*(1 - 4*x + x^2)*(19 - 31*x + 19*x^2))/
              (3*(-1 + x)^3*(1 + x)^5) - (128*ep*x*(1 + 5*x - 10*x^2 + 
                5*x^3 + x^4))/((-1 + x)^2*(1 + x)^4) + 
             (768*ep^2*x*(-4 + 3*x - x^2 - 5*x^3 + 4*x^4))/((-1 + x)^2*
               (1 + x)^4))*G[{1, -1, 0, 0}, x] + 
           ((256*ep^2*Pi^2*x^2*(1 - x + x^2))/((-1 + x)*(1 + x)^5) - 
             (1536*ep^2*x*(1 - x + x^2))/((-1 + x)*(1 + x)^3))*
            G[{1, -1, 1, 0}, x] - (128*ep^2*Pi^2*x^2*(3 - 47*x + 74*x^2 - 
              47*x^3 + 3*x^4)*G[{1, 0, -1, -1}, x])/((-1 + x)^3*(1 + x)^5) + 
           ((-128*ep^2*Pi^2*x^2*(1 + 14*x + x^2)*(3 - 5*x + 3*x^2))/
              (3*(-1 + x)^3*(1 + x)^5) - (64*ep*x*(4 + 85*x - 150*x^2 + 
                85*x^3 + 4*x^4))/((-1 + x)^2*(1 + x)^4) + 
             (32*ep^2*x*(-167 + 340*x - 290*x^2 + 148*x^3 + 25*x^4))/
              ((-1 + x)^2*(1 + x)^4))*G[{1, 0, -1, 0}, x] + 
           (64*ep^2*Pi^2*x^2*(1 - 4*x + x^2)*(5 - 9*x + 5*x^2)*
             G[{1, 0, 0, -1}, x])/((-1 + x)^3*(1 + x)^5) + 
           ((384*x^2*(1 - x + x^2))/((-1 + x)*(1 + x)^5) + 
             (32*ep^2*Pi^2*x^2*(1 - 5*x + x^2)*(17 - 32*x + 17*x^2))/
              (3*(-1 + x)^3*(1 + x)^5) + (32*ep*x*(11 + 238*x - 443*x^2 + 
                185*x^3 + 64*x^4 + x^5))/((-1 + x)^2*(1 + x)^5) - 
             (16*ep^2*x*(177 - 212*x - 207*x^2 + 144*x^3 + 99*x^4 - 172*x^5 + 
                139*x^6))/((-1 + x)^3*(1 + x)^5))*G[{1, 0, 0, 0}, x] + 
           (128*ep^2*Pi^2*x^2*(1 - x + x^2)*G[{1, 0, 0, 1}, x])/
            ((-1 + x)*(1 + x)^5) + (512*ep^2*Pi^2*x^3*(4 - 7*x + 4*x^2)*
             G[{1, 0, 1, -1}, x])/((-1 + x)^3*(1 + x)^5) + 
           ((-64*ep*x*(1 + 23*x - 40*x^2 + 23*x^3 + x^4))/((-1 + x)^2*(1 + x)^
                4) - (128*ep^2*Pi^2*x^2*(9 - 11*x + 8*x^2 - 11*x^3 + 9*x^4))/
              (3*(-1 + x)^3*(1 + x)^5) + (32*ep^2*x*(-55 + 128*x - 90*x^2 + 
                64*x^3 + 9*x^4))/((-1 + x)^2*(1 + x)^4))*G[{1, 0, 1, 0}, x] + 
           ((256*ep^2*Pi^2*x^2*(1 - x + x^2))/((-1 + x)*(1 + x)^5) - 
             (1536*ep^2*x*(1 - x + x^2))/((-1 + x)*(1 + x)^3))*
            G[{1, 1, -1, 0}, x] + (128*ep^2*Pi^2*x^2*(1 - 21*x + 34*x^2 - 
              21*x^3 + x^4)*G[{1, 1, 0, -1}, x])/((-1 + x)^3*(1 + x)^5) + 
           ((-64*ep^2*Pi^2*x^2*(1 - 4*x + x^2)*(19 - 31*x + 19*x^2))/
              (3*(-1 + x)^3*(1 + x)^5) + (64*ep*x*(1 - 27*x + 64*x^2 - 
                27*x^3 + x^4))/((-1 + x)^2*(1 + x)^4) + 
             (32*ep^2*x*(43 - 264*x + 538*x^2 - 328*x^3 + 107*x^4))/
              ((-1 + x)^2*(1 + x)^4))*G[{1, 1, 0, 0}, x] + 
           ((256*ep^2*Pi^2*x^2*(1 - x + x^2))/((-1 + x)*(1 + x)^5) - 
             (512*ep^2*x*(1 - x + x^2))/((-1 + x)*(1 + x)^3))*
            G[{1, 1, 1, 0}, x] - (64*ep^2*x*(1 - 160*x + 290*x^2 - 160*x^3 + 
              x^4)*G[{-1, -1, -1, 0, 0}, x])/((-1 + x)^2*(1 + x)^4) + 
           (64*ep^2*x*(23 + 136*x - 146*x^2 + 136*x^3 + 23*x^4)*
             G[{-1, -1, 0, -1, 0}, x])/((-1 + x)^2*(1 + x)^4) - 
           (32*ep^2*x*(33 + 397*x - 112*x^2 - 160*x^3 + 491*x^4 + 55*x^5)*
             G[{-1, -1, 0, 0, 0}, x])/((-1 + x)^2*(1 + x)^5) + 
           (256*ep^2*x*(3 + 32*x - 38*x^2 + 32*x^3 + 3*x^4)*
             G[{-1, -1, 0, 1, 0}, x])/((-1 + x)^2*(1 + x)^4) + 
           (128*ep^2*x*(5 - 12*x + 26*x^2 - 12*x^3 + 5*x^4)*
             G[{-1, -1, 1, 0, 0}, x])/((-1 + x)^2*(1 + x)^4) + 
           (64*ep^2*x*(47 + 252*x - 226*x^2 + 252*x^3 + 47*x^4)*
             G[{-1, 0, -1, -1, 0}, x])/((-1 + x)^2*(1 + x)^4) + 
           ((-128*ep*x^2*(7 - 31*x + 50*x^2 - 31*x^3 + 7*x^4))/
              ((-1 + x)^3*(1 + x)^5) - (32*ep^2*x*(-83 - 736*x + 1495*x^2 - 
                1080*x^3 - 37*x^4 + 424*x^5 + 65*x^6))/((-1 + x)^3*(1 + x)^
                5))*G[{-1, 0, -1, 0, 0}, x] + 
           (384*ep^2*x*(3 + 32*x - 38*x^2 + 32*x^3 + 3*x^4)*
             G[{-1, 0, -1, 1, 0}, x])/((-1 + x)^2*(1 + x)^4) + 
           ((128*ep*x^2*(5 - 49*x + 84*x^2 - 49*x^3 + 5*x^4))/
              ((-1 + x)^3*(1 + x)^5) - (32*ep^2*x*(-125 - 430*x + 257*x^2 + 
                692*x^3 - 999*x^4 + 658*x^5 + 75*x^6))/((-1 + x)^3*(1 + x)^
                5))*G[{-1, 0, 0, -1, 0}, x] + 
           ((64*ep*x^2*(1 - x + x^2)*(1 + 4*x + x^2))/((-1 + x)^3*(1 + x)^
                5) + (16*ep^2*x*(-65 - 372*x + 589*x^2 + 360*x^3 - 783*x^4 + 
                412*x^5 + 19*x^6))/((-1 + x)^3*(1 + x)^5))*
            G[{-1, 0, 0, 0, 0}, x] + ((-1536*ep*x^3)/((-1 + x)*(1 + x)^5) - 
             (128*ep^2*x*(11 + 102*x - 16*x^2 - 16*x^3 + 103*x^4 + 8*x^5))/
              ((-1 + x)^2*(1 + x)^5))*G[{-1, 0, 0, 1, 0}, x] + 
           (384*ep^2*x*(3 + 32*x - 38*x^2 + 32*x^3 + 3*x^4)*
             G[{-1, 0, 1, -1, 0}, x])/((-1 + x)^2*(1 + x)^4) + 
           ((-640*ep*x^2*(1 - 7*x + x^2))/((-1 + x)*(1 + x)^5) - 
             (64*ep^2*x*(-20 - 231*x + 440*x^2 - 278*x^3 - 20*x^4 + 85*x^5 + 
                16*x^6))/((-1 + x)^3*(1 + x)^5))*G[{-1, 0, 1, 0, 0}, x] + 
           (128*ep^2*x*(3 + 32*x - 38*x^2 + 32*x^3 + 3*x^4)*
             G[{-1, 0, 1, 1, 0}, x])/((-1 + x)^2*(1 + x)^4) + 
           (128*ep^2*x*(5 - 12*x + 26*x^2 - 12*x^3 + 5*x^4)*
             G[{-1, 1, -1, 0, 0}, x])/((-1 + x)^2*(1 + x)^4) + 
           (768*ep^2*x*(1 - 3*x + 6*x^2 - 3*x^3 + x^4)*G[{-1, 1, 0, -1, 0}, 
              x])/((-1 + x)^2*(1 + x)^4) + ((768*ep*x^2*(1 - x + x^2))/
              ((-1 + x)*(1 + x)^5) - (128*ep^2*x*(4 - 34*x + 153*x^2 - 
                161*x^3 + 53*x^4 + 9*x^5))/((-1 + x)^2*(1 + x)^5))*
            G[{-1, 1, 0, 0, 0}, x] + (128*ep^2*x*(1 - 4*x + x^2)*
             G[{-1, 1, 0, 1, 0}, x])/(1 + x)^4 + (128*ep^2*x*(1 + 44*x + x^2)*
             G[{-1, 1, 1, 0, 0}, x])/(1 + x)^4 + 
           (128*ep^2*x*(25 - 451*x + 968*x^2 - 451*x^3 + 25*x^4)*
             G[{0, -1, -1, -1, 0}, x])/((-1 + x)^2*(1 + x)^4) + 
           ((128*ep*x^2*(13 - 45*x + 70*x^2 - 45*x^3 + 13*x^4))/
              ((-1 + x)^3*(1 + x)^5) - (64*ep^2*x*(-31 + 595*x - 1728*x^2 + 
                1028*x^3 + 361*x^4 - 351*x^5 + 46*x^6))/((-1 + x)^3*(1 + x)^
                5))*G[{0, -1, -1, 0, 0}, x] + (1152*ep^2*x*(1 - 6*x + x^2)*
             (1 - 4*x + x^2)*G[{0, -1, -1, 1, 0}, x])/((-1 + x)^2*
             (1 + x)^4) + ((128*ep*x^2*(1 - x + x^2)*(13 - 16*x + 13*x^2))/
              ((-1 + x)^3*(1 + x)^5) - (64*ep^2*x*(-43 + 571*x - 1714*x^2 + 
                888*x^3 + 513*x^4 - 411*x^5 + 60*x^6))/((-1 + x)^3*(1 + x)^
                5))*G[{0, -1, 0, -1, 0}, x] + 
           ((-256*ep*x^2*(10 - 31*x + 47*x^2 - 31*x^3 + 10*x^4))/
              ((-1 + x)^3*(1 + x)^5) + (32*ep^2*x*(-49 + 539*x - 2624*x^2 + 
                3020*x^3 - 1471*x^4 + 205*x^5 + 116*x^6))/((-1 + x)^3*(1 + x)^
                5))*G[{0, -1, 0, 0, 0}, x] + ((1024*ep*x^2*(1 - x + x^2))/
              ((-1 + x)*(1 + x)^5) - (128*ep^2*x*(-9 + 65*x - 282*x^2 + 
                272*x^3 - 55*x^4 + 3*x^5 + 10*x^6))/((-1 + x)^3*(1 + x)^5))*
            G[{0, -1, 0, 1, 0}, x] + (1152*ep^2*x*(1 - 6*x + x^2)*
             (1 - 4*x + x^2)*G[{0, -1, 1, -1, 0}, x])/((-1 + x)^2*
             (1 + x)^4) + ((-512*ep*(-2 + x)*x^3*(-1 + 2*x))/
              ((-1 + x)^3*(1 + x)^5) - (256*ep^2*x*(-3 + 23*x - 56*x^2 - 
                23*x^3 + 61*x^4 - 22*x^5 + 6*x^6))/((-1 + x)^3*(1 + x)^5))*
            G[{0, -1, 1, 0, 0}, x] + (384*ep^2*x*(1 - 6*x + x^2)*
             (1 - 4*x + x^2)*G[{0, -1, 1, 1, 0}, x])/((-1 + x)^2*(1 + x)^4) + 
           ((-384*ep*x^2*(5 - 57*x + 100*x^2 - 57*x^3 + 5*x^4))/
              ((-1 + x)^3*(1 + x)^5) - (64*ep^2*x*(-37 - 7*x - 36*x^2 - 
                1086*x^3 + 1295*x^4 - 423*x^5 + 102*x^6))/((-1 + x)^3*(1 + x)^
                5))*G[{0, 0, -1, -1, 0}, x] + 
           ((128*ep*x^2*(5 - 87*x + 155*x^2 - 87*x^3 + 5*x^4))/
              ((-1 + x)^3*(1 + x)^5) + (32*ep^2*x*(-42 - 22*x - 373*x^2 - 
                578*x^3 + 872*x^4 - 280*x^5 + 143*x^6))/((-1 + x)^3*(1 + x)^
                5))*G[{0, 0, -1, 0, 0}, x] + 
           ((4608*ep*x^3)/((-1 + x)*(1 + x)^5) - (192*ep^2*x*(5 + 24*x + 
                41*x^2 + 41*x^3 + 22*x^4 + 11*x^5))/((-1 + x)^2*(1 + x)^5))*
            G[{0, 0, -1, 1, 0}, x] + ((-384*ep*x^3*(16 - 29*x + 16*x^2))/
              ((-1 + x)^3*(1 + x)^5) + (32*ep^2*x*(-19 - 41*x + 172*x^2 - 
                998*x^3 + 959*x^4 - 369*x^5 + 56*x^6))/((-1 + x)^3*(1 + x)^
                5))*G[{0, 0, 0, -1, 0}, x] + ((-64*ep*x^2*(7 + 23*x + 7*x^2))/
              ((-1 + x)*(1 + x)^5) + (32*ep^2*x*(-13 - 64*x - 39*x^2 + 
                146*x^3 - 101*x^4 + 70*x^5 + 17*x^6))/((-1 + x)^3*(1 + x)^5))*
            G[{0, 0, 0, 1, 0}, x] + ((4608*ep*x^3)/((-1 + x)*(1 + x)^5) - 
             (192*ep^2*x*(5 + 24*x + 41*x^2 + 41*x^3 + 22*x^4 + 11*x^5))/
              ((-1 + x)^2*(1 + x)^5))*G[{0, 0, 1, -1, 0}, x] + 
           ((128*ep*x^2*(1 - 13*x + x^2))/((-1 + x)*(1 + x)^5) + 
             (32*ep^2*x*(-23 - 131*x - 85*x^2 + 180*x^3 - 323*x^4 + 287*x^5 + 
                87*x^6))/((-1 + x)^3*(1 + x)^5))*G[{0, 0, 1, 0, 0}, x] + 
           ((1536*ep*x^3)/((-1 + x)*(1 + x)^5) - (64*ep^2*x*(5 + 24*x + 
                41*x^2 + 41*x^3 + 22*x^4 + 11*x^5))/((-1 + x)^2*(1 + x)^5))*
            G[{0, 0, 1, 1, 0}, x] + (1152*ep^2*x*(1 - 6*x + x^2)*
             (1 - 4*x + x^2)*G[{0, 1, -1, -1, 0}, x])/((-1 + x)^2*
             (1 + x)^4) + ((-512*ep*(-2 + x)*x^3*(-1 + 2*x))/
              ((-1 + x)^3*(1 + x)^5) - (256*ep^2*x*(-3 + 23*x - 56*x^2 - 
                23*x^3 + 61*x^4 - 22*x^5 + 6*x^6))/((-1 + x)^3*(1 + x)^5))*
            G[{0, 1, -1, 0, 0}, x] + (384*ep^2*x*(1 - 6*x + x^2)*
             (1 - 4*x + x^2)*G[{0, 1, -1, 1, 0}, x])/((-1 + x)^2*(1 + x)^4) + 
           ((128*ep*x^2*(13 - 77*x + 132*x^2 - 77*x^3 + 13*x^4))/
              ((-1 + x)^3*(1 + x)^5) - (64*ep^2*x*(-19 + 276*x - 833*x^2 + 
                682*x^3 - 99*x^4 - 62*x^5 + 15*x^6))/((-1 + x)^3*(1 + x)^5))*
            G[{0, 1, 0, -1, 0}, x] + ((-64*ep*x^2*(29 - 173*x + 292*x^2 - 
                173*x^3 + 29*x^4))/((-1 + x)^3*(1 + x)^5) + 
             (32*ep^2*x*(-23 + 184*x - 1135*x^2 + 1914*x^3 - 1579*x^4 + 
                550*x^5 + 65*x^6))/((-1 + x)^3*(1 + x)^5))*G[{0, 1, 0, 0, 0}, 
             x] + ((128*ep*x^2*(5 - 11*x + 5*x^2))/((-1 + x)*(1 + x)^5) - 
             (64*ep^2*x*(-7 + 96*x - 279*x^2 + 230*x^3 + 5*x^4 - 38*x^5 + 
                x^6))/((-1 + x)^3*(1 + x)^5))*G[{0, 1, 0, 1, 0}, x] + 
           (384*ep^2*x*(1 - 6*x + x^2)*(1 - 4*x + x^2)*G[{0, 1, 1, -1, 0}, 
              x])/((-1 + x)^2*(1 + x)^4) + 
           ((-128*ep*x^2*(1 + 31*x - 60*x^2 + 31*x^3 + x^4))/
              ((-1 + x)^3*(1 + x)^5) - (64*ep^2*x*(7 - 80*x + 309*x^2 - 
                162*x^3 - 233*x^4 + 210*x^5 + 13*x^6))/((-1 + x)^3*(1 + x)^
                5))*G[{0, 1, 1, 0, 0}, x] + (128*ep^2*x*(1 - 6*x + x^2)*
             (1 - 4*x + x^2)*G[{0, 1, 1, 1, 0}, x])/((-1 + x)^2*(1 + x)^4) + 
           (128*ep^2*x*(5 - 12*x + 26*x^2 - 12*x^3 + 5*x^4)*
             G[{1, -1, -1, 0, 0}, x])/((-1 + x)^2*(1 + x)^4) + 
           (768*ep^2*x*(1 - 3*x + 6*x^2 - 3*x^3 + x^4)*G[{1, -1, 0, -1, 0}, 
              x])/((-1 + x)^2*(1 + x)^4) + ((768*ep*x^2*(1 - x + x^2))/
              ((-1 + x)*(1 + x)^5) - (128*ep^2*x*(4 - 34*x + 153*x^2 - 
                161*x^3 + 53*x^4 + 9*x^5))/((-1 + x)^2*(1 + x)^5))*
            G[{1, -1, 0, 0, 0}, x] + (128*ep^2*x*(1 - 4*x + x^2)*
             G[{1, -1, 0, 1, 0}, x])/(1 + x)^4 + (128*ep^2*x*(1 + 44*x + x^2)*
             G[{1, -1, 1, 0, 0}, x])/(1 + x)^4 + 
           (384*ep^2*x*(4 + 69*x - 118*x^2 + 69*x^3 + 4*x^4)*
             G[{1, 0, -1, -1, 0}, x])/((-1 + x)^2*(1 + x)^4) + 
           ((-128*ep*x^2*(1 + 11*x - 22*x^2 + 11*x^3 + x^4))/
              ((-1 + x)^3*(1 + x)^5) - (64*ep^2*x*(-21 - 276*x + 481*x^2 + 
                112*x^3 - 629*x^4 + 336*x^5 + 21*x^6))/((-1 + x)^3*(1 + x)^
                5))*G[{1, 0, -1, 0, 0}, x] + (384*ep^2*x*(1 + 23*x - 40*x^2 + 
              23*x^3 + x^4)*G[{1, 0, -1, 1, 0}, x])/((-1 + x)^2*(1 + x)^4) + 
           ((-512*ep*x^2*(1 - x + x^2)*(4 - 7*x + 4*x^2))/((-1 + x)^3*(1 + x)^
                5) - (64*ep^2*x*(-37 - 449*x + 1607*x^2 - 1828*x^3 + 
                763*x^4 + 5*x^5 + 3*x^6))/((-1 + x)^3*(1 + x)^5))*
            G[{1, 0, 0, -1, 0}, x] + ((64*ep*x^2*(7 + 9*x - 26*x^2 + 9*x^3 + 
                7*x^4))/((-1 + x)^3*(1 + x)^5) + (32*ep^2*x*(-16 - 399*x + 
                1008*x^2 - 376*x^3 - 520*x^4 + 379*x^5 + 4*x^6))/
              ((-1 + x)^3*(1 + x)^5))*G[{1, 0, 0, 0, 0}, x] + 
           ((-768*ep*x^2*(1 - x + x^2))/((-1 + x)*(1 + x)^5) + 
             (64*ep^2*x*(-9 - 156*x + 367*x^2 - 261*x^3 + 18*x^4 + x^5))/
              ((-1 + x)^2*(1 + x)^5))*G[{1, 0, 0, 1, 0}, x] + 
           (384*ep^2*x*(1 + 23*x - 40*x^2 + 23*x^3 + x^4)*G[{1, 0, 1, -1, 0}, 
              x])/((-1 + x)^2*(1 + x)^4) + ((512*ep*x^2*(1 - 4*x + x^2))/
              ((-1 + x)*(1 + x)^5) - (64*ep^2*x*(3 - 177*x + 69*x^2 + 
                712*x^3 - 1001*x^4 + 377*x^5 + 9*x^6))/((-1 + x)^3*(1 + x)^
                5))*G[{1, 0, 1, 0, 0}, x] + (128*ep^2*x*(1 + 23*x - 40*x^2 + 
              23*x^3 + x^4)*G[{1, 0, 1, 1, 0}, x])/((-1 + x)^2*(1 + x)^4) + 
           (128*ep^2*x*(1 + 44*x + x^2)*G[{1, 1, -1, 0, 0}, x])/(1 + x)^4 - 
           (128*ep^2*x*(1 + 31*x - 36*x^2 + 31*x^3 + x^4)*G[{1, 1, 0, -1, 0}, 
              x])/((-1 + x)^2*(1 + x)^4) + ((768*ep*x^2*(1 - x + x^2))/
              ((-1 + x)*(1 + x)^5) - (64*ep^2*x*(-8 + 43*x + 143*x^2 - 
                485*x^3 + 217*x^4 + 2*x^5))/((-1 + x)^2*(1 + x)^5))*
            G[{1, 1, 0, 0, 0}, x] - (128*ep^2*x*(1 + 21*x - 32*x^2 + 21*x^3 + 
              x^4)*G[{1, 1, 0, 1, 0}, x])/((-1 + x)^2*(1 + x)^4) - 
           (128*ep^2*x*(2 - 143*x + 286*x^2 - 143*x^3 + 2*x^4)*
             G[{1, 1, 1, 0, 0}, x])/((-1 + x)^2*(1 + x)^4) - 
           (256*ep^2*x^2*(7 - 31*x + 50*x^2 - 31*x^3 + 7*x^4)*
             G[{-1, -1, 0, -1, 0, 0}, x])/((-1 + x)^3*(1 + x)^5) + 
           (256*ep^2*x^2*(5 - 49*x + 84*x^2 - 49*x^3 + 5*x^4)*
             G[{-1, -1, 0, 0, -1, 0}, x])/((-1 + x)^3*(1 + x)^5) + 
           (128*ep^2*x^2*(1 - x + x^2)*(1 + 4*x + x^2)*
             G[{-1, -1, 0, 0, 0, 0}, x])/((-1 + x)^3*(1 + x)^5) - 
           (3072*ep^2*x^3*G[{-1, -1, 0, 0, 1, 0}, x])/((-1 + x)*(1 + x)^5) - 
           (1280*ep^2*x^2*(1 - 7*x + x^2)*G[{-1, -1, 0, 1, 0, 0}, x])/
            ((-1 + x)*(1 + x)^5) + (1536*ep^2*x^2*(1 - x + x^2)*
             G[{-1, -1, 1, 0, 0, 0}, x])/((-1 + x)*(1 + x)^5) + 
           (256*ep^2*x^2*(13 - 45*x + 70*x^2 - 45*x^3 + 13*x^4)*
             G[{-1, 0, -1, -1, 0, 0}, x])/((-1 + x)^3*(1 + x)^5) + 
           (256*ep^2*x^2*(1 - x + x^2)*(13 - 16*x + 13*x^2)*
             G[{-1, 0, -1, 0, -1, 0}, x])/((-1 + x)^3*(1 + x)^5) - 
           (512*ep^2*x^2*(10 - 31*x + 47*x^2 - 31*x^3 + 10*x^4)*
             G[{-1, 0, -1, 0, 0, 0}, x])/((-1 + x)^3*(1 + x)^5) + 
           (2048*ep^2*x^2*(1 - x + x^2)*G[{-1, 0, -1, 0, 1, 0}, x])/
            ((-1 + x)*(1 + x)^5) - (1024*ep^2*(-2 + x)*x^3*(-1 + 2*x)*
             G[{-1, 0, -1, 1, 0, 0}, x])/((-1 + x)^3*(1 + x)^5) - 
           (768*ep^2*x^2*(5 - 57*x + 100*x^2 - 57*x^3 + 5*x^4)*
             G[{-1, 0, 0, -1, -1, 0}, x])/((-1 + x)^3*(1 + x)^5) + 
           (256*ep^2*x^2*(5 - 87*x + 155*x^2 - 87*x^3 + 5*x^4)*
             G[{-1, 0, 0, -1, 0, 0}, x])/((-1 + x)^3*(1 + x)^5) + 
           (9216*ep^2*x^3*G[{-1, 0, 0, -1, 1, 0}, x])/((-1 + x)*(1 + x)^5) - 
           (768*ep^2*x^3*(16 - 29*x + 16*x^2)*G[{-1, 0, 0, 0, -1, 0}, x])/
            ((-1 + x)^3*(1 + x)^5) + (64*ep^2*x^2*(1 - x + x^2)*
             (3 - 4*x + 3*x^2)*G[{-1, 0, 0, 0, 0, 0}, x])/
            ((-1 + x)^3*(1 + x)^5) - (128*ep^2*x^2*(7 + 23*x + 7*x^2)*
             G[{-1, 0, 0, 0, 1, 0}, x])/((-1 + x)*(1 + x)^5) + 
           (9216*ep^2*x^3*G[{-1, 0, 0, 1, -1, 0}, x])/((-1 + x)*(1 + x)^5) + 
           (256*ep^2*x^2*(1 - 13*x + x^2)*G[{-1, 0, 0, 1, 0, 0}, x])/
            ((-1 + x)*(1 + x)^5) + (3072*ep^2*x^3*G[{-1, 0, 0, 1, 1, 0}, x])/
            ((-1 + x)*(1 + x)^5) - (1024*ep^2*(-2 + x)*x^3*(-1 + 2*x)*
             G[{-1, 0, 1, -1, 0, 0}, x])/((-1 + x)^3*(1 + x)^5) + 
           (256*ep^2*x^2*(13 - 77*x + 132*x^2 - 77*x^3 + 13*x^4)*
             G[{-1, 0, 1, 0, -1, 0}, x])/((-1 + x)^3*(1 + x)^5) - 
           (128*ep^2*x^2*(29 - 173*x + 292*x^2 - 173*x^3 + 29*x^4)*
             G[{-1, 0, 1, 0, 0, 0}, x])/((-1 + x)^3*(1 + x)^5) + 
           (256*ep^2*x^2*(5 - 11*x + 5*x^2)*G[{-1, 0, 1, 0, 1, 0}, x])/
            ((-1 + x)*(1 + x)^5) - (256*ep^2*x^2*(1 + 31*x - 60*x^2 + 
              31*x^3 + x^4)*G[{-1, 0, 1, 1, 0, 0}, x])/((-1 + x)^3*
             (1 + x)^5) + (1536*ep^2*x^2*(1 - x + x^2)*
             G[{-1, 1, -1, 0, 0, 0}, x])/((-1 + x)*(1 + x)^5) - 
           (256*ep^2*x^2*(1 + 11*x - 22*x^2 + 11*x^3 + x^4)*
             G[{-1, 1, 0, -1, 0, 0}, x])/((-1 + x)^3*(1 + x)^5) - 
           (1024*ep^2*x^2*(1 - x + x^2)*(4 - 7*x + 4*x^2)*
             G[{-1, 1, 0, 0, -1, 0}, x])/((-1 + x)^3*(1 + x)^5) + 
           (128*ep^2*x^2*(7 + 9*x - 26*x^2 + 9*x^3 + 7*x^4)*
             G[{-1, 1, 0, 0, 0, 0}, x])/((-1 + x)^3*(1 + x)^5) - 
           (1536*ep^2*x^2*(1 - x + x^2)*G[{-1, 1, 0, 0, 1, 0}, x])/
            ((-1 + x)*(1 + x)^5) + (1024*ep^2*x^2*(1 - 4*x + x^2)*
             G[{-1, 1, 0, 1, 0, 0}, x])/((-1 + x)*(1 + x)^5) + 
           (1536*ep^2*x^2*(1 - x + x^2)*G[{-1, 1, 1, 0, 0, 0}, x])/
            ((-1 + x)*(1 + x)^5) - (256*ep^2*x^2*(25 - 73*x + 110*x^2 - 
              73*x^3 + 25*x^4)*G[{0, -1, -1, -1, 0, 0}, x])/
            ((-1 + x)^3*(1 + x)^5) - (256*ep^2*x^2*(25 - 41*x + 54*x^2 - 
              41*x^3 + 25*x^4)*G[{0, -1, -1, 0, -1, 0}, x])/
            ((-1 + x)^3*(1 + x)^5) + (256*ep^2*x^2*(1 - x + x^2)*
             (29 - 34*x + 29*x^2)*G[{0, -1, -1, 0, 0, 0}, x])/
            ((-1 + x)^3*(1 + x)^5) - (4096*ep^2*x^2*(1 - x + x^2)*
             G[{0, -1, -1, 0, 1, 0}, x])/((-1 + x)*(1 + x)^5) + 
           (512*ep^2*x^2*(1 - 8*x + x^2)*(1 - x + x^2)*
             G[{0, -1, -1, 1, 0, 0}, x])/((-1 + x)^3*(1 + x)^5) - 
           (256*ep^2*x^2*(41 - 73*x + 90*x^2 - 73*x^3 + 41*x^4)*
             G[{0, -1, 0, -1, -1, 0}, x])/((-1 + x)^3*(1 + x)^5) + 
           (512*ep^2*x^2*(24 - 55*x + 76*x^2 - 55*x^3 + 24*x^4)*
             G[{0, -1, 0, -1, 0, 0}, x])/((-1 + x)^3*(1 + x)^5) - 
           (6144*ep^2*x^2*(1 - x + x^2)*G[{0, -1, 0, -1, 1, 0}, x])/
            ((-1 + x)*(1 + x)^5) + (128*ep^2*x^2*(101 - 157*x + 180*x^2 - 
              157*x^3 + 101*x^4)*G[{0, -1, 0, 0, -1, 0}, x])/
            ((-1 + x)^3*(1 + x)^5) - (256*ep^2*x^2*(19 - 36*x + 49*x^2 - 
              36*x^3 + 19*x^4)*G[{0, -1, 0, 0, 0, 0}, x])/
            ((-1 + x)^3*(1 + x)^5) + (1024*ep^2*x^2*(7 - 4*x + 7*x^2)*
             G[{0, -1, 0, 0, 1, 0}, x])/((-1 + x)*(1 + x)^5) - 
           (6144*ep^2*x^2*(1 - x + x^2)*G[{0, -1, 0, 1, -1, 0}, x])/
            ((-1 + x)*(1 + x)^5) + (384*ep^2*x^2*(11 - 47*x + 76*x^2 - 
              47*x^3 + 11*x^4)*G[{0, -1, 0, 1, 0, 0}, x])/
            ((-1 + x)^3*(1 + x)^5) - (2048*ep^2*x^2*(1 - x + x^2)*
             G[{0, -1, 0, 1, 1, 0}, x])/((-1 + x)*(1 + x)^5) + 
           (512*ep^2*x^2*(1 - 8*x + x^2)*(1 - x + x^2)*
             G[{0, -1, 1, -1, 0, 0}, x])/((-1 + x)^3*(1 + x)^5) - 
           (3072*ep^2*x^3*(2 - 3*x + 2*x^2)*G[{0, -1, 1, 0, -1, 0}, x])/
            ((-1 + x)^3*(1 + x)^5) - (256*ep^2*x^2*(5 - 21*x + 20*x^2 - 
              21*x^3 + 5*x^4)*G[{0, -1, 1, 0, 0, 0}, x])/((-1 + x)^3*
             (1 + x)^5) - (512*ep^2*x^2*(1 + 5*x + x^2)*
             G[{0, -1, 1, 0, 1, 0}, x])/((-1 + x)*(1 + x)^5) - 
           (512*ep^2*x^2*(1 - 19*x + x^2)*G[{0, -1, 1, 1, 0, 0}, x])/
            ((-1 + x)*(1 + x)^5) + (256*ep^2*x^2*(35 - 487*x + 876*x^2 - 
              487*x^3 + 35*x^4)*G[{0, 0, -1, -1, -1, 0}, x])/
            ((-1 + x)^3*(1 + x)^5) - (256*ep^2*x^2*(13 - 279*x + 511*x^2 - 
              279*x^3 + 13*x^4)*G[{0, 0, -1, -1, 0, 0}, x])/
            ((-1 + x)^3*(1 + x)^5) - (27648*ep^2*x^3*G[{0, 0, -1, -1, 1, 0}, 
              x])/((-1 + x)*(1 + x)^5) - (768*ep^2*x^2*(4 - 94*x + 173*x^2 - 
              94*x^3 + 4*x^4)*G[{0, 0, -1, 0, -1, 0}, x])/
            ((-1 + x)^3*(1 + x)^5) - (128*ep^2*x^3*(194 - 347*x + 194*x^2)*
             G[{0, 0, -1, 0, 0, 0}, x])/((-1 + x)^3*(1 + x)^5) + 
           (1024*ep^2*x^2*(1 + 17*x + x^2)*G[{0, 0, -1, 0, 1, 0}, x])/
            ((-1 + x)*(1 + x)^5) - (27648*ep^2*x^3*G[{0, 0, -1, 1, -1, 0}, 
              x])/((-1 + x)*(1 + x)^5) + (512*ep^2*x^3*(28 - 55*x + 28*x^2)*
             G[{0, 0, -1, 1, 0, 0}, x])/((-1 + x)^3*(1 + x)^5) - 
           (9216*ep^2*x^3*G[{0, 0, -1, 1, 1, 0}, x])/((-1 + x)*(1 + x)^5) + 
           (768*ep^2*x^2*(2 + 50*x - 97*x^2 + 50*x^3 + 2*x^4)*
             G[{0, 0, 0, -1, -1, 0}, x])/((-1 + x)^3*(1 + x)^5) - 
           (64*ep^2*x^2*(31 + 305*x - 610*x^2 + 305*x^3 + 31*x^4)*
             G[{0, 0, 0, -1, 0, 0}, x])/((-1 + x)^3*(1 + x)^5) + 
           (384*ep^2*x^2*(7 + 23*x + 7*x^2)*G[{0, 0, 0, -1, 1, 0}, x])/
            ((-1 + x)*(1 + x)^5) - (128*ep^2*x^2*(10 + 46*x - 117*x^2 + 
              46*x^3 + 10*x^4)*G[{0, 0, 0, 0, -1, 0}, x])/
            ((-1 + x)^3*(1 + x)^5) - (128*ep^2*x^2*(13 - 19*x + 2*x^2 - 
              19*x^3 + 13*x^4)*G[{0, 0, 0, 0, 1, 0}, x])/((-1 + x)^3*
             (1 + x)^5) + (384*ep^2*x^2*(7 + 23*x + 7*x^2)*
             G[{0, 0, 0, 1, -1, 0}, x])/((-1 + x)*(1 + x)^5) - 
           (192*ep^2*x^2*(11 + 5*x - 24*x^2 + 5*x^3 + 11*x^4)*
             G[{0, 0, 0, 1, 0, 0}, x])/((-1 + x)^3*(1 + x)^5) + 
           (128*ep^2*x^2*(7 + 23*x + 7*x^2)*G[{0, 0, 0, 1, 1, 0}, x])/
            ((-1 + x)*(1 + x)^5) - (27648*ep^2*x^3*G[{0, 0, 1, -1, -1, 0}, 
              x])/((-1 + x)*(1 + x)^5) + (512*ep^2*x^3*(28 - 55*x + 28*x^2)*
             G[{0, 0, 1, -1, 0, 0}, x])/((-1 + x)^3*(1 + x)^5) - 
           (9216*ep^2*x^3*G[{0, 0, 1, -1, 1, 0}, x])/((-1 + x)*(1 + x)^5) - 
           (768*ep^2*x^2*(1 - 29*x + x^2)*G[{0, 0, 1, 0, -1, 0}, x])/
            ((-1 + x)*(1 + x)^5) - (256*ep^2*x^2*(3 + 2*x - 5*x^2 + 2*x^3 + 
              3*x^4)*G[{0, 0, 1, 0, 0, 0}, x])/((-1 + x)^3*(1 + x)^5) + 
           (512*ep^2*x^3*(17 - 35*x + 17*x^2)*G[{0, 0, 1, 0, 1, 0}, x])/
            ((-1 + x)^3*(1 + x)^5) - (9216*ep^2*x^3*G[{0, 0, 1, 1, -1, 0}, 
              x])/((-1 + x)*(1 + x)^5) + (256*ep^2*x^2*(3 - 41*x + 74*x^2 - 
              41*x^3 + 3*x^4)*G[{0, 0, 1, 1, 0, 0}, x])/((-1 + x)^3*
             (1 + x)^5) - (3072*ep^2*x^3*G[{0, 0, 1, 1, 1, 0}, x])/
            ((-1 + x)*(1 + x)^5) + (512*ep^2*x^2*(1 - 8*x + x^2)*
             (1 - x + x^2)*G[{0, 1, -1, -1, 0, 0}, x])/((-1 + x)^3*
             (1 + x)^5) - (3072*ep^2*x^3*(2 - 3*x + 2*x^2)*
             G[{0, 1, -1, 0, -1, 0}, x])/((-1 + x)^3*(1 + x)^5) - 
           (256*ep^2*x^2*(5 - 21*x + 20*x^2 - 21*x^3 + 5*x^4)*
             G[{0, 1, -1, 0, 0, 0}, x])/((-1 + x)^3*(1 + x)^5) - 
           (512*ep^2*x^2*(1 + 5*x + x^2)*G[{0, 1, -1, 0, 1, 0}, x])/
            ((-1 + x)*(1 + x)^5) - (512*ep^2*x^2*(1 - 19*x + x^2)*
             G[{0, 1, -1, 1, 0, 0}, x])/((-1 + x)*(1 + x)^5) - 
           (768*ep^2*x^2*(13 - 61*x + 100*x^2 - 61*x^3 + 13*x^4)*
             G[{0, 1, 0, -1, -1, 0}, x])/((-1 + x)^3*(1 + x)^5) + 
           (512*ep^2*x^2*(14 - 62*x + 103*x^2 - 62*x^3 + 14*x^4)*
             G[{0, 1, 0, -1, 0, 0}, x])/((-1 + x)^3*(1 + x)^5) - 
           (768*ep^2*x^2*(5 - 11*x + 5*x^2)*G[{0, 1, 0, -1, 1, 0}, x])/
            ((-1 + x)*(1 + x)^5) + (128*ep^2*x^2*(79 - 287*x + 444*x^2 - 
              287*x^3 + 79*x^4)*G[{0, 1, 0, 0, -1, 0}, x])/
            ((-1 + x)^3*(1 + x)^5) - (64*ep^2*x^2*(67 - 229*x + 67*x^2)*
             G[{0, 1, 0, 0, 0, 0}, x])/((-1 + x)*(1 + x)^5) + 
           (128*ep^2*x^2*(33 - 97*x + 124*x^2 - 97*x^3 + 33*x^4)*
             G[{0, 1, 0, 0, 1, 0}, x])/((-1 + x)^3*(1 + x)^5) - 
           (768*ep^2*x^2*(5 - 11*x + 5*x^2)*G[{0, 1, 0, 1, -1, 0}, x])/
            ((-1 + x)*(1 + x)^5) + (128*ep^2*x^2*(25 - 225*x + 388*x^2 - 
              225*x^3 + 25*x^4)*G[{0, 1, 0, 1, 0, 0}, x])/
            ((-1 + x)^3*(1 + x)^5) - (256*ep^2*x^2*(5 - 11*x + 5*x^2)*
             G[{0, 1, 0, 1, 1, 0}, x])/((-1 + x)*(1 + x)^5) - 
           (512*ep^2*x^2*(1 - 19*x + x^2)*G[{0, 1, 1, -1, 0, 0}, x])/
            ((-1 + x)*(1 + x)^5) + (256*ep^2*x^2*(7 - 23*x + 36*x^2 - 
              23*x^3 + 7*x^4)*G[{0, 1, 1, 0, -1, 0}, x])/((-1 + x)^3*
             (1 + x)^5) - (128*ep^2*x^2*(1 + 18*x + x^2)*(7 - 13*x + 7*x^2)*
             G[{0, 1, 1, 0, 0, 0}, x])/((-1 + x)^3*(1 + x)^5) + 
           (256*ep^2*x^2*(1 - 17*x + 36*x^2 - 17*x^3 + x^4)*
             G[{0, 1, 1, 0, 1, 0}, x])/((-1 + x)^3*(1 + x)^5) - 
           (256*ep^2*x^2*(11 - 147*x + 260*x^2 - 147*x^3 + 11*x^4)*
             G[{0, 1, 1, 1, 0, 0}, x])/((-1 + x)^3*(1 + x)^5) + 
           (1536*ep^2*x^2*(1 - x + x^2)*G[{1, -1, -1, 0, 0, 0}, x])/
            ((-1 + x)*(1 + x)^5) - (256*ep^2*x^2*(1 + 11*x - 22*x^2 + 
              11*x^3 + x^4)*G[{1, -1, 0, -1, 0, 0}, x])/((-1 + x)^3*
             (1 + x)^5) - (1024*ep^2*x^2*(1 - x + x^2)*(4 - 7*x + 4*x^2)*
             G[{1, -1, 0, 0, -1, 0}, x])/((-1 + x)^3*(1 + x)^5) + 
           (128*ep^2*x^2*(7 + 9*x - 26*x^2 + 9*x^3 + 7*x^4)*
             G[{1, -1, 0, 0, 0, 0}, x])/((-1 + x)^3*(1 + x)^5) - 
           (1536*ep^2*x^2*(1 - x + x^2)*G[{1, -1, 0, 0, 1, 0}, x])/
            ((-1 + x)*(1 + x)^5) + (1024*ep^2*x^2*(1 - 4*x + x^2)*
             G[{1, -1, 0, 1, 0, 0}, x])/((-1 + x)*(1 + x)^5) + 
           (1536*ep^2*x^2*(1 - x + x^2)*G[{1, -1, 1, 0, 0, 0}, x])/
            ((-1 + x)*(1 + x)^5) + (256*ep^2*x^2*(1 + 27*x - 50*x^2 + 
              27*x^3 + x^4)*G[{1, 0, -1, -1, 0, 0}, x])/((-1 + x)^3*
             (1 + x)^5) + (256*ep^2*x^2*(1 + 43*x - 78*x^2 + 43*x^3 + x^4)*
             G[{1, 0, -1, 0, -1, 0}, x])/((-1 + x)^3*(1 + x)^5) - 
           (512*ep^2*x^2*(4 + 14*x - 31*x^2 + 14*x^3 + 4*x^4)*
             G[{1, 0, -1, 0, 0, 0}, x])/((-1 + x)^3*(1 + x)^5) + 
           (512*ep^2*x^2*(1 + 5*x + x^2)*G[{1, 0, -1, 0, 1, 0}, x])/
            ((-1 + x)*(1 + x)^5) + (1024*ep^2*x^3*(4 - 7*x + 4*x^2)*
             G[{1, 0, -1, 1, 0, 0}, x])/((-1 + x)^3*(1 + x)^5) + 
           (3072*ep^2*x^2*(1 - x + x^2)*(4 - 7*x + 4*x^2)*
             G[{1, 0, 0, -1, -1, 0}, x])/((-1 + x)^3*(1 + x)^5) - 
           (128*ep^2*x^2*(65 - 165*x + 218*x^2 - 165*x^3 + 65*x^4)*
             G[{1, 0, 0, -1, 0, 0}, x])/((-1 + x)^3*(1 + x)^5) + 
           (4608*ep^2*x^2*(1 - x + x^2)*G[{1, 0, 0, -1, 1, 0}, x])/
            ((-1 + x)*(1 + x)^5) - (384*ep^2*x^2*(7 + 9*x - 26*x^2 + 9*x^3 + 
              7*x^4)*G[{1, 0, 0, 0, -1, 0}, x])/((-1 + x)^3*(1 + x)^5) + 
           (64*ep^2*x^2*(33 - 73*x + 82*x^2 - 73*x^3 + 33*x^4)*
             G[{1, 0, 0, 0, 0, 0}, x])/((-1 + x)^3*(1 + x)^5) - 
           (256*ep^2*x^2*(5 + 7*x + 5*x^2)*G[{1, 0, 0, 0, 1, 0}, x])/
            ((-1 + x)*(1 + x)^5) + (4608*ep^2*x^2*(1 - x + x^2)*
             G[{1, 0, 0, 1, -1, 0}, x])/((-1 + x)*(1 + x)^5) - 
           (512*ep^2*x^2*(10 - 13*x + 10*x^2)*G[{1, 0, 0, 1, 0, 0}, x])/
            ((-1 + x)*(1 + x)^5) + (1536*ep^2*x^2*(1 - x + x^2)*
             G[{1, 0, 0, 1, 1, 0}, x])/((-1 + x)*(1 + x)^5) + 
           (1024*ep^2*x^3*(4 - 7*x + 4*x^2)*G[{1, 0, 1, -1, 0, 0}, x])/
            ((-1 + x)^3*(1 + x)^5) - (512*ep^2*x^2*(1 - 4*x + x^2)*
             (7 - 13*x + 7*x^2)*G[{1, 0, 1, 0, -1, 0}, x])/
            ((-1 + x)^3*(1 + x)^5) - (256*ep^2*x^2*(1 + 29*x - 58*x^2 + 
              29*x^3 + x^4)*G[{1, 0, 1, 0, 0, 0}, x])/((-1 + x)^3*
             (1 + x)^5) - (1024*ep^2*x^2*(1 - 4*x + x^2)*
             G[{1, 0, 1, 0, 1, 0}, x])/((-1 + x)*(1 + x)^5) + 
           (1024*ep^2*(-2 + x)*x^2*(-1 + 2*x)*(1 - x + x^2)*
             G[{1, 0, 1, 1, 0, 0}, x])/((-1 + x)^3*(1 + x)^5) + 
           (1536*ep^2*x^2*(1 - x + x^2)*G[{1, 1, -1, 0, 0, 0}, x])/
            ((-1 + x)*(1 + x)^5) - (256*ep^2*x^2*(1 + 11*x - 22*x^2 + 
              11*x^3 + x^4)*G[{1, 1, 0, -1, 0, 0}, x])/((-1 + x)^3*
             (1 + x)^5) - (1024*ep^2*x^2*(1 - x + x^2)*(4 - 7*x + 4*x^2)*
             G[{1, 1, 0, 0, -1, 0}, x])/((-1 + x)^3*(1 + x)^5) + 
           (128*ep^2*x^2*(7 + 9*x - 26*x^2 + 9*x^3 + 7*x^4)*
             G[{1, 1, 0, 0, 0, 0}, x])/((-1 + x)^3*(1 + x)^5) - 
           (1536*ep^2*x^2*(1 - x + x^2)*G[{1, 1, 0, 0, 1, 0}, x])/
            ((-1 + x)*(1 + x)^5) + (1024*ep^2*x^2*(1 - 4*x + x^2)*
             G[{1, 1, 0, 1, 0, 0}, x])/((-1 + x)*(1 + x)^5) + 
           (1536*ep^2*x^2*(1 - x + x^2)*G[{1, 1, 1, 0, 0, 0}, x])/
            ((-1 + x)*(1 + x)^5) + (8*x*Log[x]*(1 - x^2 + Log[x] + 
              x^2*Log[x]))/(ep*(-1 + x)^2*(1 + x)^2) - 
           (2*x*Log[x]*(93 + 186*x - 93*x^2 - 372*x^3 - 93*x^4 + 186*x^5 + 
              93*x^6 + 51*Log[x] - 162*x*Log[x] + 717*x^2*Log[x] - 
              780*x^3*Log[x] - 387*x^4*Log[x] + 942*x^5*Log[x] - 
              381*x^6*Log[x] + 12*Log[x]^2 - 8*x*Log[x]^2 - 8*x^2*Log[x]^2 + 
              96*x^3*Log[x]^2 - 276*x^4*Log[x]^2 + 152*x^5*Log[x]^2 + 
              32*x^6*Log[x]^2 - 2*x*Log[x]^3 - 6*x^2*Log[x]^3 + 
              4*x^3*Log[x]^3 - 6*x^4*Log[x]^3 - 2*x^5*Log[x]^3))/
            (3*(-1 + x)^3*(1 + x)^5) + (ep*x*(300 - 900*x^2 + 900*x^4 - 
              300*x^6 - 480*Log[2]^4 + 1440*x^2*Log[2]^4 - 1440*x^4*Log[2]^
                4 + 480*x^6*Log[2]^4 - 3735*Log[x] - 9270*x*Log[x] + 
              3735*x^2*Log[x] + 18540*x^3*Log[x] + 3735*x^4*Log[x] - 
              9270*x^5*Log[x] - 3735*x^6*Log[x] - 1110*Log[x]^2 + 
              8820*x*Log[x]^2 - 18030*x^2*Log[x]^2 + 11760*x^3*Log[x]^2 + 
              4230*x^4*Log[x]^2 - 20580*x^5*Log[x]^2 + 14910*x^6*Log[x]^2 - 
              470*Log[x]^3 + 3060*x*Log[x]^3 - 6650*x^2*Log[x]^3 + 
              17240*x^3*Log[x]^3 - 7090*x^4*Log[x]^3 - 7100*x^5*Log[x]^3 + 
              1650*x^6*Log[x]^3 - 70*Log[x]^4 + 60*x*Log[x]^4 - 
              640*x^2*Log[x]^4 + 1800*x^3*Log[x]^4 - 330*x^4*Log[x]^4 + 
              140*x^5*Log[x]^4 - 160*x^6*Log[x]^4 + 12*x*Log[x]^5 - 
              28*x^2*Log[x]^5 + 40*x^3*Log[x]^5 - 28*x^4*Log[x]^5 + 
              12*x^5*Log[x]^5))/(15*(-1 + x)^3*(1 + x)^5) - 
           (ep^2*x*(-11700 + 35100*x^2 - 35100*x^4 + 11700*x^6 + 
              17280*Log[2]^4 - 23040*x*Log[2]^4 + 5760*x^2*Log[2]^4 - 
              5760*x^4*Log[2]^4 + 23040*x^5*Log[2]^4 - 17280*x^6*Log[2]^4 - 
              3456*Log[2]^5 + 10368*x^2*Log[2]^5 - 10368*x^4*Log[2]^5 + 
              3456*x^6*Log[2]^5 + 75375*Log[x] + 213750*x*Log[x] - 
              75375*x^2*Log[x] - 427500*x^3*Log[x] - 75375*x^4*Log[x] + 
              213750*x^5*Log[x] + 75375*x^6*Log[x] + 10890*Log[x]^2 - 
              223020*x*Log[x]^2 + 268650*x^2*Log[x]^2 - 12240*x^3*Log[x]^2 + 
              32310*x^4*Log[x]^2 + 235260*x^5*Log[x]^2 - 311850*x^6*Log[x]^
                2 + 4800*Log[x]^3 - 95520*x*Log[x]^3 + 130200*x^2*Log[x]^3 - 
              331920*x^3*Log[x]^3 + 325080*x^4*Log[x]^3 + 23040*x^5*Log[x]^
                3 - 40320*x^6*Log[x]^3 + 1605*Log[x]^4 - 11910*x*Log[x]^4 + 
              32475*x^2*Log[x]^4 - 93300*x^3*Log[x]^4 + 22335*x^4*Log[x]^4 + 
              20610*x^5*Log[x]^4 - 9495*x^6*Log[x]^4 + 180*Log[x]^5 - 
              168*x*Log[x]^5 + 816*x^2*Log[x]^5 - 336*x^3*Log[x]^5 - 
              3492*x^4*Log[x]^5 + 2232*x^5*Log[x]^5 + 576*x^6*Log[x]^5 - 
              28*x*Log[x]^6 - 20*x^2*Log[x]^6 - 8*x^3*Log[x]^6 - 
              20*x^4*Log[x]^6 - 28*x^5*Log[x]^6))/(90*(-1 + x)^3*(1 + x)^5) + 
           Pi^4*((-8*x^2*(11 - 77*x + 109*x^2 - 77*x^3 + 11*x^4))/
              (15*(-1 + x)^3*(1 + x)^5) - (2*ep*x*(-149 - 2070*x + 6836*x^2 - 
                9562*x^3 + 4771*x^4 - 1856*x^5 + 38*x^6 - 606*x*Log[x] + 
                3526*x^2*Log[x] - 4612*x^3*Log[x] + 3526*x^4*Log[x] - 
                606*x^5*Log[x]))/(45*(-1 + x)^3*(1 + x)^5) + 
             (ep^2*x*(4049 - 9318*x + 13271*x^2 + 6428*x^3 - 34557*x^4 + 
                43570*x^5 - 3459*x^6 - 2496*Log[2] + 7488*x^2*Log[2] - 
                7488*x^4*Log[2] + 2496*x^6*Log[2] + 1920*x*Log[2]^2 - 
                5760*x^2*Log[2]^2 + 1920*x^3*Log[2]^2 - 5760*x^4*Log[2]^2 + 
                1920*x^5*Log[2]^2 + 340*Log[x] - 2520*x*Log[x] + 
                50304*x^2*Log[x] - 154256*x^3*Log[x] + 132860*x^4*Log[x] - 
                60824*x^5*Log[x] - 1872*x^6*Log[x] + 972*x*Log[x]^2 - 
                604*x^2*Log[x]^2 + 2728*x^3*Log[x]^2 - 604*x^4*Log[x]^2 + 
                972*x^5*Log[x]^2))/(90*(-1 + x)^3*(1 + x)^5)) + 
           ((768*ep*x)/(1 + x)^2 - (512*ep^2*Pi^2*x^2*(1 - 3*x + x^2 - 
                3*x^3 + x^4))/((-1 + x)^3*(1 + x)^5) + 
             (1536*ep^2*x*(3 - 4*x + 4*x^2 - 4*x^3 + 3*x^4))/
              ((-1 + x)^2*(1 + x)^4))*PolyLog[4, 1/2] + 
           (4608*ep^2*x*PolyLog[5, 1/2])/(1 + x)^2 + 
           ((16*x*(1 - 51*x + 10*x^2 + 10*x^3 - 51*x^4 + x^5 - 28*x*Log[x] + 
                56*x^2*Log[x] - 56*x^3*Log[x] + 28*x^4*Log[x]))/
              ((-1 + x)^2*(1 + x)^5) - (16*ep*x*(8 + 143*x - 547*x^2 + 
                310*x^3 + 450*x^4 - 453*x^5 + 89*x^6 - 12*Log[x] + 
                69*x*Log[x] - 616*x^2*Log[x] + 1124*x^3*Log[x] - 
                718*x^4*Log[x] + 159*x^5*Log[x] + 2*x^6*Log[x] - 
                5*x*Log[x]^2 + 9*x^2*Log[x]^2 - 20*x^3*Log[x]^2 + 
                9*x^4*Log[x]^2 - 5*x^5*Log[x]^2))/((-1 + x)^3*(1 + x)^5) + 
             (8*ep^2*x*(-441 - 5214*x + 14079*x^2 - 4344*x^3 - 11535*x^4 + 
                9558*x^5 - 2103*x^6 + 335*Log[x] - 2114*x*Log[x] + 
                6985*x^2*Log[x] - 4700*x^3*Log[x] - 995*x^4*Log[x] + 
                4582*x^5*Log[x] - 1453*x^6*Log[x] + 44*Log[x]^2 - 
                467*x*Log[x]^2 + 1862*x^2*Log[x]^2 - 1638*x^3*Log[x]^2 - 
                236*x^4*Log[x]^2 + 881*x^5*Log[x]^2 + 106*x^6*Log[x]^2 - 
                46*x*Log[x]^3 + 134*x^2*Log[x]^3 - 144*x^3*Log[x]^3 + 
                134*x^4*Log[x]^3 - 46*x^5*Log[x]^3))/(3*(-1 + x)^3*(1 + x)^
                5))*Zeta[3] - (16*ep^2*x^2*(108 - 290*x + 623*x^2 - 290*x^3 + 
              108*x^4)*Zeta[3]^2)/((-1 + x)^3*(1 + x)^5) + 
           G[{1, 1, 0}, x]*((256*ep*x*(1 - x + x^2))/((-1 + x)*(1 + x)^3) + 
             (352*ep^2*x*(3 + 2*x + 3*x^2))/((-1 + x)*(1 + x)^3) + 
             Pi^2*((128*ep*x^2*(1 - x + x^2))/((-1 + x)*(1 + x)^5) - 
               (32*ep^2*x*(-3 + 30*x + 199*x^2 - 429*x^3 + 204*x^4 + 7*x^5))/
                (3*(-1 + x)^2*(1 + x)^5)) - (512*ep^2*x^2*(1 - 4*x + x^2)*
               Zeta[3])/((-1 + x)*(1 + x)^5)) + G[{-1, 1, 0}, x]*
            ((768*ep*x*(1 - x + x^2))/((-1 + x)*(1 + x)^3) + 
             (1056*ep^2*x*(3 + 2*x + 3*x^2))/((-1 + x)*(1 + x)^3) + 
             Pi^2*((128*ep*x^2*(1 - x + x^2))/((-1 + x)*(1 + x)^5) - 
               (64*ep^2*x*(3 - 53*x + 173*x^2 - 141*x^3 + 34*x^4 + 8*x^5))/
                (3*(-1 + x)^2*(1 + x)^5)) - (512*ep^2*x^2*(1 - 4*x + x^2)*
               Zeta[3])/((-1 + x)*(1 + x)^5)) + G[{1, -1, 0}, x]*
            ((768*ep*x*(1 - x + x^2))/((-1 + x)*(1 + x)^3) + 
             (1056*ep^2*x*(3 + 2*x + 3*x^2))/((-1 + x)*(1 + x)^3) + 
             Pi^2*((128*ep*x^2*(1 - x + x^2))/((-1 + x)*(1 + x)^5) - 
               (64*ep^2*x*(3 - 53*x + 173*x^2 - 141*x^3 + 34*x^4 + 8*x^5))/
                (3*(-1 + x)^2*(1 + x)^5)) - (512*ep^2*x^2*(1 - 4*x + x^2)*
               Zeta[3])/((-1 + x)*(1 + x)^5)) + G[{-1, -1, 0}, x]*
            ((48*ep*x*(51 - 122*x + 51*x^2))/((-1 + x)*(1 + x)^3) + 
             (80*ep^2*x*(131 - 114*x + 131*x^2))/((-1 + x)*(1 + x)^3) - 
             (16*ep^2*Pi^2*x*(59 - 289*x + 460*x^2 + 412*x^3 - 195*x^4 + 
                81*x^5))/(3*(-1 + x)^2*(1 + x)^5) + (1792*ep^2*x^2*(1 - x + 
                x^2)*Zeta[3])/((-1 + x)*(1 + x)^5)) + G[{0, -1, -1}, x]*
            (Pi^2*((-64*ep*x^2*(3 - 35*x + 50*x^2 - 35*x^3 + 3*x^4))/
                ((-1 + x)^3*(1 + x)^5) - (32*ep^2*x*(-20 - 313*x + 481*x^2 - 
                  1020*x^3 + 458*x^4 - 275*x^5 + 65*x^6 - 24*x*Log[2] + 
                  216*x^2*Log[2] - 240*x^3*Log[2] + 216*x^4*Log[2] - 
                  24*x^5*Log[2]))/(3*(-1 + x)^3*(1 + x)^5)) - 
             (128*ep^2*x^2*(1 - 153*x + 226*x^2 - 153*x^3 + x^4)*Zeta[3])/
              ((-1 + x)^3*(1 + x)^5)) + G[{0, 1, 1}, x]*
            ((32*ep^2*Pi^2*x*(1 - 9*x + 16*x^2 + 16*x^3 - 9*x^4 + x^5 - 
                24*x*Log[2] + 480*x^2*Log[2] - 480*x^3*Log[2] + 
                24*x^4*Log[2]))/(3*(-1 + x)^2*(1 + x)^5) - 
             (256*ep^2*x^2*(1 - 115*x + 218*x^2 - 115*x^3 + x^4)*Zeta[3])/
              ((-1 + x)^3*(1 + x)^5)) + G[{0, 1, -1}, x]*
            (Pi^2*((-256*ep*(-2 + x)*x^3*(-1 + 2*x))/((-1 + x)^3*(1 + x)^5) - 
               (32*ep^2*x*(1 - 38*x + 101*x^2 - 92*x^3 - 81*x^4 + 42*x^5 + 
                  11*x^6 + 8*x*Log[2] - 168*x^2*Log[2] + 320*x^3*Log[2] - 
                  168*x^4*Log[2] + 8*x^5*Log[2]))/((-1 + x)^3*(1 + x)^5)) + 
             (128*ep^2*x^2*(1 - 21*x + 64*x^2 - 21*x^3 + x^4)*Zeta[3])/
              ((-1 + x)^3*(1 + x)^5)) + G[{-1, 0, -1}, x]*
            (Pi^2*((64*ep*x^2*(1 - 8*x + x^2)*(1 - x + x^2))/((-1 + x)^3*
                 (1 + x)^5) - (16*ep^2*x*(-115 + 564*x - 1077*x^2 + 864*x^3 + 
                  411*x^4 - 180*x^5 + 61*x^6 + 192*x^2*Log[2] - 480*x^3*
                   Log[2] + 192*x^4*Log[2]))/(3*(-1 + x)^3*(1 + x)^5)) - 
             (256*ep^2*x^2*(1 + 17*x - 19*x^2 + 17*x^3 + x^4)*Zeta[3])/
              ((-1 + x)^3*(1 + x)^5)) + G[{0, -1, 1}, x]*
            ((32*ep^2*Pi^2*x*(-1 + 10*x - 25*x^2 + 25*x^4 - 10*x^5 + x^6 - 
                8*x*Log[2] + 72*x^2*Log[2] - 80*x^3*Log[2] + 72*x^4*Log[2] - 
                8*x^5*Log[2]))/((-1 + x)^3*(1 + x)^5) + 
             (128*ep^2*x^2*(1 + 63*x - 146*x^2 + 63*x^3 + x^4)*Zeta[3])/
              ((-1 + x)^3*(1 + x)^5)) + G[{1, 0, -1}, x]*
            (Pi^2*((64*ep*x^2*(1 - 21*x + 34*x^2 - 21*x^3 + x^4))/
                ((-1 + x)^3*(1 + x)^5) - (32*ep^2*x*(-6 + 47*x - 66*x^2 + 
                  168*x^3 - 118*x^4 + 61*x^5 + 2*x^6 - 64*x^2*Log[2] + 
                  112*x^3*Log[2] - 64*x^4*Log[2]))/((-1 + x)^3*(1 + x)^5)) + 
             (256*ep^2*x^2*(2 - 62*x + 103*x^2 - 62*x^3 + 2*x^4)*Zeta[3])/
              ((-1 + x)^3*(1 + x)^5)) + G[{0, -1, 0}, x]*
            ((32*x*(1 - 49*x + 92*x^2 - 49*x^3 + x^4))/((-1 + x)^2*(1 + x)^
                4) - (8*ep*x*(-105 - 26*x + 112*x^2 - 854*x^3 + 297*x^4))/
              ((-1 + x)^2*(1 + x)^4) - (16*ep^2*x*(-275 - 430*x + 59*x^2 - 
                868*x^3 + 578*x^4))/((-1 + x)^2*(1 + x)^4) + 
             Pi^2*((-128*ep*x^3*(17 - 26*x + 17*x^2))/(3*(-1 + x)^3*
                 (1 + x)^5) + (16*ep^2*x*(-30 - 96*x - 165*x^2 - 168*x^3 + 
                  84*x^4 - 180*x^5 + 83*x^6))/(3*(-1 + x)^3*(1 + x)^5)) + 
             (512*ep^2*x^2*(2 - 22*x + 39*x^2 - 22*x^3 + 2*x^4)*Zeta[3])/
              ((-1 + x)^3*(1 + x)^5)) + G[{0, 0, 1}, x]*
            (Pi^2*((128*ep*x^3)/((-1 + x)*(1 + x)^5) - (16*ep^2*x*
                 (-5 - 19*x - 17*x^2 + 19*x^4 + 11*x^5 + 11*x^6 - 
                  384*x^2*Log[2] + 816*x^3*Log[2] - 384*x^4*Log[2]))/
                (3*(-1 + x)^3*(1 + x)^5)) - (128*ep^2*x^2*(3 + 17*x - 
                41*x^2 + 17*x^3 + 3*x^4)*Zeta[3])/((-1 + x)^3*(1 + x)^5)) + 
           G[{1, 0, 1}, x]*((32*ep^2*Pi^2*x*(-1 - 23*x + 41*x^2 - 41*x^4 + 
                23*x^5 + x^6 - 192*x^2*Log[2] + 336*x^3*Log[2] - 
                192*x^4*Log[2]))/(3*(-1 + x)^3*(1 + x)^5) - 
             (256*ep^2*x^2*(5 - 35*x + 61*x^2 - 35*x^3 + 5*x^4)*Zeta[3])/
              ((-1 + x)^3*(1 + x)^5)) + G[{-1, 0, 0}, x]*
            ((-16*x*(1 - 64*x + 122*x^2 - 64*x^3 + x^4))/((-1 + x)^2*(1 + x)^
                4) - (8*ep*x*(-187 + 522*x - 148*x^2 - 306*x^3 + 215*x^4))/
              ((-1 + x)^2*(1 + x)^4) - (16*ep^2*x*(-415 + 576*x - 629*x^2 + 
                138*x^3 + 438*x^4))/((-1 + x)^2*(1 + x)^4) + 
             Pi^2*((-64*ep*x^2*(2 - 10*x + 9*x^2 - 10*x^3 + 2*x^4))/
                (3*(-1 + x)^3*(1 + x)^5) - (16*ep^2*x*(-7 - 651*x + 
                  1168*x^2 - 738*x^3 - 329*x^4 + 357*x^5))/(3*(-1 + x)^3*
                 (1 + x)^5)) + (64*ep^2*x^2*(5 - 9*x + 20*x^2 - 9*x^3 + 
                5*x^4)*Zeta[3])/((-1 + x)^3*(1 + x)^5)) + 
           G[{1, 1}, x]*((-16*ep^2*Pi^4*x^2*(57 - 325*x + 490*x^2 - 325*x^3 + 
                57*x^4))/(15*(-1 + x)^3*(1 + x)^5) - (64*ep^2*Pi^2*x*(2 + 
                2*x^3 - 3*Log[2] - 129*x*Log[2] + 129*x^2*Log[2] + 
                3*x^3*Log[2]))/(3*(-1 + x)*(1 + x)^4) - 
             (32*ep^2*x*(9 - 428*x + 926*x^2 - 428*x^3 + 9*x^4)*Zeta[3])/
              ((-1 + x)^2*(1 + x)^4)) + G[{1, 0, 0}, x]*
            ((32*x*(1 + 47*x - 88*x^2 + 47*x^3 + x^4))/((-1 + x)^2*(1 + x)^
                4) - (16*ep*x*(-39 + 40*x + 54*x^2 - 24*x^3 + 25*x^4))/
              ((-1 + x)^2*(1 + x)^4) - (16*ep^2*x*(-113 - 18*x - 26*x^2 + 
                158*x^3 + 151*x^4))/((-1 + x)^2*(1 + x)^4) + 
             Pi^2*((-32*ep*x^2*(1 - 4*x + x^2)*(19 - 31*x + 19*x^2))/
                (3*(-1 + x)^3*(1 + x)^5) + (16*ep^2*x*(13 + 356*x - 
                  1391*x^2 + 2332*x^3 - 1531*x^4 + 412*x^5 + 9*x^6))/
                (3*(-1 + x)^3*(1 + x)^5)) - (256*ep^2*x^2*(10 - 36*x + 
                49*x^2 - 36*x^3 + 10*x^4)*Zeta[3])/((-1 + x)^3*(1 + x)^5)) + 
           G[{0, 1, 0}, x]*((32*x*(1 - 6*x + x^2)*(1 - 4*x + x^2))/
              ((-1 + x)^2*(1 + x)^4) - (16*ep*x*(-27 - 64*x + 6*x^2 - 
                128*x^3 + 37*x^4))/((-1 + x)^2*(1 + x)^4) - 
             (32*ep^2*x*(-63 - 180*x - 14*x^2 - 92*x^3 + 69*x^4))/
              ((-1 + x)^2*(1 + x)^4) + Pi^2*((-32*ep*x^2*(9 - 25*x + 40*x^2 - 
                  25*x^3 + 9*x^4))/(3*(-1 + x)^3*(1 + x)^5) + (32*ep^2*x*
                 (-5 - 69*x - 90*x^2 + 379*x^3 - 490*x^4 + 190*x^5 + 29*x^6))/
                (3*(-1 + x)^3*(1 + x)^5)) + (256*ep^2*x^2*(13 - 119*x + 
                207*x^2 - 119*x^3 + 13*x^4)*Zeta[3])/((-1 + x)^3*(1 + x)^
                5)) + G[{-1, 0, 1}, x]*((32*ep^2*Pi^2*x*(-3 - 32*x + 41*x^2 - 
                41*x^4 + 32*x^5 + 3*x^6 + 96*x^2*Log[2] - 240*x^3*Log[2] + 
                96*x^4*Log[2]))/(3*(-1 + x)^3*(1 + x)^5) + 
             (128*ep^2*x^2*(17 - 197*x + 358*x^2 - 197*x^3 + 17*x^4)*Zeta[3])/
              ((-1 + x)^3*(1 + x)^5)) + G[{-1, 1}, x]*
            ((-16*ep^2*Pi^4*x^2*(57 - 325*x + 490*x^2 - 325*x^3 + 57*x^4))/
              (15*(-1 + x)^3*(1 + x)^5) - (64*ep^2*Pi^2*x*(-2 + 2*x - 2*x^3 + 
                2*x^4 + 5*Log[2] - 12*x*Log[2] + 26*x^2*Log[2] - 
                12*x^3*Log[2] + 5*x^4*Log[2]))/((-1 + x)^2*(1 + x)^4) + 
             (32*ep^2*x*(17 + 144*x - 286*x^2 + 144*x^3 + 17*x^4)*Zeta[3])/
              ((-1 + x)^2*(1 + x)^4)) + G[{1, -1}, x]*
            ((-16*ep^2*Pi^4*x^2*(57 - 325*x + 490*x^2 - 325*x^3 + 57*x^4))/
              (15*(-1 + x)^3*(1 + x)^5) + Pi^2*((-64*ep*x*(1 + 5*x - 10*x^2 + 
                  5*x^3 + x^4))/((-1 + x)^2*(1 + x)^4) + (64*ep^2*x*
                 (2 - 8*x - 6*x^2 - 4*x^3 - 2*x^4 + Log[2] + 42*x*Log[2] - 
                  86*x^2*Log[2] + 42*x^3*Log[2] + x^4*Log[2]))/((-1 + x)^2*
                 (1 + x)^4)) - (32*ep^2*x*(25 + 66*x - 134*x^2 + 66*x^3 + 
                25*x^4)*Zeta[3])/((-1 + x)^2*(1 + x)^4)) + 
           G[{0, 0, -1}, x]*(Pi^2*((-64*ep*x^2*(2 - 18*x + 33*x^2 - 18*x^3 + 
                  2*x^4))/((-1 + x)^3*(1 + x)^5) + (16*ep^2*x*(1 - 155*x + 
                  36*x^2 + 726*x^3 - 1169*x^4 + 477*x^5 + 12*x^6 - 
                  384*x^2*Log[2] + 816*x^3*Log[2] - 384*x^4*Log[2]))/
                (3*(-1 + x)^3*(1 + x)^5)) - (128*ep^2*x^2*(36 - 374*x + 
                665*x^2 - 374*x^3 + 36*x^4)*Zeta[3])/((-1 + x)^3*(1 + x)^
                5)) + G[{-1, -1}, x]*((-32*ep^2*Pi^4*x^2*(11 - 77*x + 
                109*x^2 - 77*x^3 + 11*x^4))/(15*(-1 + x)^3*(1 + x)^5) + 
             Pi^2*((-16*ep*x*(11 - 56*x + 118*x^2 - 56*x^3 + 11*x^4))/
                ((-1 + x)^2*(1 + x)^4) + (8*ep^2*x*(-39 + 74*x - 1020*x^2 + 
                  526*x^3 - 165*x^4 + 40*Log[2] - 96*x*Log[2] + 208*x^2*
                   Log[2] - 96*x^3*Log[2] + 40*x^4*Log[2]))/((-1 + x)^2*
                 (1 + x)^4)) - (32*ep^2*x*(73 - 196*x + 530*x^2 - 196*x^3 + 
                73*x^4)*Zeta[3])/((-1 + x)^2*(1 + x)^4)) + 
           G[{1, 0}, x]*((-128*x*(1 - x + x^2))/((-1 + x)*(1 + x)^3) - 
             (176*ep*x*(3 + 2*x + 3*x^2))/((-1 + x)*(1 + x)^3) - 
             (16*ep^2*x*(119 + 194*x + 119*x^2))/((-1 + x)*(1 + x)^3) + 
             (8*ep^2*Pi^4*x^2*(777 - 4193*x + 6218*x^2 - 4193*x^3 + 777*x^4))/
              (45*(-1 + x)^3*(1 + x)^5) + Pi^2*((64*x^2*(1 - x + x^2))/
                ((-1 + x)*(1 + x)^5) - (16*ep*x*(9 + 91*x - 222*x^2 + 
                  93*x^3 + x^4))/(3*(-1 + x)*(1 + x)^5) - (8*ep^2*x*
                 (29 + 36*x + 37*x^2 - 64*x^3 + 63*x^4 - 212*x^5 + 79*x^6))/
                (3*(-1 + x)^3*(1 + x)^5)) + ((-256*ep*x^2*(1 - 4*x + x^2))/
                ((-1 + x)*(1 + x)^5) + (64*ep^2*x*(3 + 267*x - 645*x^2 + 
                  356*x^3 + 179*x^4 - 167*x^5 + 3*x^6))/((-1 + x)^3*
                 (1 + x)^5))*Zeta[3]) + G[{-1, 0}, x]*
            ((-24*x*(13 - 38*x + 13*x^2))/((-1 + x)*(1 + x)^3) - 
             (32*ep*x*(41 - 60*x + 41*x^2))/((-1 + x)*(1 + x)^3) - 
             (16*ep^2*x*(299 - 211*x + 299*x^2))/((-1 + x)*(1 + x)^3) + 
             (8*ep^2*Pi^4*x^2*(303 - 1763*x + 2306*x^2 - 1763*x^3 + 303*x^4))/
              (45*(-1 + x)^3*(1 + x)^5) + Pi^2*((8*ep*x*(45 - 43*x + 
                  160*x^2 + 208*x^3 - 137*x^4 + 23*x^5))/(3*(-1 + x)^2*
                 (1 + x)^5) + (16*ep^2*x*(-78 + 182*x - 723*x^2 + 234*x^3 + 
                  401*x^4 - 86*x^5 + 86*x^6))/(3*(-1 + x)^3*(1 + x)^5)) + 
             ((896*ep*x^2*(1 - x + x^2))/((-1 + x)*(1 + x)^5) + (32*ep^2*x*
                 (3 + 84*x + 301*x^2 - 1124*x^3 + 1033*x^4 - 312*x^5 + 
                  7*x^6))/((-1 + x)^3*(1 + x)^5))*Zeta[3]) + 
           G[{0, 1}, x]*((8*ep^2*Pi^4*x^2*(367 - 2135*x + 3036*x^2 - 
                2135*x^3 + 367*x^4))/(45*(-1 + x)^3*(1 + x)^5) - 
             (256*ep^2*(-2 + x)*x^3*(-1 + 2*x)*Log[2]^4)/((-1 + x)^3*(1 + x)^
                5) + Pi^2*((-16*ep*x*(-1 + 10*x - 25*x^2 + 25*x^4 - 10*x^5 + 
                  x^6 - 96*x^2*Log[2] + 240*x^3*Log[2] - 96*x^4*Log[2]))/
                (3*(-1 + x)^3*(1 + x)^5) + (8*ep^2*x*(27 + 64*x - 33*x^2 + 
                  64*x^3 - 31*x^4 - 128*x^5 + 37*x^6 - 336*x*Log[2] + 
                  912*x^2*Log[2] - 1104*x^3*Log[2] - 672*x^4*Log[2] + 
                  384*x^5*Log[2] + 144*x^6*Log[2] - 384*x^2*Log[2]^2 + 
                  960*x^3*Log[2]^2 - 384*x^4*Log[2]^2))/(3*(-1 + x)^3*
                 (1 + x)^5)) - (6144*ep^2*(-2 + x)*x^3*(-1 + 2*x)*PolyLog[4, 
                1/2])/((-1 + x)^3*(1 + x)^5) + ((64*ep*x^2*(17 - 197*x + 
                  358*x^2 - 197*x^3 + 17*x^4))/((-1 + x)^3*(1 + x)^5) - 
               (64*ep^2*x*(1 + 78*x - 227*x^2 + 470*x^3 - 562*x^4 + 254*x^5 + 
                  16*x^6))/((-1 + x)^3*(1 + x)^5))*Zeta[3]) + 
           G[{0, -1}, x]*((8*ep^2*Pi^4*x^2*(351 - 3055*x + 5140*x^2 - 
                3055*x^3 + 351*x^4))/(45*(-1 + x)^3*(1 + x)^5) + 
             (256*ep^2*(-2 + x)*x^3*(-1 + 2*x)*Log[2]^4)/((-1 + x)^3*(1 + x)^
                5) + Pi^2*((32*x^2*(1 - 8*x + x^2)*(1 - x + x^2))/
                ((-1 + x)^3*(1 + x)^5) + (16*ep*x*(-8 - 145*x + 247*x^2 - 
                  432*x^3 + 86*x^4 - 47*x^5 + 35*x^6 - 96*x^2*Log[2] + 
                  240*x^3*Log[2] - 96*x^4*Log[2]))/(3*(-1 + x)^3*(1 + x)^5) - 
               (4*ep^2*x*(-25 + 878*x - 271*x^2 + 4788*x^3 - 5411*x^4 + 
                  2758*x^5 - 845*x^6 - 672*x*Log[2] + 1824*x^2*Log[2] - 
                  2208*x^3*Log[2] - 1344*x^4*Log[2] + 768*x^5*Log[2] + 
                  288*x^6*Log[2] - 768*x^2*Log[2]^2 + 1920*x^3*Log[2]^2 - 
                  768*x^4*Log[2]^2))/(3*(-1 + x)^3*(1 + x)^5)) + 
             (6144*ep^2*(-2 + x)*x^3*(-1 + 2*x)*PolyLog[4, 1/2])/
              ((-1 + x)^3*(1 + x)^5) + ((-128*ep*x^2*(1 + 17*x - 19*x^2 + 
                  17*x^3 + x^4))/((-1 + x)^3*(1 + x)^5) + (32*ep^2*x*
                 (5 - 752*x + 1203*x^2 - 274*x^3 - 1221*x^4 + 502*x^5 + 
                  45*x^6))/((-1 + x)^3*(1 + x)^5))*Zeta[3]) + 
           Pi^2*((-2*x*(15 + 158*x - 511*x^2 + 164*x^3 + 497*x^4 - 322*x^5 - 
                x^6 - 48*Log[2] + 144*x^2*Log[2] - 144*x^4*Log[2] + 
                48*x^6*Log[2] - 12*Log[x] + 28*x*Log[x] - 104*x^2*Log[x] + 
                96*x^3*Log[x] - 180*x^4*Log[x] + 116*x^5*Log[x] + 
                56*x^6*Log[x] + 16*x*Log[x]^2 - 80*x^2*Log[x]^2 + 
                72*x^3*Log[x]^2 - 80*x^4*Log[x]^2 + 16*x^5*Log[x]^2))/
              (3*(-1 + x)^3*(1 + x)^5) + (2*ep*x*(-369 - 2130*x + 7239*x^2 - 
                1968*x^3 - 7047*x^4 + 4098*x^5 + 177*x^6 + 864*Log[2] - 
                1152*x*Log[2] + 288*x^2*Log[2] - 288*x^4*Log[2] + 
                1152*x^5*Log[2] - 864*x^6*Log[2] - 288*Log[2]^2 + 
                864*x^2*Log[2]^2 - 864*x^4*Log[2]^2 + 288*x^6*Log[2]^2 + 
                87*Log[x] - 474*x*Log[x] + 1497*x^2*Log[x] + 3060*x^3*
                 Log[x] - 4371*x^4*Log[x] + 1374*x^5*Log[x] - 981*x^6*
                 Log[x] + 12*Log[x]^2 - 174*x*Log[x]^2 - 1110*x^2*Log[x]^2 + 
                4428*x^3*Log[x]^2 - 3924*x^4*Log[x]^2 + 1938*x^5*Log[x]^2 + 
                30*x^6*Log[x]^2 - 64*x*Log[x]^3 + 96*x^2*Log[x]^3 - 
                88*x^3*Log[x]^3 + 96*x^4*Log[x]^3 - 64*x^5*Log[x]^3))/
              (9*(-1 + x)^3*(1 + x)^5) - (ep^2*x*(3759 + 16182*x - 
                56169*x^2 + 14376*x^3 + 54705*x^4 - 30558*x^5 - 2295*x^6 - 
                8064*Log[2] + 2880*x*Log[2] + 5760*x^2*Log[2] - 
                5760*x^4*Log[2] - 2880*x^5*Log[2] + 8064*x^6*Log[2] + 
                3456*Log[2]^2 - 4608*x*Log[2]^2 + 1152*x^2*Log[2]^2 - 
                1152*x^4*Log[2]^2 + 4608*x^5*Log[2]^2 - 3456*x^6*Log[2]^2 - 
                1152*Log[2]^3 + 3456*x^2*Log[2]^3 - 3456*x^4*Log[2]^3 + 
                1152*x^6*Log[2]^3 + 192*x*Log[2]^4 - 576*x^2*Log[2]^4 + 
                192*x^3*Log[2]^4 - 576*x^4*Log[2]^4 + 192*x^5*Log[2]^4 - 
                255*Log[x] + 2562*x*Log[x] - 7101*x^2*Log[x] - 32028*x^3*
                 Log[x] + 42171*x^4*Log[x] - 10974*x^5*Log[x] + 
                7161*x^6*Log[x] + 30*Log[x]^2 + 1908*x*Log[x]^2 + 
                2466*x^2*Log[x]^2 - 11160*x^3*Log[x]^2 + 3342*x^4*Log[x]^2 - 
                3204*x^5*Log[x]^2 - 822*x^6*Log[x]^2 + 196*x*Log[x]^3 + 
                488*x^2*Log[x]^3 - 1560*x^3*Log[x]^3 + 968*x^4*Log[x]^3 + 
                4*x^5*Log[x]^3 + 128*x^6*Log[x]^3 + 78*x*Log[x]^4 - 
                294*x^2*Log[x]^4 + 288*x^3*Log[x]^4 - 294*x^4*Log[x]^4 + 
                78*x^5*Log[x]^4))/(9*(-1 + x)^3*(1 + x)^5) + 
             ((32*ep*x^2*(17 - 123*x + 167*x^2 - 123*x^3 + 17*x^4))/
                (3*(-1 + x)^3*(1 + x)^5) + (16*ep^2*x*(-6 - 28*x + 201*x^2 - 
                  1633*x^3 + 1427*x^4 - 693*x^5 + 58*x^6 - 84*x*Log[2] + 
                  252*x^2*Log[2] - 84*x^3*Log[2] + 252*x^4*Log[2] - 
                  84*x^5*Log[2] + 31*x*Log[x] - 215*x^2*Log[x] + 276*x^3*
                   Log[x] - 215*x^4*Log[x] + 31*x^5*Log[x]))/(3*(-1 + x)^3*
                 (1 + x)^5))*Zeta[3]) + ((-96*ep*x^2*(48 - 250*x + 391*x^2 - 
                250*x^3 + 48*x^4))/((-1 + x)^3*(1 + x)^5) - 
             (8*ep^2*x*(-540 - 5047*x + 20426*x^2 - 27330*x^3 + 13464*x^4 - 
                2795*x^5 + 586*x^6 - 1184*x*Log[x] + 5072*x^2*Log[x] - 
                6880*x^3*Log[x] + 5072*x^4*Log[x] - 1184*x^5*Log[x]))/
              ((-1 + x)^3*(1 + x)^5))*Zeta[5] + G[{1}, x]*
            (Pi^4*((-8*ep*x^2*(57 - 325*x + 490*x^2 - 325*x^3 + 57*x^4))/
                (15*(-1 + x)^3*(1 + x)^5) + (4*ep^2*x*(-31 + 3545*x - 
                  12763*x^2 + 20528*x^3 - 12841*x^4 + 3347*x^5 + 207*x^6))/
                (45*(-1 + x)^3*(1 + x)^5)) - (64*ep^2*x*(1 + 5*x - 10*x^2 + 
                5*x^3 + x^4)*Log[2]^4)/((-1 + x)^2*(1 + x)^4) - 
             (1536*ep^2*x*(1 + 5*x - 10*x^2 + 5*x^3 + x^4)*PolyLog[4, 1/2])/
              ((-1 + x)^2*(1 + x)^4) + ((-32*ep*x*(3 + 202*x - 388*x^2 + 
                  202*x^3 + 3*x^4))/((-1 + x)^2*(1 + x)^4) + (16*ep^2*x*
                 (-59 - 120*x + 602*x^2 - 296*x^3 + 117*x^4))/((-1 + x)^2*
                 (1 + x)^4))*Zeta[3] + Pi^2*((64*ep*x*(-1 + x - x^3 + x^4 + 
                  3*Log[2] + 15*x*Log[2] - 30*x^2*Log[2] + 15*x^3*Log[2] + 
                  3*x^4*Log[2]))/(3*(-1 + x)^2*(1 + x)^4) - (8*ep^2*x*
                 (33 + 22*x - 22*x^3 - 33*x^4 - 144*x*Log[2] - 144*x^2*
                   Log[2] - 144*x^3*Log[2] + 48*Log[2]^2 + 240*x*Log[2]^2 - 
                  480*x^2*Log[2]^2 + 240*x^3*Log[2]^2 + 48*x^4*Log[2]^2))/
                (3*(-1 + x)^2*(1 + x)^4) + (64*ep^2*x^2*(11 - 147*x + 
                  227*x^2 - 147*x^3 + 11*x^4)*Zeta[3])/(3*(-1 + x)^3*
                 (1 + x)^5)) + (192*ep^2*x^2*(8 - 8*x + 13*x^2 - 8*x^3 + 
                8*x^4)*Zeta[5])/((-1 + x)^3*(1 + x)^5)) + 
           G[{-1}, x]*(Pi^4*((-16*ep*x^2*(11 - 77*x + 109*x^2 - 77*x^3 + 
                  11*x^4))/(15*(-1 + x)^3*(1 + x)^5) - (2*ep^2*x*
                 (-245 - 7474*x + 17873*x^2 - 19124*x^3 + 5341*x^4 - 
                  378*x^5 + 23*x^6))/(45*(-1 + x)^3*(1 + x)^5)) + 
             (64*ep^2*x*(1 + 5*x - 10*x^2 + 5*x^3 + x^4)*Log[2]^4)/
              ((-1 + x)^2*(1 + x)^4) + (1536*ep^2*x*(1 + 5*x - 10*x^2 + 
                5*x^3 + x^4)*PolyLog[4, 1/2])/((-1 + x)^2*(1 + x)^4) + 
             ((32*ep*x*(17 - 9*x + 50*x^2 - 9*x^3 + 17*x^4))/((-1 + x)^2*
                 (1 + x)^4) + (16*ep^2*x*(-169 + 554*x + 1220*x^2 - 
                  1042*x^3 + 449*x^4))/((-1 + x)^2*(1 + x)^4))*Zeta[3] + 
             Pi^2*((8*x*(5 - 12*x + 26*x^2 - 12*x^3 + 5*x^4))/((-1 + x)^2*
                 (1 + x)^4) - (4*ep*x*(-15 - 6*x - 356*x^2 + 174*x^3 - 
                  53*x^4 + 16*Log[2] + 80*x*Log[2] - 160*x^2*Log[2] + 
                  80*x^3*Log[2] + 16*x^4*Log[2]))/((-1 + x)^2*(1 + x)^4) + 
               (8*ep^2*x*(40 - 42*x + 2247*x^2 - 876*x^3 + 299*x^4 - 
                  144*x*Log[2] - 144*x^2*Log[2] - 144*x^3*Log[2] + 
                  48*Log[2]^2 + 240*x*Log[2]^2 - 480*x^2*Log[2]^2 + 
                  240*x^3*Log[2]^2 + 48*x^4*Log[2]^2))/(3*(-1 + x)^2*
                 (1 + x)^4) + (64*ep^2*x^2*(17 - 123*x + 167*x^2 - 123*x^3 + 
                  17*x^4)*Zeta[3])/(3*(-1 + x)^3*(1 + x)^5)) - 
             (192*ep^2*x^2*(48 - 250*x + 391*x^2 - 250*x^3 + 48*x^4)*Zeta[5])/
              ((-1 + x)^3*(1 + x)^5))) + 
         cR*(I2R*((64*ep^2*nh*Pi^2*x*(-1 + 33*x - 30*x^2 + 2*x^3)*G[{-1, -1}, 
                x])/(9*(-1 + x)*(1 + x)^4) + (64*ep^2*nh*Pi^2*x*(1 - 20*x + 
                x^2)*G[{1, -1}, x])/(3*(1 + x)^4) - (64*ep^2*nh*Pi^2*x*(1 - 
                20*x + x^2)*G[{1, 0}, x])/(9*(1 + x)^4) + 
             ((128*ep^2*nh*Pi^2*x^3)/((-1 + x)*(1 + x)^5) - (64*ep*nh*x)/
                (3*(-1 + x)*(1 + x)) - (32*ep^2*nh*x*(49 - 274*x + 49*x^2))/
                (9*(-1 + x)*(1 + x)^3))*G[{-1, -1, 0}, x] - 
             (384*ep^2*nh*Pi^2*x^3*G[{-1, 0, -1}, x])/((-1 + x)*(1 + x)^5) + 
             ((64*ep^2*nh*Pi^2*x^3)/((-1 + x)*(1 + x)^5) + (32*ep^2*nh*x*
                 (49 - 237*x + 12*x^2))/(9*(-1 + x)*(1 + x)^4) + (64*ep*nh*x*
                 (1 - 9*x + 12*x^2))/(3*(-1 + x)*(1 + x)^4))*
              G[{-1, 0, 0}, x] + (384*ep^2*nh*Pi^2*x^3*G[{0, -1, -1}, x])/
              ((-1 + x)*(1 + x)^5) + ((-192*ep^2*nh*Pi^2*x^3)/((-1 + x)*
                 (1 + x)^5) + (32*ep^2*nh*x*(49 - 237*x + 12*x^2))/
                (9*(-1 + x)*(1 + x)^4) + (64*ep*nh*x*(1 - 9*x + 12*x^2))/
                (3*(-1 + x)*(1 + x)^4))*G[{0, -1, 0}, x] - 
             (320*ep^2*nh*Pi^2*x^3*G[{0, 0, -1}, x])/((-1 + x)*(1 + x)^5) + 
             (768*ep^2*nh*Pi^2*x^3*G[{0, 1, -1}, x])/((-1 + x)*(1 + x)^5) - 
             (256*ep^2*nh*Pi^2*x^3*G[{0, 1, 0}, x])/((-1 + x)*(1 + x)^5) + 
             ((-64*ep*nh*x*(1 - 20*x + x^2))/(3*(1 + x)^4) - (32*ep^2*nh*x*
                 (49 - 200*x + 49*x^2))/(9*(1 + x)^4))*G[{1, 0, 0}, x] + 
             (128*ep^2*nh*x*G[{-1, -1, -1, 0}, x])/(3*(-1 + x)*(1 + x)) - 
             (128*ep^2*nh*x*(1 - 9*x + 12*x^2)*G[{-1, -1, 0, 0}, x])/
              (3*(-1 + x)*(1 + x)^4) - (128*ep^2*nh*x*(1 - 9*x + 12*x^2)*G[
                {-1, 0, -1, 0}, x])/(3*(-1 + x)*(1 + x)^4) + 
             ((384*ep*nh*x^3)/((-1 + x)*(1 + x)^5) - (64*ep^2*nh*x*
                 (-3 + 60*x + 9*x^2 - 20*x^3 + x^4))/(3*(-1 + x)*(1 + x)^5))*
              G[{-1, 0, 0, 0}, x] + (128*ep^2*nh*x*(1 - 20*x + x^2)*G[
                {-1, 1, 0, 0}, x])/(3*(1 + x)^4) - (128*ep^2*nh*x*(1 - 9*x + 
                12*x^2)*G[{0, -1, -1, 0}, x])/(3*(-1 + x)*(1 + x)^4) + 
             ((-384*ep*nh*x^3)/((-1 + x)*(1 + x)^5) - (64*ep^2*nh*x*
                 (-2 + 16*x - 15*x^2 - 64*x^3 + 2*x^4))/(3*(-1 + x)*
                 (1 + x)^5))*G[{0, -1, 0, 0}, x] + ((-384*ep*nh*x^3)/
                ((-1 + x)*(1 + x)^5) - (64*ep^2*nh*x*(-2 + 16*x - 15*x^2 - 
                  64*x^3 + 2*x^4))/(3*(-1 + x)*(1 + x)^5))*G[{0, 0, -1, 0}, 
               x] + ((-768*ep*nh*x^3)/((-1 + x)*(1 + x)^5) - (128*ep^2*nh*x*
                 (-1 + 8*x - 12*x^2 - 52*x^3 + 2*x^4))/(3*(-1 + x)*
                 (1 + x)^5))*G[{0, 1, 0, 0}, x] + (128*ep^2*nh*x*(1 - 20*x + 
                x^2)*G[{1, -1, 0, 0}, x])/(3*(1 + x)^4) + 
             (128*ep^2*nh*x*(1 - 20*x + x^2)*G[{1, 0, -1, 0}, x])/
              (3*(1 + x)^4) - (256*ep^2*nh*x*(1 - 20*x + x^2)*G[{1, 0, 0, 0}, 
                x])/(3*(1 + x)^4) + (256*ep^2*nh*x*(1 - 20*x + x^2)*G[
                {1, 1, 0, 0}, x])/(3*(1 + x)^4) + (768*ep^2*nh*x^3*G[
                {-1, -1, 0, 0, 0}, x])/((-1 + x)*(1 + x)^5) - 
             (768*ep^2*nh*x^3*G[{-1, 0, -1, 0, 0}, x])/((-1 + x)*(1 + x)^5) - 
             (768*ep^2*nh*x^3*G[{-1, 0, 0, -1, 0}, x])/((-1 + x)*(1 + x)^5) + 
             (1152*ep^2*nh*x^3*G[{-1, 0, 0, 0, 0}, x])/((-1 + x)*(1 + x)^5) - 
             (1536*ep^2*nh*x^3*G[{-1, 0, 1, 0, 0}, x])/((-1 + x)*(1 + x)^5) + 
             (768*ep^2*nh*x^3*G[{0, -1, -1, 0, 0}, x])/((-1 + x)*(1 + x)^5) + 
             (768*ep^2*nh*x^3*G[{0, -1, 0, -1, 0}, x])/((-1 + x)*(1 + x)^5) - 
             (1920*ep^2*nh*x^3*G[{0, -1, 0, 0, 0}, x])/((-1 + x)*(1 + x)^5) + 
             (1536*ep^2*nh*x^3*G[{0, -1, 1, 0, 0}, x])/((-1 + x)*(1 + x)^5) + 
             (768*ep^2*nh*x^3*G[{0, 0, -1, -1, 0}, x])/((-1 + x)*(1 + x)^5) - 
             (1152*ep^2*nh*x^3*G[{0, 0, -1, 0, 0}, x])/((-1 + x)*(1 + x)^5) - 
             (1152*ep^2*nh*x^3*G[{0, 0, 0, -1, 0}, x])/((-1 + x)*(1 + x)^5) - 
             (1536*ep^2*nh*x^3*G[{0, 0, 1, 0, 0}, x])/((-1 + x)*(1 + x)^5) + 
             (1536*ep^2*nh*x^3*G[{0, 1, -1, 0, 0}, x])/((-1 + x)*(1 + x)^5) + 
             (1536*ep^2*nh*x^3*G[{0, 1, 0, -1, 0}, x])/((-1 + x)*(1 + x)^5) - 
             (3072*ep^2*nh*x^3*G[{0, 1, 0, 0, 0}, x])/((-1 + x)*(1 + x)^5) + 
             (3072*ep^2*nh*x^3*G[{0, 1, 1, 0, 0}, x])/((-1 + x)*(1 + x)^5) - 
             (16*nh*x*Log[x])/(3*ep*(-1 + x)*(1 + x)) - 
             (8*nh*x*(102 + 204*x - 204*x^3 - 102*x^4 + 49*Log[x] - 
                176*x*Log[x] - 450*x^2*Log[x] - 176*x^3*Log[x] + 
                49*x^4*Log[x] + 6*Log[x]^2 - 48*x*Log[x]^2 + 18*x^2*
                 Log[x]^2 + 72*x^3*Log[x]^2 - 36*x^2*Log[x]^3))/
              (9*(-1 + x)*(1 + x)^5) + (4*ep*nh*x*(-1146 - 2292*x + 
                2292*x^3 + 1146*x^4 - 1249*Log[x] + 1064*x*Log[x] + 
                4626*x^2*Log[x] + 1064*x^3*Log[x] - 1249*x^4*Log[x] - 
                294*Log[x]^2 + 1128*x*Log[x]^2 + 1350*x^2*Log[x]^2 - 
                72*x^3*Log[x]^2 - 24*Log[x]^3 + 192*x*Log[x]^3 - 
                180*x^2*Log[x]^3 - 768*x^3*Log[x]^3 + 24*x^4*Log[x]^3 + 
                162*x^2*Log[x]^4))/(27*(-1 + x)*(1 + x)^5) - 
             (2*ep^2*nh*x*(178170 + 356340*x - 356340*x^3 - 178170*x^4 - 
                4320*Log[2]^4 - 95040*x*Log[2]^4 + 95040*x^3*Log[2]^4 + 
                4320*x^4*Log[2]^4 + 135005*Log[x] - 208120*x*Log[x] - 
                686250*x^2*Log[x] - 208120*x^3*Log[x] + 135005*x^4*Log[x] + 
                37470*Log[x]^2 - 103560*x*Log[x]^2 - 69390*x^2*Log[x]^2 + 
                71640*x^3*Log[x]^2 + 5880*Log[x]^3 - 23280*x*Log[x]^3 - 
                31500*x^2*Log[x]^3 + 24720*x^3*Log[x]^3 - 5880*x^4*Log[x]^3 + 
                360*Log[x]^4 - 2880*x*Log[x]^4 + 3510*x^2*Log[x]^4 + 
                15120*x^3*Log[x]^4 - 540*x^4*Log[x]^4 - 2268*x^2*Log[x]^5))/
              (405*(-1 + x)*(1 + x)^5) + Pi^4*((-8*ep*nh*x^3)/(15*(-1 + x)*
                 (1 + x)^5) + (4*ep^2*nh*x*(-92 - 2288*x + 69*x^2 + 
                  2408*x^3 + 110*x^4 - 90*x^2*Log[x]))/(135*(-1 + x)*
                 (1 + x)^5)) - (512*ep^2*nh*x*(1 + 22*x + x^2)*PolyLog[4, 
                1/2])/(1 + x)^4 + ((-32*ep*nh*x*(-9 - 138*x - 6*x^2 + 
                  130*x^3 + 7*x^4 + 36*x^2*Log[x]))/(3*(-1 + x)*(1 + x)^5) - 
               (32*ep^2*nh*x*(-42 - 1044*x + 225*x^2 + 1220*x^3 - 7*x^4 - 
                  13*Log[x] + 92*x*Log[x] - 96*x^2*Log[x] - 388*x^3*Log[x] + 
                  11*x^4*Log[x] + 162*x^2*Log[x]^2))/(9*(-1 + x)*(1 + x)^5))*
              Zeta[3] + G[{0, -1}, x]*(Pi^2*((-192*ep*nh*x^3)/((-1 + x)*
                   (1 + x)^5) - (32*ep^2*nh*x*(-2 + 16*x - 33*x^2 - 144*x^3 + 
                    6*x^4 - 216*x^2*Log[2]))/(9*(-1 + x)*(1 + x)^5)) - 
               (1920*ep^2*nh*x^3*Zeta[3])/((-1 + x)*(1 + x)^5)) + 
             G[{-1, 0}, x]*((32*nh*x)/(3*(-1 + x)*(1 + x)) + (16*ep*nh*x*
                 (49 - 274*x + 49*x^2))/(9*(-1 + x)*(1 + x)^3) + (8*ep^2*nh*x*
                 (1249 - 3562*x + 1249*x^2))/(27*(-1 + x)*(1 + x)^3) + Pi^2*
                ((64*ep*nh*x^3)/((-1 + x)*(1 + x)^5) - (16*ep^2*nh*x*
                   (-3 + 84*x + 24*x^2 + 4*x^3 + x^4))/(9*(-1 + x)*
                   (1 + x)^5)) - (768*ep^2*nh*x^3*Zeta[3])/((-1 + x)*
                 (1 + x)^5)) + Pi^2*((-16*nh*x*(-2 - 56*x - 3*x^2 + 52*x^3 + 
                  x^4 - 18*x^2*Log[x]))/(9*(-1 + x)*(1 + x)^5) + (8*ep*nh*x*
                 (-4 + 716*x - 225*x^2 - 892*x^3 + 53*x^4 - 72*Log[2] - 
                  1584*x*Log[2] + 1584*x^3*Log[2] + 72*x^4*Log[2] - 
                  3*Log[x] - 12*x*Log[x] - 72*x^2*Log[x] - 252*x^3*Log[x] + 
                  9*x^4*Log[x] + 54*x^2*Log[x]^2))/(27*(-1 + x)*(1 + x)^5) - 
               (4*ep^2*nh*x*(754 - 17480*x + 2313*x^2 + 18544*x^3 - 
                  2003*x^4 - 144*Log[2] + 25344*x*Log[2] - 25344*x^3*Log[2] + 
                  144*x^4*Log[2] - 864*Log[2]^2 - 19008*x*Log[2]^2 + 
                  19008*x^3*Log[2]^2 + 864*x^4*Log[2]^2 + 147*Log[x] - 
                  600*x*Log[x] - 1800*x^2*Log[x] + 1800*x^3*Log[x] - 
                  441*x^4*Log[x] + 18*Log[x]^2 - 144*x*Log[x]^2 + 
                  216*x^2*Log[x]^2 + 936*x^3*Log[x]^2 - 36*x^4*Log[x]^2 - 
                  216*x^2*Log[x]^3))/(81*(-1 + x)*(1 + x)^5) - (288*ep^2*nh*
                 x^3*Zeta[3])/((-1 + x)*(1 + x)^5)) + G[{0, 1}, x]*
              ((-768*ep^2*nh*Pi^2*x^3*Log[2])/((-1 + x)*(1 + x)^5) + 
               (4224*ep^2*nh*x^3*Zeta[3])/((-1 + x)*(1 + x)^5)) + 
             G[{1}, x]*((-64*ep^2*nh*Pi^2*x*(1 - 20*x + x^2)*Log[2])/
                (3*(1 + x)^4) + (352*ep^2*nh*x*(1 - 20*x + x^2)*Zeta[3])/
                (3*(1 + x)^4)) + G[{-1}, x]*((-16*ep^2*nh*Pi^4*x^3)/
                (15*(-1 + x)*(1 + x)^5) + Pi^2*((-32*ep*nh*x*(-1 + 33*x - 
                    30*x^2 + 2*x^3))/(9*(-1 + x)*(1 + x)^4) + 
                 (16*ep^2*nh*x*(49 - 261*x + 486*x^2 - 98*x^3 - 36*Log[2] + 
                    756*x*Log[2] - 756*x^2*Log[2] + 36*x^3*Log[2]))/
                  (27*(-1 + x)*(1 + x)^4)) - (32*ep^2*nh*x*(-3 + 111*x - 
                  99*x^2 + 7*x^3)*Zeta[3])/(3*(-1 + x)*(1 + x)^4)) + 
             (1056*ep^2*nh*x^3*Zeta[5])/((-1 + x)*(1 + x)^5)) + 
           cA*((-2*ep^2*Pi^6*x^2*(39745 - 138509*x + 202698*x^2 - 
                138509*x^3 + 39745*x^4))/(2835*(-1 + x)^3*(1 + x)^5) - 
             (16*ep^2*Pi^2*x*(23 - 144*x + 302*x^2 - 144*x^3 + 23*x^4)*G[
                {-1, -1, -1}, x])/((-1 + x)^2*(1 + x)^4) - 
             (32*ep^2*Pi^2*x*(5 - 12*x + 26*x^2 - 12*x^3 + 5*x^4)*G[
                {-1, 1, -1}, x])/((-1 + x)^2*(1 + x)^4) - 
             (32*ep^2*Pi^2*x*(5 - 12*x + 26*x^2 - 12*x^3 + 5*x^4)*G[
                {1, -1, -1}, x])/((-1 + x)^2*(1 + x)^4) - 
             (32*ep^2*Pi^2*x*(1 + 44*x + x^2)*G[{1, 1, -1}, x])/(1 + x)^4 + 
             (64*ep^2*x*(85 - 199*x + 85*x^2)*G[{-1, -1, -1, 0}, x])/
              (3*(-1 + x)*(1 + x)^3) - (64*ep^2*Pi^2*x^2*(1 - 8*x + x^2)*(1 - 
                x + x^2)*G[{-1, -1, 0, -1}, x])/((-1 + x)^3*(1 + x)^5) + 
             ((16*ep*x*(1 - 8*x + x^2)*(31 - 64*x + 31*x^2))/((-1 + x)^2*
                 (1 + x)^4) - (32*ep^2*Pi^2*x^2*(8 - 31*x + 60*x^2 - 31*x^3 + 
                  8*x^4))/(3*(-1 + x)^3*(1 + x)^5) - (16*ep^2*x*(-353 + 
                  1436*x - 1842*x^2 - 8*x^3 + 311*x^4))/(3*(-1 + x)^2*
                 (1 + x)^4))*G[{-1, -1, 0, 0}, x] + ((1728*ep^2*(-1 + x)*x)/
                (1 + x)^3 + (128*ep^2*Pi^2*x^2*(3 - 8*x + 3*x^2))/
                ((-1 + x)*(1 + x)^5))*G[{-1, -1, 1, 0}, x] + 
             (64*ep^2*Pi^2*x^2*(3 - 35*x + 50*x^2 - 35*x^3 + 3*x^4)*G[
                {-1, 0, -1, -1}, x])/((-1 + x)^3*(1 + x)^5) + 
             ((80*ep*x*(7 - 68*x + 126*x^2 - 68*x^3 + 7*x^4))/((-1 + x)^2*
                 (1 + x)^4) - (64*ep^2*Pi^2*x^2*(12 - 85*x + 130*x^2 - 
                  85*x^3 + 12*x^4))/(3*(-1 + x)^3*(1 + x)^5) - (16*ep^2*x*
                 (-401 + 1628*x - 2346*x^2 + 184*x^3 + 263*x^4))/
                (3*(-1 + x)^2*(1 + x)^4))*G[{-1, 0, -1, 0}, x] - 
             (32*ep^2*Pi^2*x^2*(8 - 15*x + 12*x^2 - 15*x^3 + 8*x^4)*G[
                {-1, 0, 0, -1}, x])/((-1 + x)^3*(1 + x)^5) + 
             ((-16*ep^2*Pi^2*x^2*(20 - 129*x + 212*x^2 - 129*x^3 + 20*x^4))/
                (3*(-1 + x)^3*(1 + x)^5) - (8*ep*x*(-103 + 972*x - 1837*x^2 + 
                  712*x^3 + 891*x^4 - 604*x^5 + 65*x^6))/((-1 + x)^3*
                 (1 + x)^5) + (8*ep^2*x*(329 - 2984*x + 6517*x^2 - 2684*x^3 - 
                  3179*x^4 + 760*x^5 + 185*x^6))/(3*(-1 + x)^3*(1 + x)^5))*
              G[{-1, 0, 0, 0}, x] - (128*ep^2*Pi^2*x^3*G[{-1, 0, 0, 1}, x])/
              ((-1 + x)*(1 + x)^5) + (256*ep^2*Pi^2*(-2 + x)*x^3*(-1 + 2*x)*G[
                {-1, 0, 1, -1}, x])/((-1 + x)^3*(1 + x)^5) + 
             ((32*ep*x*(7 - 64*x + 7*x^2))/(1 + x)^4 - (32*ep^2*Pi^2*x^2*
                 (27 - 128*x + 194*x^2 - 128*x^3 + 27*x^4))/(3*(-1 + x)^3*
                 (1 + x)^5) - (32*ep^2*x*(-33 + 126*x - 110*x^2 - 18*x^3 + 
                  39*x^4))/((-1 + x)^2*(1 + x)^4))*G[{-1, 0, 1, 0}, x] + 
             ((1728*ep^2*(-1 + x)*x)/(1 + x)^3 + (128*ep^2*Pi^2*x^2*
                 (3 - 8*x + 3*x^2))/((-1 + x)*(1 + x)^5))*G[{-1, 1, -1, 0}, 
               x] - (64*ep^2*Pi^2*x^2*(1 - 21*x + 34*x^2 - 21*x^3 + x^4)*G[
                {-1, 1, 0, -1}, x])/((-1 + x)^3*(1 + x)^5) + 
             ((64*ep*x*(1 + 5*x - 10*x^2 + 5*x^3 + x^4))/((-1 + x)^2*
                 (1 + x)^4) - (384*ep^2*x*(-3 + 5*x - x^2 - 7*x^3 + 3*x^4))/
                ((-1 + x)^2*(1 + x)^4) - (32*ep^2*Pi^2*x^2*(53 - 199*x + 
                  306*x^2 - 199*x^3 + 53*x^4))/(3*(-1 + x)^3*(1 + x)^5))*
              G[{-1, 1, 0, 0}, x] + ((576*ep^2*(-1 + x)*x)/(1 + x)^3 + 
               (128*ep^2*Pi^2*x^2*(3 - 8*x + 3*x^2))/((-1 + x)*(1 + x)^5))*
              G[{-1, 1, 1, 0}, x] - (64*ep^2*Pi^2*x^2*(7 - 87*x + 130*x^2 - 
                87*x^3 + 7*x^4)*G[{0, -1, -1, -1}, x])/((-1 + x)^3*(1 + x)^
                5) + ((-64*ep^2*Pi^2*x^2*(1 + 32*x + x^2)*(2 - 3*x + 2*x^2))/
                (3*(-1 + x)^3*(1 + x)^5) - (192*ep*x*(1 + 2*x - 8*x^2 + 
                  2*x^3 + x^4))/((-1 + x)^2*(1 + x)^4) - (32*ep^2*x*
                 (-298 + 1051*x - 2196*x^2 + 329*x^3 + 34*x^4))/(3*(-1 + x)^2*
                 (1 + x)^4))*G[{0, -1, -1, 0}, x] + (64*ep^2*Pi^2*x^2*(13 - 
                167*x + 240*x^2 - 167*x^3 + 13*x^4)*G[{0, -1, 0, -1}, x])/
              (3*(-1 + x)^3*(1 + x)^5) + ((-32*x^2*(17 - 71*x + 106*x^2 - 
                  71*x^3 + 17*x^4))/((-1 + x)^3*(1 + x)^5) + (16*ep^2*Pi^2*
                 x^2*(84 - 335*x + 528*x^2 - 335*x^3 + 84*x^4))/((-1 + x)^3*
                 (1 + x)^5) - (16*ep*x*(5 - 30*x + 416*x^2 - 1192*x^3 + 
                  1167*x^4 - 418*x^5 + 28*x^6))/((-1 + x)^3*(1 + x)^5) + 
               (16*ep^2*x*(493 - 1711*x + 2909*x^2 + 2834*x^3 - 4444*x^4 + 
                  815*x^5 + 172*x^6))/(3*(-1 + x)^3*(1 + x)^5))*
              G[{0, -1, 0, 0}, x] - (64*ep^2*Pi^2*x^2*(8 - 23*x + 8*x^2)*G[
                {0, -1, 0, 1}, x])/(3*(-1 + x)*(1 + x)^5) - 
             (128*ep^2*Pi^2*x^2*(1 - 8*x + x^2)*(1 - x + x^2)*G[{0, -1, 1, 
                 -1}, x])/((-1 + x)^3*(1 + x)^5) + ((-1152*ep*x^2)/
                (1 + x)^4 - (192*ep^2*x*(-7 + 26*x - 38*x^2 + 2*x^3 + 5*x^4))/
                ((-1 + x)^2*(1 + x)^4) - (64*ep^2*Pi^2*x^2*(17 - 63*x + 
                  104*x^2 - 63*x^3 + 17*x^4))/(3*(-1 + x)^3*(1 + x)^5))*
              G[{0, -1, 1, 0}, x] + (32*ep^2*Pi^2*x^2*(58 - 155*x + 180*x^2 - 
                155*x^3 + 58*x^4)*G[{0, 0, -1, -1}, x])/(3*(-1 + x)^3*(1 + x)^
                5) + ((32*x^2*(7 - 2*x - 6*x^2 - 2*x^3 + 7*x^4))/
                ((-1 + x)^3*(1 + x)^5) - (16*ep^2*Pi^2*x^2*(7 + 17*x - 
                  106*x^2 + 17*x^3 + 7*x^4))/(3*(-1 + x)^3*(1 + x)^5) - 
               (16*ep*x*(-6 + 56*x - 113*x^2 - 620*x^3 + 960*x^4 - 528*x^5 + 
                  43*x^6))/((-1 + x)^3*(1 + x)^5) - (16*ep^2*x*(-184 + 
                  421*x - 524*x^2 - 5486*x^3 + 6979*x^4 - 2309*x^5 + 
                  119*x^6))/(3*(-1 + x)^3*(1 + x)^5))*G[{0, 0, -1, 0}, x] + 
             (384*ep^2*Pi^2*x^3*G[{0, 0, -1, 1}, x])/((-1 + x)*(1 + x)^5) - 
             (16*ep^2*Pi^2*x^2*(22 - 25*x + 8*x^2 - 25*x^3 + 22*x^4)*G[
                {0, 0, 0, -1}, x])/((-1 + x)^3*(1 + x)^5) + 
             (80*ep^2*Pi^2*x^2*(1 - 10*x + x^2)*G[{0, 0, 0, 1}, x])/
              (3*(-1 + x)*(1 + x)^5) + (128*ep^2*Pi^2*x^3*(11 - 23*x + 
                11*x^2)*G[{0, 0, 1, -1}, x])/((-1 + x)^3*(1 + x)^5) + 
             ((384*x^3)/((-1 + x)*(1 + x)^5) - (32*ep^2*Pi^2*x^2*(15 - 29*x + 
                  14*x^2 - 29*x^3 + 15*x^4))/(3*(-1 + x)^3*(1 + x)^5) - 
               (32*ep*x*(-2 + 21*x - 3*x^2 - 190*x^3 + 276*x^4 - 135*x^5 + 
                  9*x^6))/((-1 + x)^3*(1 + x)^5) + (32*ep^2*x*(17 - 53*x + 
                  36*x^2 + 312*x^3 - 357*x^4 + 117*x^5 + 16*x^6))/
                ((-1 + x)^3*(1 + x)^5))*G[{0, 0, 1, 0}, x] + 
             (128*ep^2*Pi^2*x^3*G[{0, 0, 1, 1}, x])/((-1 + x)*(1 + x)^5) - 
             (128*ep^2*Pi^2*x^2*(1 - 8*x + x^2)*(1 - x + x^2)*G[{0, 1, -1, 
                 -1}, x])/((-1 + x)^3*(1 + x)^5) + ((-1152*ep*x^2)/
                (1 + x)^4 - (192*ep^2*x*(-7 + 26*x - 38*x^2 + 2*x^3 + 5*x^4))/
                ((-1 + x)^2*(1 + x)^4) - (64*ep^2*Pi^2*x^2*(17 - 63*x + 
                  104*x^2 - 63*x^3 + 17*x^4))/(3*(-1 + x)^3*(1 + x)^5))*
              G[{0, 1, -1, 0}, x] - (32*ep^2*Pi^2*x^2*(7 - 14*x + 34*x^2 - 
                14*x^3 + 7*x^4)*G[{0, 1, 0, -1}, x])/((-1 + x)^3*(1 + x)^5) + 
             ((-32*x^2*(7 + 8*x + 7*x^2))/((-1 + x)*(1 + x)^5) + (32*ep^2*
                 Pi^2*x^2*(62 - 267*x + 422*x^2 - 267*x^3 + 62*x^4))/
                (3*(-1 + x)^3*(1 + x)^5) - (32*ep*x*(3 - 5*x + 87*x^2 - 
                  104*x^3 + 9*x^4 + 37*x^5 + x^6))/((-1 + x)^3*(1 + x)^5) + 
               (32*ep^2*x*(30 - 130*x + 153*x^2 + 150*x^3 + 27*x^4 - 
                  134*x^5 + 44*x^6))/((-1 + x)^3*(1 + x)^5))*
              G[{0, 1, 0, 0}, x] - (32*ep^2*Pi^2*x^2*(7 - 16*x + 7*x^2)*G[
                {0, 1, 0, 1}, x])/(3*(-1 + x)*(1 + x)^5) + 
             (128*ep^2*Pi^2*x^2*(1 - 19*x + x^2)*G[{0, 1, 1, -1}, x])/
              ((-1 + x)*(1 + x)^5) + ((-384*ep*x^2)/(1 + x)^4 - (64*ep^2*x*
                 (-7 + 26*x - 38*x^2 + 2*x^3 + 5*x^4))/((-1 + x)^2*
                 (1 + x)^4) - (32*ep^2*Pi^2*x^2*(35 - 232*x + 390*x^2 - 
                  232*x^3 + 35*x^4))/(3*(-1 + x)^3*(1 + x)^5))*
              G[{0, 1, 1, 0}, x] + ((1728*ep^2*(-1 + x)*x)/(1 + x)^3 + 
               (128*ep^2*Pi^2*x^2*(3 - 8*x + 3*x^2))/((-1 + x)*(1 + x)^5))*
              G[{1, -1, -1, 0}, x] - (64*ep^2*Pi^2*x^2*(1 - 21*x + 34*x^2 - 
                21*x^3 + x^4)*G[{1, -1, 0, -1}, x])/((-1 + x)^3*(1 + x)^5) + 
             ((64*ep*x*(1 + 5*x - 10*x^2 + 5*x^3 + x^4))/((-1 + x)^2*
                 (1 + x)^4) - (384*ep^2*x*(-3 + 5*x - x^2 - 7*x^3 + 3*x^4))/
                ((-1 + x)^2*(1 + x)^4) - (32*ep^2*Pi^2*x^2*(53 - 199*x + 
                  306*x^2 - 199*x^3 + 53*x^4))/(3*(-1 + x)^3*(1 + x)^5))*
              G[{1, -1, 0, 0}, x] + ((576*ep^2*(-1 + x)*x)/(1 + x)^3 + 
               (128*ep^2*Pi^2*x^2*(3 - 8*x + 3*x^2))/((-1 + x)*(1 + x)^5))*
              G[{1, -1, 1, 0}, x] + (64*ep^2*Pi^2*x^2*(3 - 47*x + 74*x^2 - 
                47*x^3 + 3*x^4)*G[{1, 0, -1, -1}, x])/((-1 + x)^3*(1 + x)^
                5) + ((32*ep*x*(13 - 74*x + 126*x^2 - 74*x^3 + 13*x^4))/
                ((-1 + x)^2*(1 + x)^4) - (64*ep^2*Pi^2*x^2*(21 - 139*x + 
                  220*x^2 - 139*x^3 + 21*x^4))/(3*(-1 + x)^3*(1 + x)^5) - 
               (32*ep^2*x*(-25 + 62*x + 50*x^2 - 82*x^3 + 47*x^4))/
                ((-1 + x)^2*(1 + x)^4))*G[{1, 0, -1, 0}, x] + 
             (32*ep^2*Pi^2*x^2*(19 - 73*x + 110*x^2 - 73*x^3 + 19*x^4)*G[
                {1, 0, 0, -1}, x])/((-1 + x)^3*(1 + x)^5) + 
             ((192*x^2*(3 - 8*x + 3*x^2))/((-1 + x)*(1 + x)^5) + (16*ep^2*
                 Pi^2*x^2*(79 - 291*x + 430*x^2 - 291*x^3 + 79*x^4))/
                (3*(-1 + x)^3*(1 + x)^5) + (32*ep*x*(18 - 172*x + 507*x^2 - 
                  742*x^3 + 520*x^4 - 158*x^5 + 3*x^6))/((-1 + x)^3*
                 (1 + x)^5) + (32*ep^2*x*(-14 - 33*x + 67*x^2 - 268*x^3 + 
                  292*x^4 - 155*x^5 + 23*x^6))/((-1 + x)^3*(1 + x)^5))*
              G[{1, 0, 0, 0}, x] + (64*ep^2*Pi^2*x^2*(3 - 8*x + 3*x^2)*G[
                {1, 0, 0, 1}, x])/((-1 + x)*(1 + x)^5) - 
             (256*ep^2*Pi^2*x^3*(4 - 7*x + 4*x^2)*G[{1, 0, 1, -1}, x])/
              ((-1 + x)^3*(1 + x)^5) + ((64*ep*x*(2 - 11*x + 2*x^2))/
                (1 + x)^4 - (128*ep^2*x*(-1 + 4*x)*(2 + x - x^2 + x^3))/
                ((-1 + x)^2*(1 + x)^4) - (64*ep^2*Pi^2*x^2*(27 - 142*x + 
                  226*x^2 - 142*x^3 + 27*x^4))/(3*(-1 + x)^3*(1 + x)^5))*
              G[{1, 0, 1, 0}, x] + ((576*ep^2*(-1 + x)*x)/(1 + x)^3 + 
               (128*ep^2*Pi^2*x^2*(3 - 8*x + 3*x^2))/((-1 + x)*(1 + x)^5))*
              G[{1, 1, -1, 0}, x] - (64*ep^2*Pi^2*x^2*(1 - 21*x + 34*x^2 - 
                21*x^3 + x^4)*G[{1, 1, 0, -1}, x])/((-1 + x)^3*(1 + x)^5) + 
             ((-128*ep*x*(1 - 20*x + 39*x^2 - 20*x^3 + x^4))/((-1 + x)^2*
                 (1 + x)^4) - (64*ep^2*x*(5 - 40*x + 102*x^2 - 64*x^3 + 
                  17*x^4))/((-1 + x)^2*(1 + x)^4) - (32*ep^2*Pi^2*x^2*
                 (53 - 199*x + 306*x^2 - 199*x^3 + 53*x^4))/(3*(-1 + x)^3*
                 (1 + x)^5))*G[{1, 1, 0, 0}, x] + ((192*ep^2*(-1 + x)*x)/
                (1 + x)^3 + (128*ep^2*Pi^2*x^2*(3 - 8*x + 3*x^2))/
                ((-1 + x)*(1 + x)^5))*G[{1, 1, 1, 0}, x] - 
             (32*ep^2*x*(63 - 656*x + 1214*x^2 - 656*x^3 + 63*x^4)*G[
                {-1, -1, -1, 0, 0}, x])/((-1 + x)^2*(1 + x)^4) - 
             (32*ep^2*x*(71 - 712*x + 1326*x^2 - 712*x^3 + 71*x^4)*G[
                {-1, -1, 0, -1, 0}, x])/((-1 + x)^2*(1 + x)^4) + 
             (16*ep^2*x*(-153 + 1520*x - 2515*x^2 - 712*x^3 + 3461*x^4 - 
                1888*x^5 + 191*x^6)*G[{-1, -1, 0, 0, 0}, x])/
              ((-1 + x)^3*(1 + x)^5) - (128*ep^2*x*(7 - 64*x + 7*x^2)*G[
                {-1, -1, 0, 1, 0}, x])/(1 + x)^4 - (64*ep^2*x*(5 - 12*x + 
                26*x^2 - 12*x^3 + 5*x^4)*G[{-1, -1, 1, 0, 0}, x])/
              ((-1 + x)^2*(1 + x)^4) - (32*ep^2*x*(103 - 1052*x + 1950*x^2 - 
                1052*x^3 + 103*x^4)*G[{-1, 0, -1, -1, 0}, x])/
              ((-1 + x)^2*(1 + x)^4) + ((-64*ep*x^2*(17 - 71*x + 106*x^2 - 
                  71*x^3 + 17*x^4))/((-1 + x)^3*(1 + x)^5) + (16*ep^2*x*
                 (-251 + 2648*x - 5433*x^2 + 2384*x^3 + 2267*x^4 - 1752*x^5 + 
                  185*x^6))/((-1 + x)^3*(1 + x)^5))*G[{-1, 0, -1, 0, 0}, x] - 
             (192*ep^2*x*(7 - 64*x + 7*x^2)*G[{-1, 0, -1, 1, 0}, x])/
              (1 + x)^4 + ((64*ep*x^2*(7 - 2*x - 6*x^2 - 2*x^3 + 7*x^4))/
                ((-1 + x)^3*(1 + x)^5) + (16*ep^2*x*(-265 + 2740*x - 
                  4819*x^2 + 1240*x^3 + 3125*x^4 - 1796*x^5 + 191*x^6))/
                ((-1 + x)^3*(1 + x)^5))*G[{-1, 0, 0, -1, 0}, x] + 
             ((-32*ep*x^2*(1 - x + x^2)*(1 + 4*x + x^2))/((-1 + x)^3*
                 (1 + x)^5) - (8*ep^2*x*(-201 + 1716*x - 3179*x^2 + 
                  1120*x^3 + 1897*x^4 - 1236*x^5 + 139*x^6))/((-1 + x)^3*
                 (1 + x)^5))*G[{-1, 0, 0, 0, 0}, x] + 
             ((768*ep*x^3)/((-1 + x)*(1 + x)^5) + (64*ep^2*x*(-25 + 294*x - 
                  546*x^2 + 190*x^3 + 273*x^4 - 180*x^5 + 18*x^6))/
                ((-1 + x)^3*(1 + x)^5))*G[{-1, 0, 0, 1, 0}, x] - 
             (192*ep^2*x*(7 - 64*x + 7*x^2)*G[{-1, 0, 1, -1, 0}, x])/
              (1 + x)^4 + ((-64*ep*x^2*(7 + 8*x + 7*x^2))/((-1 + x)*
                 (1 + x)^5) + (64*ep^2*x*(-19 + 125*x - 285*x^2 + 104*x^3 + 
                  189*x^4 - 157*x^5 + 15*x^6))/((-1 + x)^3*(1 + x)^5))*
              G[{-1, 0, 1, 0, 0}, x] - (64*ep^2*x*(7 - 64*x + 7*x^2)*G[
                {-1, 0, 1, 1, 0}, x])/(1 + x)^4 - (64*ep^2*x*(5 - 12*x + 
                26*x^2 - 12*x^3 + 5*x^4)*G[{-1, 1, -1, 0, 0}, x])/
              ((-1 + x)^2*(1 + x)^4) - (384*ep^2*x*(1 - 3*x + 6*x^2 - 3*x^3 + 
                x^4)*G[{-1, 1, 0, -1, 0}, x])/((-1 + x)^2*(1 + x)^4) + 
             ((384*ep*x^2*(3 - 8*x + 3*x^2))/((-1 + x)*(1 + x)^5) + 
               (64*ep^2*x*(4 - 168*x + 527*x^2 - 742*x^3 + 500*x^4 - 
                  162*x^5 + 17*x^6))/((-1 + x)^3*(1 + x)^5))*G[{-1, 1, 0, 0, 
                0}, x] - (64*ep^2*x*(1 - 4*x + x^2)*G[{-1, 1, 0, 1, 0}, x])/
              (1 + x)^4 - (64*ep^2*x*(1 + 44*x + x^2)*G[{-1, 1, 1, 0, 0}, x])/
              (1 + x)^4 + (128*ep^2*x*(7 + 58*x - 144*x^2 + 58*x^3 + 7*x^4)*G[
                {0, -1, -1, -1, 0}, x])/((-1 + x)^2*(1 + x)^4) + 
             ((64*ep*x^2*(35 - 159*x + 242*x^2 - 159*x^3 + 35*x^4))/
                ((-1 + x)^3*(1 + x)^5) + (32*ep^2*x*(9 + 82*x + 514*x^2 - 
                  2436*x^3 + 2743*x^4 - 1046*x^5 + 54*x^6))/((-1 + x)^3*
                 (1 + x)^5))*G[{0, -1, -1, 0, 0}, x] + 
             (6912*ep^2*x^2*G[{0, -1, -1, 1, 0}, x])/(1 + x)^4 + 
             ((320*ep*x^2*(7 - 35*x + 54*x^2 - 35*x^3 + 7*x^4))/((-1 + x)^3*
                 (1 + x)^5) + (32*ep^2*x*(5 + 74*x + 536*x^2 - 2576*x^3 + 
                  2887*x^4 - 1122*x^5 + 60*x^6))/((-1 + x)^3*(1 + x)^5))*
              G[{0, -1, 0, -1, 0}, x] + ((-128*ep*x^2*(26 - 122*x + 187*x^2 - 
                  122*x^3 + 26*x^4))/((-1 + x)^3*(1 + x)^5) - (16*ep^2*x*
                 (-7 - 330*x + 3012*x^2 - 8132*x^3 + 7853*x^4 - 2990*x^5 + 
                  234*x^6))/((-1 + x)^3*(1 + x)^5))*G[{0, -1, 0, 0, 0}, x] + 
             ((128*ep*x^2*(8 - 23*x + 8*x^2))/((-1 + x)*(1 + x)^5) + 
               (64*ep^2*x*(-1 + 36*x + 126*x^2 - 594*x^3 + 693*x^4 - 
                  270*x^5 + 14*x^6))/((-1 + x)^3*(1 + x)^5))*G[{0, -1, 0, 1, 
                0}, x] + (6912*ep^2*x^2*G[{0, -1, 1, -1, 0}, x])/(1 + x)^4 + 
             ((256*ep*(-2 + x)*x^3*(-1 + 2*x))/((-1 + x)^3*(1 + x)^5) + 
               (128*ep^2*x^2*(29 - 53*x - 23*x^2 + 58*x^3 - 28*x^4 + 3*x^5))/
                ((-1 + x)^3*(1 + x)^5))*G[{0, -1, 1, 0, 0}, x] + 
             (2304*ep^2*x^2*G[{0, -1, 1, 1, 0}, x])/(1 + x)^4 + 
             ((-192*ep*x^2*(7 + 6*x - 22*x^2 + 6*x^3 + 7*x^4))/((-1 + x)^3*
                 (1 + x)^5) + (32*ep^2*x*(-26 + 268*x - 533*x^2 - 1908*x^3 + 
                  3220*x^4 - 1772*x^5 + 127*x^6))/((-1 + x)^3*(1 + x)^5))*
              G[{0, 0, -1, -1, 0}, x] + ((32*ep*x^2*(2 + 123*x - 232*x^2 + 
                  123*x^3 + 2*x^4))/((-1 + x)^3*(1 + x)^5) - (16*ep^2*x*
                 (-40 + 322*x - 49*x^2 - 4272*x^3 + 5920*x^4 - 2962*x^5 + 
                  225*x^6))/((-1 + x)^3*(1 + x)^5))*G[{0, 0, -1, 0, 0}, x] + 
             ((-2304*ep*x^3)/((-1 + x)*(1 + x)^5) + (192*ep^2*x*(-2 + 21*x - 
                  3*x^2 - 190*x^3 + 276*x^4 - 135*x^5 + 9*x^6))/((-1 + x)^3*
                 (1 + x)^5))*G[{0, 0, -1, 1, 0}, x] + 
             ((96*ep*x^2*(4 + 15*x - 32*x^2 + 15*x^3 + 4*x^4))/((-1 + x)^3*
                 (1 + x)^5) - (16*ep^2*x*(-18 + 124*x - 111*x^2 - 1272*x^3 + 
                  1718*x^4 - 892*x^5 + 67*x^6))/((-1 + x)^3*(1 + x)^5))*
              G[{0, 0, 0, -1, 0}, x] + ((-160*ep*x^2*(1 - 10*x + x^2))/
                ((-1 + x)*(1 + x)^5) - (32*ep^2*x*(-5 + 37*x + 101*x^2 - 
                  550*x^3 + 679*x^4 - 295*x^5 + 17*x^6))/((-1 + x)^3*
                 (1 + x)^5))*G[{0, 0, 0, 1, 0}, x] + 
             ((-2304*ep*x^3)/((-1 + x)*(1 + x)^5) + (192*ep^2*x*(-2 + 21*x - 
                  3*x^2 - 190*x^3 + 276*x^4 - 135*x^5 + 9*x^6))/((-1 + x)^3*
                 (1 + x)^5))*G[{0, 0, 1, -1, 0}, x] + 
             ((-64*ep*x^2*(1 - 13*x + x^2))/((-1 + x)*(1 + x)^5) - 
               (32*ep^2*x*(-8 + 89*x + 82*x^2 - 1240*x^3 + 1618*x^4 - 
                  781*x^5 + 68*x^6))/((-1 + x)^3*(1 + x)^5))*G[{0, 0, 1, 0, 
                0}, x] + ((-768*ep*x^3)/((-1 + x)*(1 + x)^5) + (64*ep^2*x*
                 (-2 + 21*x - 3*x^2 - 190*x^3 + 276*x^4 - 135*x^5 + 9*x^6))/
                ((-1 + x)^3*(1 + x)^5))*G[{0, 0, 1, 1, 0}, x] + 
             (6912*ep^2*x^2*G[{0, 1, -1, -1, 0}, x])/(1 + x)^4 + 
             ((256*ep*(-2 + x)*x^3*(-1 + 2*x))/((-1 + x)^3*(1 + x)^5) + 
               (128*ep^2*x^2*(29 - 53*x - 23*x^2 + 58*x^3 - 28*x^4 + 3*x^5))/
                ((-1 + x)^3*(1 + x)^5))*G[{0, 1, -1, 0, 0}, x] + 
             (2304*ep^2*x^2*G[{0, 1, -1, 1, 0}, x])/(1 + x)^4 + 
             ((64*ep*x^2*(23 - 76*x + 102*x^2 - 76*x^3 + 23*x^4))/
                ((-1 + x)^3*(1 + x)^5) - (64*ep^2*x*(-4 - 9*x - 182*x^2 + 
                  388*x^3 - 270*x^4 + 25*x^5))/((-1 + x)^3*(1 + x)^5))*
              G[{0, 1, 0, -1, 0}, x] + ((-32*ep*x^2*(55 - 184*x + 254*x^2 - 
                  184*x^3 + 55*x^4))/((-1 + x)^3*(1 + x)^5) - (32*ep^2*x*
                 (5 - 121*x + 930*x^2 - 1884*x^3 + 1487*x^4 - 459*x^5 + 
                  54*x^6))/((-1 + x)^3*(1 + x)^5))*G[{0, 1, 0, 0, 0}, x] + 
             ((64*ep*x^2*(7 - 16*x + 7*x^2))/((-1 + x)*(1 + x)^5) - 
               (64*ep^2*x*(-1 - 5*x - 60*x^2 + 128*x^3 - 109*x^4 + 17*x^5 + 
                  2*x^6))/((-1 + x)^3*(1 + x)^5))*G[{0, 1, 0, 1, 0}, x] + 
             (2304*ep^2*x^2*G[{0, 1, 1, -1, 0}, x])/(1 + x)^4 + 
             ((-64*ep*x^2*(11 - 82*x + 138*x^2 - 82*x^3 + 11*x^4))/
                ((-1 + x)^3*(1 + x)^5) + (64*ep^2*x*(3 + 11*x - 41*x^2 + 
                  162*x^3 - 227*x^4 + 95*x^5 + 5*x^6))/((-1 + x)^3*
                 (1 + x)^5))*G[{0, 1, 1, 0, 0}, x] + 
             (768*ep^2*x^2*G[{0, 1, 1, 1, 0}, x])/(1 + x)^4 - 
             (64*ep^2*x*(5 - 12*x + 26*x^2 - 12*x^3 + 5*x^4)*G[{1, -1, -1, 0, 
                 0}, x])/((-1 + x)^2*(1 + x)^4) - (384*ep^2*x*(1 - 3*x + 
                6*x^2 - 3*x^3 + x^4)*G[{1, -1, 0, -1, 0}, x])/
              ((-1 + x)^2*(1 + x)^4) + ((384*ep*x^2*(3 - 8*x + 3*x^2))/
                ((-1 + x)*(1 + x)^5) + (64*ep^2*x*(4 - 168*x + 527*x^2 - 
                  742*x^3 + 500*x^4 - 162*x^5 + 17*x^6))/((-1 + x)^3*
                 (1 + x)^5))*G[{1, -1, 0, 0, 0}, x] - 
             (64*ep^2*x*(1 - 4*x + x^2)*G[{1, -1, 0, 1, 0}, x])/(1 + x)^4 - 
             (64*ep^2*x*(1 + 44*x + x^2)*G[{1, -1, 1, 0, 0}, x])/(1 + x)^4 - 
             (192*ep^2*x*(13 - 90*x + 158*x^2 - 90*x^3 + 13*x^4)*G[
                {1, 0, -1, -1, 0}, x])/((-1 + x)^2*(1 + x)^4) + 
             ((64*ep*x^2*(1 + 11*x - 22*x^2 + 11*x^3 + x^4))/((-1 + x)^3*
                 (1 + x)^5) + (32*ep^2*x*(-57 + 360*x - 587*x^2 + 112*x^3 + 
                  439*x^4 - 300*x^5 + 57*x^6))/((-1 + x)^3*(1 + x)^5))*
              G[{1, 0, -1, 0, 0}, x] - (384*ep^2*x*(2 - 11*x + 2*x^2)*G[
                {1, 0, -1, 1, 0}, x])/(1 + x)^4 + 
             ((-128*ep*x^2*(28 - 131*x + 204*x^2 - 131*x^3 + 28*x^4))/
                ((-1 + x)^3*(1 + x)^5) - (64*ep^2*x*(56 - 632*x + 1739*x^2 - 
                  2254*x^3 + 1360*x^4 - 382*x^5 + 9*x^6))/((-1 + x)^3*
                 (1 + x)^5))*G[{1, 0, 0, -1, 0}, x] + 
             ((32*ep*x^2*(17 - 111*x + 182*x^2 - 111*x^3 + 17*x^4))/
                ((-1 + x)^3*(1 + x)^5) - (16*ep^2*x*(-53 + 384*x - 1043*x^2 + 
                  1736*x^3 - 1325*x^4 + 420*x^5 + 9*x^6))/((-1 + x)^3*
                 (1 + x)^5))*G[{1, 0, 0, 0, 0}, x] + 
             ((-384*ep*x^2*(3 - 8*x + 3*x^2))/((-1 + x)*(1 + x)^5) - 
               (64*ep^2*x*(17 - 212*x + 586*x^2 - 742*x^3 + 441*x^4 - 
                  118*x^5 + 4*x^6))/((-1 + x)^3*(1 + x)^5))*G[{1, 0, 0, 1, 
                0}, x] - (384*ep^2*x*(2 - 11*x + 2*x^2)*G[{1, 0, 1, -1, 0}, 
                x])/(1 + x)^4 + ((128*ep*x^2*(10 - 19*x + 10*x^2))/
                ((-1 + x)*(1 + x)^5) + (128*ep^2*x*(1 - 81*x + 263*x^2 - 
                  350*x^3 + 218*x^4 - 75*x^5 + 10*x^6))/((-1 + x)^3*
                 (1 + x)^5))*G[{1, 0, 1, 0, 0}, x] - (128*ep^2*x*(2 - 11*x + 
                2*x^2)*G[{1, 0, 1, 1, 0}, x])/(1 + x)^4 - 
             (64*ep^2*x*(1 + 44*x + x^2)*G[{1, 1, -1, 0, 0}, x])/(1 + x)^4 + 
             (128*ep^2*x*(5 - 64*x + 120*x^2 - 64*x^3 + 5*x^4)*G[
                {1, 1, 0, -1, 0}, x])/((-1 + x)^2*(1 + x)^4) + 
             ((384*ep*x^2*(3 - 8*x + 3*x^2))/((-1 + x)*(1 + x)^5) + 
               (32*ep^2*x*(33 - 622*x + 1595*x^2 - 1484*x^3 + 459*x^4 - 
                  38*x^5 + 9*x^6))/((-1 + x)^3*(1 + x)^5))*G[{1, 1, 0, 0, 
                0}, x] + (256*ep^2*x*(1 - 8*x + 15*x^2 - 8*x^3 + x^4)*G[
                {1, 1, 0, 1, 0}, x])/((-1 + x)^2*(1 + x)^4) - 
             (64*ep^2*x*(1 + 90*x - 194*x^2 + 90*x^3 + x^4)*G[{1, 1, 1, 0, 
                 0}, x])/((-1 + x)^2*(1 + x)^4) - (128*ep^2*x^2*(17 - 71*x + 
                106*x^2 - 71*x^3 + 17*x^4)*G[{-1, -1, 0, -1, 0, 0}, x])/
              ((-1 + x)^3*(1 + x)^5) + (128*ep^2*x^2*(7 - 2*x - 6*x^2 - 
                2*x^3 + 7*x^4)*G[{-1, -1, 0, 0, -1, 0}, x])/
              ((-1 + x)^3*(1 + x)^5) - (64*ep^2*x^2*(1 - x + x^2)*(1 + 4*x + 
                x^2)*G[{-1, -1, 0, 0, 0, 0}, x])/((-1 + x)^3*(1 + x)^5) + 
             (1536*ep^2*x^3*G[{-1, -1, 0, 0, 1, 0}, x])/((-1 + x)*(1 + x)^
                5) - (128*ep^2*x^2*(7 + 8*x + 7*x^2)*G[{-1, -1, 0, 1, 0, 0}, 
                x])/((-1 + x)*(1 + x)^5) + (768*ep^2*x^2*(3 - 8*x + 3*x^2)*G[
                {-1, -1, 1, 0, 0, 0}, x])/((-1 + x)*(1 + x)^5) + 
             (128*ep^2*x^2*(35 - 159*x + 242*x^2 - 159*x^3 + 35*x^4)*G[
                {-1, 0, -1, -1, 0, 0}, x])/((-1 + x)^3*(1 + x)^5) + 
             (640*ep^2*x^2*(7 - 35*x + 54*x^2 - 35*x^3 + 7*x^4)*G[
                {-1, 0, -1, 0, -1, 0}, x])/((-1 + x)^3*(1 + x)^5) - 
             (256*ep^2*x^2*(26 - 122*x + 187*x^2 - 122*x^3 + 26*x^4)*G[
                {-1, 0, -1, 0, 0, 0}, x])/((-1 + x)^3*(1 + x)^5) + 
             (256*ep^2*x^2*(8 - 23*x + 8*x^2)*G[{-1, 0, -1, 0, 1, 0}, x])/
              ((-1 + x)*(1 + x)^5) + (512*ep^2*(-2 + x)*x^3*(-1 + 2*x)*G[
                {-1, 0, -1, 1, 0, 0}, x])/((-1 + x)^3*(1 + x)^5) - 
             (384*ep^2*x^2*(7 + 6*x - 22*x^2 + 6*x^3 + 7*x^4)*G[{-1, 0, 0, 
                 -1, -1, 0}, x])/((-1 + x)^3*(1 + x)^5) + 
             (64*ep^2*x^2*(2 + 123*x - 232*x^2 + 123*x^3 + 2*x^4)*G[
                {-1, 0, 0, -1, 0, 0}, x])/((-1 + x)^3*(1 + x)^5) - 
             (4608*ep^2*x^3*G[{-1, 0, 0, -1, 1, 0}, x])/((-1 + x)*(1 + x)^
                5) + (192*ep^2*x^2*(4 + 15*x - 32*x^2 + 15*x^3 + 4*x^4)*G[
                {-1, 0, 0, 0, -1, 0}, x])/((-1 + x)^3*(1 + x)^5) - 
             (32*ep^2*x^2*(1 - x + x^2)*(3 - 4*x + 3*x^2)*G[{-1, 0, 0, 0, 0, 
                 0}, x])/((-1 + x)^3*(1 + x)^5) - (320*ep^2*x^2*(1 - 10*x + 
                x^2)*G[{-1, 0, 0, 0, 1, 0}, x])/((-1 + x)*(1 + x)^5) - 
             (4608*ep^2*x^3*G[{-1, 0, 0, 1, -1, 0}, x])/((-1 + x)*(1 + x)^
                5) - (128*ep^2*x^2*(1 - 13*x + x^2)*G[{-1, 0, 0, 1, 0, 0}, 
                x])/((-1 + x)*(1 + x)^5) - (1536*ep^2*x^3*G[{-1, 0, 0, 1, 1, 
                 0}, x])/((-1 + x)*(1 + x)^5) + (512*ep^2*(-2 + x)*x^3*(-1 + 
                2*x)*G[{-1, 0, 1, -1, 0, 0}, x])/((-1 + x)^3*(1 + x)^5) + 
             (128*ep^2*x^2*(23 - 76*x + 102*x^2 - 76*x^3 + 23*x^4)*G[
                {-1, 0, 1, 0, -1, 0}, x])/((-1 + x)^3*(1 + x)^5) - 
             (64*ep^2*x^2*(55 - 184*x + 254*x^2 - 184*x^3 + 55*x^4)*G[
                {-1, 0, 1, 0, 0, 0}, x])/((-1 + x)^3*(1 + x)^5) + 
             (128*ep^2*x^2*(7 - 16*x + 7*x^2)*G[{-1, 0, 1, 0, 1, 0}, x])/
              ((-1 + x)*(1 + x)^5) - (128*ep^2*x^2*(11 - 82*x + 138*x^2 - 
                82*x^3 + 11*x^4)*G[{-1, 0, 1, 1, 0, 0}, x])/
              ((-1 + x)^3*(1 + x)^5) + (768*ep^2*x^2*(3 - 8*x + 3*x^2)*G[
                {-1, 1, -1, 0, 0, 0}, x])/((-1 + x)*(1 + x)^5) + 
             (128*ep^2*x^2*(1 + 11*x - 22*x^2 + 11*x^3 + x^4)*G[{-1, 1, 0, 
                 -1, 0, 0}, x])/((-1 + x)^3*(1 + x)^5) - 
             (256*ep^2*x^2*(28 - 131*x + 204*x^2 - 131*x^3 + 28*x^4)*G[
                {-1, 1, 0, 0, -1, 0}, x])/((-1 + x)^3*(1 + x)^5) + 
             (64*ep^2*x^2*(17 - 111*x + 182*x^2 - 111*x^3 + 17*x^4)*G[
                {-1, 1, 0, 0, 0, 0}, x])/((-1 + x)^3*(1 + x)^5) - 
             (768*ep^2*x^2*(3 - 8*x + 3*x^2)*G[{-1, 1, 0, 0, 1, 0}, x])/
              ((-1 + x)*(1 + x)^5) + (256*ep^2*x^2*(10 - 19*x + 10*x^2)*G[
                {-1, 1, 0, 1, 0, 0}, x])/((-1 + x)*(1 + x)^5) + 
             (768*ep^2*x^2*(3 - 8*x + 3*x^2)*G[{-1, 1, 1, 0, 0, 0}, x])/
              ((-1 + x)*(1 + x)^5) - (128*ep^2*x^2*(71 - 335*x + 514*x^2 - 
                335*x^3 + 71*x^4)*G[{0, -1, -1, -1, 0, 0}, x])/
              ((-1 + x)^3*(1 + x)^5) - (128*ep^2*x^2*(71 - 367*x + 570*x^2 - 
                367*x^3 + 71*x^4)*G[{0, -1, -1, 0, -1, 0}, x])/
              ((-1 + x)^3*(1 + x)^5) + (128*ep^2*x^2*(79 - 396*x + 610*x^2 - 
                396*x^3 + 79*x^4)*G[{0, -1, -1, 0, 0, 0}, x])/
              ((-1 + x)^3*(1 + x)^5) - (512*ep^2*x^2*(8 - 23*x + 8*x^2)*G[
                {0, -1, -1, 0, 1, 0}, x])/((-1 + x)*(1 + x)^5) - 
             (256*ep^2*x^2*(1 - 8*x + x^2)*(1 - x + x^2)*G[{0, -1, -1, 1, 0, 
                 0}, x])/((-1 + x)^3*(1 + x)^5) - (128*ep^2*x^2*(103 - 
                539*x + 846*x^2 - 539*x^3 + 103*x^4)*G[{0, -1, 0, -1, -1, 0}, 
                x])/((-1 + x)^3*(1 + x)^5) + (512*ep^2*x^2*(30 - 151*x + 
                235*x^2 - 151*x^3 + 30*x^4)*G[{0, -1, 0, -1, 0, 0}, x])/
              ((-1 + x)^3*(1 + x)^5) - (768*ep^2*x^2*(8 - 23*x + 8*x^2)*G[
                {0, -1, 0, -1, 1, 0}, x])/((-1 + x)*(1 + x)^5) + 
             (64*ep^2*x^2*(271 - 1424*x + 2238*x^2 - 1424*x^3 + 271*x^4)*G[
                {0, -1, 0, 0, -1, 0}, x])/((-1 + x)^3*(1 + x)^5) - 
             (128*ep^2*x^2*(41 - 219*x + 341*x^2 - 219*x^3 + 41*x^4)*G[
                {0, -1, 0, 0, 0, 0}, x])/((-1 + x)^3*(1 + x)^5) + 
             (128*ep^2*x^2*(56 - 173*x + 56*x^2)*G[{0, -1, 0, 0, 1, 0}, x])/
              ((-1 + x)*(1 + x)^5) - (768*ep^2*x^2*(8 - 23*x + 8*x^2)*G[
                {0, -1, 0, 1, -1, 0}, x])/((-1 + x)*(1 + x)^5) + 
             (192*ep^2*x^2*(17 - 72*x + 106*x^2 - 72*x^3 + 17*x^4)*G[
                {0, -1, 0, 1, 0, 0}, x])/((-1 + x)^3*(1 + x)^5) - 
             (256*ep^2*x^2*(8 - 23*x + 8*x^2)*G[{0, -1, 0, 1, 1, 0}, x])/
              ((-1 + x)*(1 + x)^5) - (256*ep^2*x^2*(1 - 8*x + x^2)*(1 - x + 
                x^2)*G[{0, -1, 1, -1, 0, 0}, x])/((-1 + x)^3*(1 + x)^5) + 
             (1536*ep^2*x^3*(2 - 3*x + 2*x^2)*G[{0, -1, 1, 0, -1, 0}, x])/
              ((-1 + x)^3*(1 + x)^5) - (128*ep^2*x^2*(19 - 81*x + 136*x^2 - 
                81*x^3 + 19*x^4)*G[{0, -1, 1, 0, 0, 0}, x])/
              ((-1 + x)^3*(1 + x)^5) + (256*ep^2*x^2*(1 + 5*x + x^2)*G[
                {0, -1, 1, 0, 1, 0}, x])/((-1 + x)*(1 + x)^5) + 
             (256*ep^2*x^2*(1 - 19*x + x^2)*G[{0, -1, 1, 1, 0, 0}, x])/
              ((-1 + x)*(1 + x)^5) + (128*ep^2*x^2*(49 + 130*x - 330*x^2 + 
                130*x^3 + 49*x^4)*G[{0, 0, -1, -1, -1, 0}, x])/
              ((-1 + x)^3*(1 + x)^5) - (64*ep^2*x^2*(10 + 405*x - 788*x^2 + 
                405*x^3 + 10*x^4)*G[{0, 0, -1, -1, 0, 0}, x])/
              ((-1 + x)^3*(1 + x)^5) + (13824*ep^2*x^3*G[{0, 0, -1, -1, 1, 
                 0}, x])/((-1 + x)*(1 + x)^5) - (192*ep^2*x^2*(4 + 137*x - 
                268*x^2 + 137*x^3 + 4*x^4)*G[{0, 0, -1, 0, -1, 0}, x])/
              ((-1 + x)^3*(1 + x)^5) - (32*ep^2*x^2*(60 - 643*x + 1084*x^2 - 
                643*x^3 + 60*x^4)*G[{0, 0, -1, 0, 0, 0}, x])/
              ((-1 + x)^3*(1 + x)^5) + (128*ep^2*x^2*(8 - 95*x + 8*x^2)*G[
                {0, 0, -1, 0, 1, 0}, x])/((-1 + x)*(1 + x)^5) + 
             (13824*ep^2*x^3*G[{0, 0, -1, 1, -1, 0}, x])/((-1 + x)*(1 + x)^
                5) - (256*ep^2*x^3*(28 - 55*x + 28*x^2)*G[{0, 0, -1, 1, 0, 
                 0}, x])/((-1 + x)^3*(1 + x)^5) + (4608*ep^2*x^3*G[
                {0, 0, -1, 1, 1, 0}, x])/((-1 + x)*(1 + x)^5) - 
             (192*ep^2*x^2*(8 + 83*x - 168*x^2 + 83*x^3 + 8*x^4)*G[
                {0, 0, 0, -1, -1, 0}, x])/((-1 + x)^3*(1 + x)^5) - 
             (32*ep^2*x^2*(17 - 509*x + 922*x^2 - 509*x^3 + 17*x^4)*G[
                {0, 0, 0, -1, 0, 0}, x])/((-1 + x)^3*(1 + x)^5) + 
             (960*ep^2*x^2*(1 - 10*x + x^2)*G[{0, 0, 0, -1, 1, 0}, x])/
              ((-1 + x)*(1 + x)^5) + (32*ep^2*x^2*(8 + 143*x - 312*x^2 + 
                143*x^3 + 8*x^4)*G[{0, 0, 0, 0, -1, 0}, x])/
              ((-1 + x)^3*(1 + x)^5) - (64*ep^2*x^2*(11 - 83*x + 154*x^2 - 
                83*x^3 + 11*x^4)*G[{0, 0, 0, 0, 1, 0}, x])/((-1 + x)^3*
               (1 + x)^5) + (960*ep^2*x^2*(1 - 10*x + x^2)*G[{0, 0, 0, 1, -1, 
                 0}, x])/((-1 + x)*(1 + x)^5) - (96*ep^2*x^2*(9 - 90*x + 
                154*x^2 - 90*x^3 + 9*x^4)*G[{0, 0, 0, 1, 0, 0}, x])/
              ((-1 + x)^3*(1 + x)^5) + (320*ep^2*x^2*(1 - 10*x + x^2)*G[
                {0, 0, 0, 1, 1, 0}, x])/((-1 + x)*(1 + x)^5) + 
             (13824*ep^2*x^3*G[{0, 0, 1, -1, -1, 0}, x])/((-1 + x)*(1 + x)^
                5) - (256*ep^2*x^3*(28 - 55*x + 28*x^2)*G[{0, 0, 1, -1, 0, 
                 0}, x])/((-1 + x)^3*(1 + x)^5) + (4608*ep^2*x^3*G[
                {0, 0, 1, -1, 1, 0}, x])/((-1 + x)*(1 + x)^5) + 
             (384*ep^2*x^2*(1 - 29*x + x^2)*G[{0, 0, 1, 0, -1, 0}, x])/
              ((-1 + x)*(1 + x)^5) - (128*ep^2*x^2*(9 - 53*x + 83*x^2 - 
                53*x^3 + 9*x^4)*G[{0, 0, 1, 0, 0, 0}, x])/((-1 + x)^3*(1 + x)^
                5) - (256*ep^2*x^3*(17 - 35*x + 17*x^2)*G[{0, 0, 1, 0, 1, 0}, 
                x])/((-1 + x)^3*(1 + x)^5) + (4608*ep^2*x^3*G[{0, 0, 1, 1, 
                 -1, 0}, x])/((-1 + x)*(1 + x)^5) - (128*ep^2*x^2*(3 - 41*x + 
                74*x^2 - 41*x^3 + 3*x^4)*G[{0, 0, 1, 1, 0, 0}, x])/
              ((-1 + x)^3*(1 + x)^5) + (1536*ep^2*x^3*G[{0, 0, 1, 1, 1, 0}, 
                x])/((-1 + x)*(1 + x)^5) - (256*ep^2*x^2*(1 - 8*x + x^2)*(1 - 
                x + x^2)*G[{0, 1, -1, -1, 0, 0}, x])/((-1 + x)^3*(1 + x)^5) + 
             (1536*ep^2*x^3*(2 - 3*x + 2*x^2)*G[{0, 1, -1, 0, -1, 0}, x])/
              ((-1 + x)^3*(1 + x)^5) - (128*ep^2*x^2*(19 - 81*x + 136*x^2 - 
                81*x^3 + 19*x^4)*G[{0, 1, -1, 0, 0, 0}, x])/
              ((-1 + x)^3*(1 + x)^5) + (256*ep^2*x^2*(1 + 5*x + x^2)*G[
                {0, 1, -1, 0, 1, 0}, x])/((-1 + x)*(1 + x)^5) + 
             (256*ep^2*x^2*(1 - 19*x + x^2)*G[{0, 1, -1, 1, 0, 0}, x])/
              ((-1 + x)*(1 + x)^5) - (384*ep^2*x^2*(23 - 92*x + 134*x^2 - 
                92*x^3 + 23*x^4)*G[{0, 1, 0, -1, -1, 0}, x])/
              ((-1 + x)^3*(1 + x)^5) + (256*ep^2*x^2*(2 - 3*x + 2*x^2)*(11 - 
                29*x + 11*x^2)*G[{0, 1, 0, -1, 0, 0}, x])/((-1 + x)^3*(1 + x)^
                5) - (384*ep^2*x^2*(7 - 16*x + 7*x^2)*G[{0, 1, 0, -1, 1, 0}, 
                x])/((-1 + x)*(1 + x)^5) + (64*ep^2*x^2*(173 - 784*x + 
                1194*x^2 - 784*x^3 + 173*x^4)*G[{0, 1, 0, 0, -1, 0}, x])/
              ((-1 + x)^3*(1 + x)^5) - (32*ep^2*x^2*(65 - 68*x + 65*x^2)*G[
                {0, 1, 0, 0, 0, 0}, x])/((-1 + x)*(1 + x)^5) + 
             (64*ep^2*x^2*(51 - 260*x + 422*x^2 - 260*x^3 + 51*x^4)*G[
                {0, 1, 0, 0, 1, 0}, x])/((-1 + x)^3*(1 + x)^5) - 
             (384*ep^2*x^2*(7 - 16*x + 7*x^2)*G[{0, 1, 0, 1, -1, 0}, x])/
              ((-1 + x)*(1 + x)^5) - (64*ep^2*x^2*(13 - 174*x + 310*x^2 - 
                174*x^3 + 13*x^4)*G[{0, 1, 0, 1, 0, 0}, x])/
              ((-1 + x)^3*(1 + x)^5) - (128*ep^2*x^2*(7 - 16*x + 7*x^2)*G[
                {0, 1, 0, 1, 1, 0}, x])/((-1 + x)*(1 + x)^5) + 
             (256*ep^2*x^2*(1 - 19*x + x^2)*G[{0, 1, 1, -1, 0, 0}, x])/
              ((-1 + x)*(1 + x)^5) + (128*ep^2*x^2*(29 - 130*x + 198*x^2 - 
                130*x^3 + 29*x^4)*G[{0, 1, 1, 0, -1, 0}, x])/
              ((-1 + x)^3*(1 + x)^5) - (64*ep^2*x^2*(77 - 470*x + 766*x^2 - 
                470*x^3 + 77*x^4)*G[{0, 1, 1, 0, 0, 0}, x])/
              ((-1 + x)^3*(1 + x)^5) + (128*ep^2*x^2*(11 - 34*x + 42*x^2 - 
                34*x^3 + 11*x^4)*G[{0, 1, 1, 0, 1, 0}, x])/((-1 + x)^3*
               (1 + x)^5) - (128*ep^2*x^2*(1 + 96*x - 182*x^2 + 96*x^3 + x^4)*
               G[{0, 1, 1, 1, 0, 0}, x])/((-1 + x)^3*(1 + x)^5) + 
             (768*ep^2*x^2*(3 - 8*x + 3*x^2)*G[{1, -1, -1, 0, 0, 0}, x])/
              ((-1 + x)*(1 + x)^5) + (128*ep^2*x^2*(1 + 11*x - 22*x^2 + 
                11*x^3 + x^4)*G[{1, -1, 0, -1, 0, 0}, x])/((-1 + x)^3*(1 + x)^
                5) - (256*ep^2*x^2*(28 - 131*x + 204*x^2 - 131*x^3 + 28*x^4)*
               G[{1, -1, 0, 0, -1, 0}, x])/((-1 + x)^3*(1 + x)^5) + 
             (64*ep^2*x^2*(17 - 111*x + 182*x^2 - 111*x^3 + 17*x^4)*G[
                {1, -1, 0, 0, 0, 0}, x])/((-1 + x)^3*(1 + x)^5) - 
             (768*ep^2*x^2*(3 - 8*x + 3*x^2)*G[{1, -1, 0, 0, 1, 0}, x])/
              ((-1 + x)*(1 + x)^5) + (256*ep^2*x^2*(10 - 19*x + 10*x^2)*G[
                {1, -1, 0, 1, 0, 0}, x])/((-1 + x)*(1 + x)^5) + 
             (768*ep^2*x^2*(3 - 8*x + 3*x^2)*G[{1, -1, 1, 0, 0, 0}, x])/
              ((-1 + x)*(1 + x)^5) - (128*ep^2*x^2*(1 + 27*x - 50*x^2 + 
                27*x^3 + x^4)*G[{1, 0, -1, -1, 0, 0}, x])/((-1 + x)^3*(1 + x)^
                5) - (128*ep^2*x^2*(1 + 43*x - 78*x^2 + 43*x^3 + x^4)*G[
                {1, 0, -1, 0, -1, 0}, x])/((-1 + x)^3*(1 + x)^5) - 
             (256*ep^2*x^2*(8 - 65*x + 109*x^2 - 65*x^3 + 8*x^4)*G[
                {1, 0, -1, 0, 0, 0}, x])/((-1 + x)^3*(1 + x)^5) - 
             (256*ep^2*x^2*(1 + 5*x + x^2)*G[{1, 0, -1, 0, 1, 0}, x])/
              ((-1 + x)*(1 + x)^5) - (512*ep^2*x^3*(4 - 7*x + 4*x^2)*G[
                {1, 0, -1, 1, 0, 0}, x])/((-1 + x)^3*(1 + x)^5) + 
             (768*ep^2*x^2*(28 - 131*x + 204*x^2 - 131*x^3 + 28*x^4)*G[
                {1, 0, 0, -1, -1, 0}, x])/((-1 + x)^3*(1 + x)^5) - 
             (64*ep^2*x^2*(223 - 1059*x + 1654*x^2 - 1059*x^3 + 223*x^4)*G[
                {1, 0, 0, -1, 0, 0}, x])/((-1 + x)^3*(1 + x)^5) + 
             (2304*ep^2*x^2*(3 - 8*x + 3*x^2)*G[{1, 0, 0, -1, 1, 0}, x])/
              ((-1 + x)*(1 + x)^5) - (192*ep^2*x^2*(17 - 111*x + 182*x^2 - 
                111*x^3 + 17*x^4)*G[{1, 0, 0, 0, -1, 0}, x])/
              ((-1 + x)^3*(1 + x)^5) + (32*ep^2*x^2*(87 - 437*x + 698*x^2 - 
                437*x^3 + 87*x^4)*G[{1, 0, 0, 0, 0, 0}, x])/
              ((-1 + x)^3*(1 + x)^5) - (128*ep^2*x^2*(7 - 34*x + 7*x^2)*G[
                {1, 0, 0, 0, 1, 0}, x])/((-1 + x)*(1 + x)^5) + 
             (2304*ep^2*x^2*(3 - 8*x + 3*x^2)*G[{1, 0, 0, 1, -1, 0}, x])/
              ((-1 + x)*(1 + x)^5) - (128*ep^2*x^2*(64 - 163*x + 64*x^2)*G[
                {1, 0, 0, 1, 0, 0}, x])/((-1 + x)*(1 + x)^5) + 
             (768*ep^2*x^2*(3 - 8*x + 3*x^2)*G[{1, 0, 0, 1, 1, 0}, x])/
              ((-1 + x)*(1 + x)^5) - (512*ep^2*x^3*(4 - 7*x + 4*x^2)*G[
                {1, 0, 1, -1, 0, 0}, x])/((-1 + x)^3*(1 + x)^5) - 
             (256*ep^2*x^2*(29 - 112*x + 168*x^2 - 112*x^3 + 29*x^4)*G[
                {1, 0, 1, 0, -1, 0}, x])/((-1 + x)^3*(1 + x)^5) + 
             (128*ep^2*x^2*(13 - 22*x + 20*x^2 - 22*x^3 + 13*x^4)*G[
                {1, 0, 1, 0, 0, 0}, x])/((-1 + x)^3*(1 + x)^5) - 
             (256*ep^2*x^2*(10 - 19*x + 10*x^2)*G[{1, 0, 1, 0, 1, 0}, x])/
              ((-1 + x)*(1 + x)^5) + (256*ep^2*x^2*(8 - 37*x + 60*x^2 - 
                37*x^3 + 8*x^4)*G[{1, 0, 1, 1, 0, 0}, x])/((-1 + x)^3*(1 + x)^
                5) + (768*ep^2*x^2*(3 - 8*x + 3*x^2)*G[{1, 1, -1, 0, 0, 0}, 
                x])/((-1 + x)*(1 + x)^5) + (128*ep^2*x^2*(1 + 11*x - 22*x^2 + 
                11*x^3 + x^4)*G[{1, 1, 0, -1, 0, 0}, x])/((-1 + x)^3*(1 + x)^
                5) - (256*ep^2*x^2*(28 - 131*x + 204*x^2 - 131*x^3 + 28*x^4)*
               G[{1, 1, 0, 0, -1, 0}, x])/((-1 + x)^3*(1 + x)^5) + 
             (64*ep^2*x^2*(17 - 111*x + 182*x^2 - 111*x^3 + 17*x^4)*G[
                {1, 1, 0, 0, 0, 0}, x])/((-1 + x)^3*(1 + x)^5) - 
             (768*ep^2*x^2*(3 - 8*x + 3*x^2)*G[{1, 1, 0, 0, 1, 0}, x])/
              ((-1 + x)*(1 + x)^5) + (256*ep^2*x^2*(10 - 19*x + 10*x^2)*G[
                {1, 1, 0, 1, 0, 0}, x])/((-1 + x)*(1 + x)^5) + 
             (768*ep^2*x^2*(3 - 8*x + 3*x^2)*G[{1, 1, 1, 0, 0, 0}, x])/
              ((-1 + x)*(1 + x)^5) + (44*x*Log[x])/(3*ep*(-1 + x)*(1 + x)) + 
             (2*x*(-54 + 162*x^2 - 162*x^4 + 54*x^6 + 437*Log[x] + 
                1198*x*Log[x] - 437*x^2*Log[x] - 2396*x^3*Log[x] - 
                437*x^4*Log[x] + 1198*x^5*Log[x] + 437*x^6*Log[x] + 
                30*Log[x]^2 + 258*x*Log[x]^2 - 750*x^2*Log[x]^2 - 
                300*x^3*Log[x]^2 + 762*x^4*Log[x]^2 + 42*x^5*Log[x]^2 - 
                42*x^6*Log[x]^2 - 48*x*Log[x]^3 + 546*x^2*Log[x]^3 - 
                2136*x^3*Log[x]^3 + 2292*x^4*Log[x]^3 - 1056*x^5*Log[x]^3 + 
                114*x^6*Log[x]^3 - 3*x*Log[x]^4 - 9*x^2*Log[x]^4 + 
                6*x^3*Log[x]^4 - 9*x^4*Log[x]^4 - 3*x^5*Log[x]^4))/
              (9*(-1 + x)^3*(1 + x)^5) - (ep*x*(10530 - 31590*x^2 + 
                31590*x^4 - 10530*x^6 - 2160*Log[2]^4 + 6480*x^2*Log[2]^4 - 
                6480*x^4*Log[2]^4 + 2160*x^6*Log[2]^4 - 56125*Log[x] - 
                168950*x*Log[x] + 56125*x^2*Log[x] + 337900*x^3*Log[x] + 
                56125*x^4*Log[x] - 168950*x^5*Log[x] - 56125*x^6*Log[x] - 
                7710*Log[x]^2 - 20820*x*Log[x]^2 + 13380*x^2*Log[x]^2 + 
                124260*x^3*Log[x]^2 - 51690*x^4*Log[x]^2 - 103440*x^5*
                 Log[x]^2 + 46020*x^6*Log[x]^2 - 240*Log[x]^3 - 
                1740*x*Log[x]^3 - 120*x^2*Log[x]^3 + 117240*x^3*Log[x]^3 - 
                115140*x^4*Log[x]^3 + 31740*x^5*Log[x]^3 - 60*x^6*Log[x]^3 + 
                900*x*Log[x]^4 - 6885*x^2*Log[x]^4 + 25200*x^3*Log[x]^4 - 
                21960*x^4*Log[x]^4 + 9900*x^5*Log[x]^4 - 1395*x^6*Log[x]^4 + 
                54*x*Log[x]^5 - 126*x^2*Log[x]^5 + 180*x^3*Log[x]^5 - 
                126*x^4*Log[x]^5 + 54*x^5*Log[x]^5))/(135*(-1 + x)^3*(1 + x)^
                5) + (ep^2*x*(-282690 + 848070*x^2 - 848070*x^4 + 
                282690*x^6 + 77760*Log[2]^4 - 103680*x*Log[2]^4 + 
                25920*x^2*Log[2]^4 - 25920*x^4*Log[2]^4 + 103680*x^5*
                 Log[2]^4 - 77760*x^6*Log[2]^4 - 15552*Log[2]^5 + 
                46656*x^2*Log[2]^5 - 46656*x^4*Log[2]^5 + 15552*x^6*
                 Log[2]^5 + 1197445*Log[x] + 3838310*x*Log[x] - 1197445*x^2*
                 Log[x] - 7676620*x^3*Log[x] - 1197445*x^4*Log[x] + 
                3838310*x^5*Log[x] + 1197445*x^6*Log[x] + 213630*Log[x]^2 + 
                440220*x*Log[x]^2 + 363900*x^2*Log[x]^2 - 3474060*x^3*
                 Log[x]^2 + 706530*x^4*Log[x]^2 + 3033840*x^5*Log[x]^2 - 
                1284060*x^6*Log[x]^2 + 20040*Log[x]^3 - 83040*x*Log[x]^3 + 
                580980*x^2*Log[x]^3 - 2986440*x^3*Log[x]^3 + 2790660*x^4*
                 Log[x]^3 - 210480*x^5*Log[x]^3 - 163560*x^6*Log[x]^3 + 
                180*Log[x]^4 - 3150*x*Log[x]^4 - 6660*x^2*Log[x]^4 - 
                421380*x^3*Log[x]^4 + 307350*x^4*Log[x]^4 - 87930*x^5*
                 Log[x]^4 - 1170*x^6*Log[x]^4 - 2376*x*Log[x]^5 + 
                28782*x^2*Log[x]^5 - 104112*x^3*Log[x]^5 + 106056*x^4*
                 Log[x]^5 - 47736*x^5*Log[x]^5 + 5562*x^6*Log[x]^5 - 
                126*x*Log[x]^6 - 90*x^2*Log[x]^6 - 36*x^3*Log[x]^6 - 
                90*x^4*Log[x]^6 - 126*x^5*Log[x]^6))/(810*(-1 + x)^3*(1 + x)^
                5) + Pi^4*((-2*x^2*(46 - 135*x + 224*x^2 - 135*x^3 + 46*x^4))/
                (15*(-1 + x)^3*(1 + x)^5) - (ep*x*(376 - 3256*x + 9997*x^2 - 
                  15040*x^3 + 12192*x^4 - 3672*x^5 + 147*x^6 - 1026*x*
                   Log[x] + 3410*x^2*Log[x] - 5996*x^3*Log[x] + 3410*x^4*
                   Log[x] - 1026*x^5*Log[x]))/(45*(-1 + x)^3*(1 + x)^5) - 
               (ep^2*x*(1414 + 10271*x - 29116*x^2 - 2074*x^3 + 43133*x^4 - 
                  23503*x^5 + 2383*x^6 - 1872*Log[2] + 5616*x^2*Log[2] - 
                  5616*x^4*Log[2] + 1872*x^6*Log[2] + 1440*x*Log[2]^2 - 
                  4320*x^2*Log[2]^2 + 1440*x^3*Log[2]^2 - 4320*x^4*Log[2]^2 + 
                  1440*x^5*Log[2]^2 - 120*Log[x] + 7956*x*Log[x] - 
                  78855*x^2*Log[x] + 189792*x^3*Log[x] - 204012*x^4*Log[x] + 
                  80724*x^5*Log[x] - 6189*x^6*Log[x] - 1431*x*Log[x]^2 + 
                  8727*x^2*Log[x]^2 - 11994*x^3*Log[x]^2 + 8727*x^4*
                   Log[x]^2 - 1431*x^5*Log[x]^2))/(135*(-1 + x)^3*
                 (1 + x)^5)) + ((-384*ep*x)/(1 + x)^2 + (256*ep^2*Pi^2*x^2*
                 (1 - 3*x + x^2 - 3*x^3 + x^4))/((-1 + x)^3*(1 + x)^5) - 
               (768*ep^2*x*(3 - 4*x + 4*x^2 - 4*x^3 + 3*x^4))/((-1 + x)^2*
                 (1 + x)^4))*PolyLog[4, 1/2] - (2304*ep^2*x*PolyLog[5, 1/2])/
              (1 + x)^2 + ((16*x*(-5 + 71*x - 71*x^3 + 5*x^4 + 34*x*Log[x] - 
                  94*x^2*Log[x] + 34*x^3*Log[x]))/((-1 + x)*(1 + x)^5) + 
               (8*ep*x*(88 - 250*x + 314*x^2 - 112*x^3 - 208*x^4 + 362*x^5 - 
                  194*x^6 - 18*Log[x] - 474*x*Log[x] + 2940*x^2*Log[x] - 
                  5880*x^3*Log[x] + 5298*x^4*Log[x] - 1806*x^5*Log[x] + 
                  108*x^6*Log[x] + 93*x*Log[x]^2 - 432*x^2*Log[x]^2 + 
                  642*x^3*Log[x]^2 - 432*x^4*Log[x]^2 + 93*x^5*Log[x]^2))/
                (3*(-1 + x)^3*(1 + x)^5) - (8*ep^2*x*(37 - 1114*x + 
                  8306*x^2 - 3874*x^3 - 7165*x^4 + 4988*x^5 - 1178*x^6 + 
                  701*Log[x] - 1064*x*Log[x] + 3511*x^2*Log[x] - 2984*x^3*
                   Log[x] + 505*x^4*Log[x] + 1780*x^5*Log[x] + 71*x^6*
                   Log[x] + 45*Log[x]^2 + 396*x*Log[x]^2 - 810*x^2*Log[x]^2 - 
                  1026*x^3*Log[x]^2 + 2331*x^4*Log[x]^2 - 1638*x^5*Log[x]^2 + 
                  234*x^6*Log[x]^2 - 105*x*Log[x]^3 + 354*x^2*Log[x]^3 - 
                  450*x^3*Log[x]^3 + 354*x^4*Log[x]^3 - 105*x^5*Log[x]^3))/
                (9*(-1 + x)^3*(1 + x)^5))*Zeta[3] - (8*ep^2*x^2*(552 - 
                2515*x + 3667*x^2 - 2515*x^3 + 552*x^4)*Zeta[3]^2)/
              ((-1 + x)^3*(1 + x)^5) + G[{0, -1, -1}, x]*
              (Pi^2*((32*ep*x^2*(3 - 35*x + 50*x^2 - 35*x^3 + 3*x^4))/
                  ((-1 + x)^3*(1 + x)^5) + (16*ep^2*x*(-41 + 58*x - 142*x^2 - 
                    1020*x^3 + 1081*x^4 - 646*x^5 + 86*x^6 - 24*x*Log[2] + 
                    216*x^2*Log[2] - 240*x^3*Log[2] + 216*x^4*Log[2] - 
                    24*x^5*Log[2]))/(3*(-1 + x)^3*(1 + x)^5)) + (64*ep^2*x^2*
                 (7 - 40*x + 7*x^2)*(7 - 11*x + 7*x^2)*Zeta[3])/((-1 + x)^3*
                 (1 + x)^5)) + G[{1, 1, 0}, x]*((-96*ep*(-1 + x)*x)/
                (1 + x)^3 - (64*ep^2*x*(11 - 19*x + 11*x^2))/((-1 + x)*
                 (1 + x)^3) + Pi^2*((64*ep*x^2*(3 - 8*x + 3*x^2))/((-1 + x)*
                   (1 + x)^5) + (32*ep^2*x*(8 - 196*x + 585*x^2 - 742*x^3 + 
                    442*x^4 - 134*x^5 + 13*x^6))/(3*(-1 + x)^3*(1 + x)^5)) - 
               (128*ep^2*x^2*(10 - 19*x + 10*x^2)*Zeta[3])/((-1 + x)*
                 (1 + x)^5)) + G[{-1, 1, 0}, x]*((-288*ep*(-1 + x)*x)/
                (1 + x)^3 - (192*ep^2*x*(11 - 19*x + 11*x^2))/((-1 + x)*
                 (1 + x)^3) + Pi^2*((64*ep*x^2*(3 - 8*x + 3*x^2))/((-1 + x)*
                   (1 + x)^5) + (32*ep^2*x*(5 - 150*x + 488*x^2 - 742*x^3 + 
                    539*x^4 - 180*x^5 + 16*x^6))/(3*(-1 + x)^3*(1 + x)^5)) - 
               (128*ep^2*x^2*(10 - 19*x + 10*x^2)*Zeta[3])/((-1 + x)*
                 (1 + x)^5)) + G[{1, -1, 0}, x]*((-288*ep*(-1 + x)*x)/
                (1 + x)^3 - (192*ep^2*x*(11 - 19*x + 11*x^2))/((-1 + x)*
                 (1 + x)^3) + Pi^2*((64*ep*x^2*(3 - 8*x + 3*x^2))/((-1 + x)*
                   (1 + x)^5) + (32*ep^2*x*(5 - 150*x + 488*x^2 - 742*x^3 + 
                    539*x^4 - 180*x^5 + 16*x^6))/(3*(-1 + x)^3*(1 + x)^5)) - 
               (128*ep^2*x^2*(10 - 19*x + 10*x^2)*Zeta[3])/((-1 + x)*
                 (1 + x)^5)) + G[{-1, -1, 0}, x]*((-160*ep*x*(1 - 7*x + x^2))/
                (3*(-1 + x)*(1 + x)^3) - (8*ep^2*x*(3913 - 8662*x + 
                  3913*x^2))/(9*(-1 + x)*(1 + x)^3) + (8*ep^2*Pi^2*x*
                 (-35 + 160*x - 189*x^2 - 712*x^3 + 1135*x^4 - 528*x^5 + 
                  73*x^6))/(3*(-1 + x)^3*(1 + x)^5) + (128*ep^2*x^2*
                 (17 - 47*x + 17*x^2)*Zeta[3])/((-1 + x)*(1 + x)^5)) + 
             G[{0, 1, -1}, x]*(Pi^2*((128*ep*(-2 + x)*x^3*(-1 + 2*x))/
                  ((-1 + x)^3*(1 + x)^5) + (64*ep^2*x^2*(-10 + 25*x - 
                    23*x^2 - 20*x^3 + 11*x^4 + 3*x^5 + 2*Log[2] - 
                    42*x*Log[2] + 80*x^2*Log[2] - 42*x^3*Log[2] + 
                    2*x^4*Log[2]))/((-1 + x)^3*(1 + x)^5)) - (64*ep^2*x^2*
                 (1 - 21*x + 64*x^2 - 21*x^3 + x^4)*Zeta[3])/((-1 + x)^3*
                 (1 + x)^5)) + G[{0, -1, 1}, x]*((64*ep^2*Pi^2*x^2*
                 (-3 + 6*x - 6*x^3 + 3*x^4 + 2*Log[2] - 18*x*Log[2] + 
                  20*x^2*Log[2] - 18*x^3*Log[2] + 2*x^4*Log[2]))/
                ((-1 + x)^3*(1 + x)^5) - (64*ep^2*x^2*(1 + 63*x - 146*x^2 + 
                  63*x^3 + x^4)*Zeta[3])/((-1 + x)^3*(1 + x)^5)) + 
             G[{1, 0, -1}, x]*(Pi^2*((-32*ep*x^2*(1 - 21*x + 34*x^2 - 
                    21*x^3 + x^4))/((-1 + x)^3*(1 + x)^5) - 
                 (16*ep^2*x*(3 + 6*x - 23*x^2 - 168*x^3 + 207*x^4 - 114*x^5 + 
                    x^6 + 64*x^2*Log[2] - 112*x^3*Log[2] + 64*x^4*Log[2]))/
                  ((-1 + x)^3*(1 + x)^5)) - (128*ep^2*x^2*(2 - 62*x + 
                  103*x^2 - 62*x^3 + 2*x^4)*Zeta[3])/((-1 + x)^3*
                 (1 + x)^5)) + G[{0, 0, 1}, x]*(Pi^2*((-64*ep*x^3)/
                  ((-1 + x)*(1 + x)^5) + (16*ep^2*x*(-2 + 21*x - 3*x^2 - 
                    190*x^3 + 276*x^4 - 135*x^5 + 9*x^6 - 192*x^2*Log[2] + 
                    408*x^3*Log[2] - 192*x^4*Log[2]))/(3*(-1 + x)^3*
                   (1 + x)^5)) + (64*ep^2*x^2*(3 + 17*x - 41*x^2 + 17*x^3 + 
                  3*x^4)*Zeta[3])/((-1 + x)^3*(1 + x)^5)) + G[{0, -1, 0}, x]*
              ((32*x*(1 - 2*x - 2*x^3 + x^4))/((-1 + x)^2*(1 + x)^4) - 
               (16*ep*x*(68 - 275*x + 660*x^2 - 97*x^3 + 4*x^4))/
                (3*(-1 + x)^2*(1 + x)^4) + (8*ep^2*x*(-1709 + 4466*x - 
                  4437*x^2 - 8300*x^3 + 4580*x^4))/(9*(-1 + x)^2*(1 + x)^4) + 
               Pi^2*((-32*ep*x^2*(12 - 85*x + 130*x^2 - 85*x^3 + 12*x^4))/
                  (3*(-1 + x)^3*(1 + x)^5) - (8*ep^2*x*(-23 - 290*x + 
                    1006*x^2 - 2660*x^3 + 2313*x^4 - 1030*x^5 + 116*x^6))/
                  (3*(-1 + x)^3*(1 + x)^5)) + (128*ep^2*x^2*(8 - 7*x - 
                  7*x^3 + 8*x^4)*Zeta[3])/((-1 + x)^3*(1 + x)^5)) + 
             G[{-1, 0, -1}, x]*(Pi^2*((-32*ep*x^2*(1 - 8*x + x^2)*(1 - x + 
                    x^2))/((-1 + x)^3*(1 + x)^5) + (8*ep^2*x*(-107 + 580*x - 
                    1069*x^2 + 864*x^3 + 403*x^4 - 196*x^5 + 53*x^6 + 
                    192*x^2*Log[2] - 480*x^3*Log[2] + 192*x^4*Log[2]))/
                  (3*(-1 + x)^3*(1 + x)^5)) - (128*ep^2*x^2*(11 - 68*x + 
                  97*x^2 - 68*x^3 + 11*x^4)*Zeta[3])/((-1 + x)^3*
                 (1 + x)^5)) + G[{-1, 1}, x]*((-8*ep^2*Pi^4*x^2*
                 (151 - 559*x + 862*x^2 - 559*x^3 + 151*x^4))/(15*(-1 + x)^3*
                 (1 + x)^5) + (16*ep^2*Pi^2*x*(-3 + 6*x - 6*x^3 + 3*x^4 + 
                  10*Log[2] - 24*x*Log[2] + 52*x^2*Log[2] - 24*x^3*Log[2] + 
                  10*x^4*Log[2]))/((-1 + x)^2*(1 + x)^4) - (16*ep^2*x*
                 (17 + 144*x - 286*x^2 + 144*x^3 + 17*x^4)*Zeta[3])/
                ((-1 + x)^2*(1 + x)^4)) + G[{-1, 0, 1}, x]*
              ((-16*ep^2*Pi^2*x*(-7 + 78*x - 135*x^2 + 135*x^4 - 78*x^5 + 
                  7*x^6 + 96*x^2*Log[2] - 240*x^3*Log[2] + 96*x^4*Log[2]))/
                (3*(-1 + x)^3*(1 + x)^5) + (64*ep^2*x^2*(19 + 44*x - 
                  124*x^2 + 44*x^3 + 19*x^4)*Zeta[3])/((-1 + x)^3*
                 (1 + x)^5)) + G[{0, 1, 0}, x]*((192*x^2)/(1 + x)^4 + 
               (32*ep*x*(-7 + 26*x - 38*x^2 + 2*x^3 + 5*x^4))/((-1 + x)^2*
                 (1 + x)^4) + (256*ep^2*x*(-4 + 9*x - 6*x^2 - 10*x^3 + 
                  7*x^4))/((-1 + x)^2*(1 + x)^4) + Pi^2*
                ((-16*ep*x^2*(27 - 128*x + 194*x^2 - 128*x^3 + 27*x^4))/
                  (3*(-1 + x)^3*(1 + x)^5) - (16*ep^2*x*(-5 - 107*x + 
                    611*x^2 - 1490*x^3 + 1359*x^4 - 555*x^5 + 59*x^6))/
                  (3*(-1 + x)^3*(1 + x)^5)) + (128*ep^2*x^2*(23 - 34*x + 
                  27*x^2 - 34*x^3 + 23*x^4)*Zeta[3])/((-1 + x)^3*
                 (1 + x)^5)) + G[{1, -1}, x]*((-8*ep^2*Pi^4*x^2*
                 (151 - 559*x + 862*x^2 - 559*x^3 + 151*x^4))/(15*(-1 + x)^3*
                 (1 + x)^5) + Pi^2*((32*ep*x*(1 + 5*x - 10*x^2 + 5*x^3 + 
                    x^4))/((-1 + x)^2*(1 + x)^4) - (16*ep^2*x*(3 - 18*x - 
                    12*x^2 - 6*x^3 - 3*x^4 + 2*Log[2] + 84*x*Log[2] - 
                    172*x^2*Log[2] + 84*x^3*Log[2] + 2*x^4*Log[2]))/
                  ((-1 + x)^2*(1 + x)^4)) + (16*ep^2*x*(25 + 66*x - 134*x^2 + 
                  66*x^3 + 25*x^4)*Zeta[3])/((-1 + x)^2*(1 + x)^4)) + 
             G[{1, 0, 0}, x]*((-32*x*(2 + x + 2*x^2))/(1 + x)^4 + 
               (64*ep*x^2*(-4 + 23*x - 16*x^2 + 6*x^3))/((-1 + x)^2*
                 (1 + x)^4) + (8*ep^2*x*(-157 + 286*x + 22*x^2 - 322*x^3 + 
                  195*x^4))/((-1 + x)^2*(1 + x)^4) + Pi^2*
                ((-16*ep*x^2*(53 - 199*x + 306*x^2 - 199*x^3 + 53*x^4))/
                  (3*(-1 + x)^3*(1 + x)^5) - (8*ep^2*x*(67 - 986*x + 
                    3071*x^2 - 4004*x^3 + 2575*x^4 - 718*x^5 + 51*x^6))/
                  (3*(-1 + x)^3*(1 + x)^5)) - (128*ep^2*x^2*(26 - 117*x + 
                  185*x^2 - 117*x^3 + 26*x^4)*Zeta[3])/((-1 + x)^3*
                 (1 + x)^5)) + G[{1, 1}, x]*((-8*ep^2*Pi^4*x^2*(151 - 559*x + 
                  862*x^2 - 559*x^3 + 151*x^4))/(15*(-1 + x)^3*(1 + x)^5) + 
               (16*ep^2*Pi^2*x*(-1 + x^2 + 2*Log[2] + 88*x*Log[2] + 
                  2*x^2*Log[2]))/(1 + x)^4 + (16*ep^2*x*(27 - 746*x + 
                  1478*x^2 - 746*x^3 + 27*x^4)*Zeta[3])/((-1 + x)^2*
                 (1 + x)^4)) + G[{-1, 0, 0}, x]*((-8*x*(15 - 140*x + 
                  254*x^2 - 140*x^3 + 15*x^4))/((-1 + x)^2*(1 + x)^4) + 
               (8*ep*x*(-49 + 436*x - 690*x^2 + 80*x^3 + 79*x^4))/
                (3*(-1 + x)^2*(1 + x)^4) + (8*ep^2*x*(-3653 + 9668*x - 
                  10917*x^2 - 3098*x^3 + 2636*x^4))/(9*(-1 + x)^2*
                 (1 + x)^4) + Pi^2*((-16*ep*x^2*(8 - 31*x + 60*x^2 - 31*x^3 + 
                    8*x^4))/(3*(-1 + x)^3*(1 + x)^5) + (8*ep^2*x*(-81 + 
                    1134*x - 2346*x^2 + 1268*x^3 + 397*x^4 - 466*x^5 + 
                    38*x^6))/(3*(-1 + x)^3*(1 + x)^5)) + (32*ep^2*x^2*
                 (31 - 144*x + 214*x^2 - 144*x^3 + 31*x^4)*Zeta[3])/
                ((-1 + x)^3*(1 + x)^5)) + G[{1, 0, 1}, x]*
              ((-32*ep^2*Pi^2*x*(-2 + 15*x - 24*x^2 + 24*x^4 - 15*x^5 + 
                  2*x^6 - 96*x^2*Log[2] + 168*x^3*Log[2] - 96*x^4*Log[2]))/
                (3*(-1 + x)^3*(1 + x)^5) - (128*ep^2*x^2*(31 - 118*x + 
                  173*x^2 - 118*x^3 + 31*x^4)*Zeta[3])/((-1 + x)^3*
                 (1 + x)^5)) + G[{0, 1, 1}, x]*((-64*ep^2*Pi^2*x^2*
                 (1 - x^2 + 2*Log[2] - 38*x*Log[2] + 2*x^2*Log[2]))/
                ((-1 + x)*(1 + x)^5) + (64*ep^2*x^2*(38 - 383*x + 670*x^2 - 
                  383*x^3 + 38*x^4)*Zeta[3])/((-1 + x)^3*(1 + x)^5)) + 
             G[{0, 0, -1}, x]*(Pi^2*((-16*ep*x^2*(8 - 15*x + 12*x^2 - 
                    15*x^3 + 8*x^4))/((-1 + x)^3*(1 + x)^5) - 
                 (8*ep^2*x*(-4 - 64*x + 599*x^2 - 732*x^3 + 104*x^4 + 
                    140*x^5 + 29*x^6 - 384*x^2*Log[2] + 816*x^3*Log[2] - 
                    384*x^4*Log[2]))/(3*(-1 + x)^3*(1 + x)^5)) - (64*ep^2*x^2*
                 (60 - 34*x - 41*x^2 - 34*x^3 + 60*x^4)*Zeta[3])/
                ((-1 + x)^3*(1 + x)^5)) + G[{-1, -1}, x]*
              ((-8*ep^2*Pi^4*x^2*(46 - 135*x + 224*x^2 - 135*x^3 + 46*x^4))/
                (15*(-1 + x)^3*(1 + x)^5) + Pi^2*((8*ep*x*(11 - 56*x + 
                    118*x^2 - 56*x^3 + 11*x^4))/((-1 + x)^2*(1 + x)^4) - 
                 (8*ep^2*x*(-613 + 1600*x - 4590*x^2 + 1100*x^3 - 305*x^4 + 
                    180*Log[2] - 432*x*Log[2] + 936*x^2*Log[2] - 432*x^3*
                     Log[2] + 180*x^4*Log[2]))/(9*(-1 + x)^2*(1 + x)^4)) + 
               (16*ep^2*x*(89 - 636*x + 1250*x^2 - 636*x^3 + 89*x^4)*Zeta[3])/
                ((-1 + x)^2*(1 + x)^4)) + G[{1, 0}, x]*((48*(-1 + x)*x)/
                (1 + x)^3 + (32*ep*x*(11 - 19*x + 11*x^2))/((-1 + x)*
                 (1 + x)^3) + (112*ep^2*x*(13 - 22*x + 13*x^2))/((-1 + x)*
                 (1 + x)^3) + (4*ep^2*Pi^4*x^2*(1935 - 7333*x + 11410*x^2 - 
                  7333*x^3 + 1935*x^4))/(45*(-1 + x)^3*(1 + x)^5) + Pi^2*
                ((32*x^2*(3 - 8*x + 3*x^2))/((-1 + x)*(1 + x)^5) + 
                 (16*ep*x*(11 - 143*x + 472*x^2 - 742*x^3 + 555*x^4 - 
                    187*x^5 + 10*x^6))/(3*(-1 + x)^3*(1 + x)^5) - 
                 (8*ep^2*x*(27 + 92*x - 441*x^2 + 692*x^3 - 355*x^4 + 
                    128*x^5 + 33*x^6))/(3*(-1 + x)^3*(1 + x)^5)) + 
               ((-64*ep*x^2*(10 - 19*x + 10*x^2))/((-1 + x)*(1 + x)^5) + 
                 (32*ep^2*x*(-23 + 151*x - 425*x^2 + 700*x^3 - 537*x^4 + 
                    161*x^5 + x^6))/((-1 + x)^3*(1 + x)^5))*Zeta[3]) + 
             G[{0, 1}, x]*((4*ep^2*Pi^4*x^2*(1037 - 3832*x + 6090*x^2 - 
                  3832*x^3 + 1037*x^4))/(45*(-1 + x)^3*(1 + x)^5) + 
               (128*ep^2*(-2 + x)*x^3*(-1 + 2*x)*Log[2]^4)/((-1 + x)^3*
                 (1 + x)^5) + Pi^2*((-32*ep*x^2*(-1 + 2*x - 2*x^3 + x^4 + 
                    8*x*Log[2] - 20*x^2*Log[2] + 8*x^3*Log[2]))/((-1 + x)^3*
                   (1 + x)^5) - (16*ep^2*x*(7 - 26*x + 31*x^2 + 24*x^3 - 
                    43*x^4 + 2*x^5 + 5*x^6 - 84*x*Log[2] + 228*x^2*Log[2] - 
                    276*x^3*Log[2] - 168*x^4*Log[2] + 96*x^5*Log[2] + 
                    36*x^6*Log[2] - 96*x^2*Log[2]^2 + 240*x^3*Log[2]^2 - 
                    96*x^4*Log[2]^2))/(3*(-1 + x)^3*(1 + x)^5)) + 
               (3072*ep^2*(-2 + x)*x^3*(-1 + 2*x)*PolyLog[4, 1/2])/
                ((-1 + x)^3*(1 + x)^5) + ((32*ep*x^2*(19 + 44*x - 124*x^2 + 
                    44*x^3 + 19*x^4))/((-1 + x)^3*(1 + x)^5) + 
                 (32*ep^2*x*(14 - 52*x + 371*x^2 - 259*x^3 - 242*x^4 + 
                    261*x^5 + 9*x^6))/((-1 + x)^3*(1 + x)^5))*Zeta[3]) + 
             G[{-1, 0}, x]*((-16*x*(8 + 7*x + 8*x^2))/(3*(-1 + x)*
                 (1 + x)^3) + (4*ep*x*(485 - 2774*x + 485*x^2))/(9*(-1 + x)*
                 (1 + x)^3) + (2*ep^2*x*(16025 - 82538*x + 16025*x^2))/
                (27*(-1 + x)*(1 + x)^3) + (4*ep^2*Pi^4*x^2*(513 - 1705*x + 
                  2998*x^2 - 1705*x^3 + 513*x^4))/(45*(-1 + x)^3*(1 + x)^5) + 
               Pi^2*((-4*ep*x*(-45 + 324*x - 739*x^2 + 712*x^3 - 207*x^4 + 
                    44*x^5 + 7*x^6))/(3*(-1 + x)^3*(1 + x)^5) - 
                 (4*ep^2*x*(-143 + 1214*x - 5347*x^2 + 4664*x^3 + 1073*x^4 - 
                    970*x^5 + 565*x^6))/(9*(-1 + x)^3*(1 + x)^5)) + 
               ((64*ep*x^2*(17 - 47*x + 17*x^2))/((-1 + x)*(1 + x)^5) + 
                 (16*ep^2*x*(-3 - 264*x + 1203*x^2 - 1960*x^3 + 1543*x^4 - 
                    496*x^5 + 33*x^6))/((-1 + x)^3*(1 + x)^5))*Zeta[3]) + 
             G[{0, -1}, x]*((4*ep^2*Pi^4*x^2*(813 - 1892*x + 2426*x^2 - 
                  1892*x^3 + 813*x^4))/(45*(-1 + x)^3*(1 + x)^5) - 
               (128*ep^2*(-2 + x)*x^3*(-1 + 2*x)*Log[2]^4)/((-1 + x)^3*
                 (1 + x)^5) + Pi^2*((-16*x^2*(1 - 8*x + x^2)*(1 - x + x^2))/
                  ((-1 + x)^3*(1 + x)^5) - (8*ep*x*(-5 + 6*x - 6*x^2 - 
                    144*x^3 + 117*x^4 - 70*x^5 + 14*x^6 - 32*x^2*Log[2] + 
                    80*x^3*Log[2] - 32*x^4*Log[2]))/((-1 + x)^3*(1 + x)^5) + 
                 (8*ep^2*x*(35 + 367*x - 917*x^2 + 4822*x^3 - 3800*x^4 + 
                    1129*x^5 - 232*x^6 - 504*x*Log[2] + 1368*x^2*Log[2] - 
                    1656*x^3*Log[2] - 1008*x^4*Log[2] + 576*x^5*Log[2] + 
                    216*x^6*Log[2] - 576*x^2*Log[2]^2 + 1440*x^3*Log[2]^2 - 
                    576*x^4*Log[2]^2))/(9*(-1 + x)^3*(1 + x)^5)) - 
               (3072*ep^2*(-2 + x)*x^3*(-1 + 2*x)*PolyLog[4, 1/2])/
                ((-1 + x)^3*(1 + x)^5) + ((-64*ep*x^2*(11 - 68*x + 97*x^2 - 
                    68*x^3 + 11*x^4))/((-1 + x)^3*(1 + x)^5) - 
                 (32*ep^2*x*(-24 - 61*x + 373*x^2 - 1003*x^3 + 774*x^4 - 
                    366*x^5 + 61*x^6))/((-1 + x)^3*(1 + x)^5))*Zeta[3]) + 
             Pi^2*((4*x*(25 - 241*x + 341*x^2 - 58*x^3 - 289*x^4 + 299*x^5 - 
                  77*x^6 - 36*Log[2] + 108*x^2*Log[2] - 108*x^4*Log[2] + 
                  36*x^6*Log[2] - 138*x*Log[x] + 477*x^2*Log[x] - 
                  1068*x^3*Log[x] + 942*x^4*Log[x] - 414*x^5*Log[x] + 
                  57*x^6*Log[x] - 24*x*Log[x]^2 + 93*x^2*Log[x]^2 - 
                  180*x^3*Log[x]^2 + 93*x^4*Log[x]^2 - 24*x^5*Log[x]^2))/
                (9*(-1 + x)^3*(1 + x)^5) - (2*ep*x*(-310 + 2944*x - 
                  1373*x^2 - 38*x^3 + 274*x^4 - 2906*x^5 + 1409*x^6 + 
                  1296*Log[2] - 1728*x*Log[2] + 432*x^2*Log[2] - 432*x^4*
                   Log[2] + 1728*x^5*Log[2] - 1296*x^6*Log[2] - 
                  432*Log[2]^2 + 1296*x^2*Log[2]^2 - 1296*x^4*Log[2]^2 + 
                  432*x^6*Log[2]^2 - 69*Log[x] + 1356*x*Log[x] - 2127*x^2*
                   Log[x] + 9960*x^3*Log[x] - 8661*x^4*Log[x] + 3408*x^5*
                   Log[x] - 699*x^6*Log[x] - 18*Log[x]^2 + 324*x*Log[x]^2 + 
                  2943*x^2*Log[x]^2 - 11412*x^3*Log[x]^2 + 14598*x^4*
                   Log[x]^2 - 6336*x^5*Log[x]^2 + 405*x^6*Log[x]^2 + 
                  120*x*Log[x]^3 - 774*x^2*Log[x]^3 + 1272*x^3*Log[x]^3 - 
                  774*x^4*Log[x]^3 + 120*x^5*Log[x]^3))/(27*(-1 + x)^3*
                 (1 + x)^5) + (ep^2*x*(8836 - 30496*x - 36781*x^2 + 
                  16010*x^3 + 60068*x^4 + 14486*x^5 - 32123*x^6 - 
                  36288*Log[2] + 12960*x*Log[2] + 25920*x^2*Log[2] - 
                  25920*x^4*Log[2] - 12960*x^5*Log[2] + 36288*x^6*Log[2] + 
                  15552*Log[2]^2 - 20736*x*Log[2]^2 + 5184*x^2*Log[2]^2 - 
                  5184*x^4*Log[2]^2 + 20736*x^5*Log[2]^2 - 15552*x^6*
                   Log[2]^2 - 5184*Log[2]^3 + 15552*x^2*Log[2]^3 - 
                  15552*x^4*Log[2]^3 + 5184*x^6*Log[2]^3 + 864*x*Log[2]^4 - 
                  2592*x^2*Log[2]^4 + 864*x^3*Log[2]^4 - 2592*x^4*Log[2]^4 + 
                  864*x^5*Log[2]^4 + 3471*Log[x] - 25998*x*Log[x] + 
                  42483*x^2*Log[x] - 206880*x^3*Log[x] + 248223*x^4*Log[x] - 
                  95118*x^5*Log[x] + 28635*x^6*Log[x] + 1170*Log[x]^2 - 
                  9000*x*Log[x]^2 - 1818*x^2*Log[x]^2 + 26424*x^3*Log[x]^2 - 
                  43884*x^4*Log[x]^2 + 13788*x^5*Log[x]^2 + 5760*x^6*
                   Log[x]^2 + 108*Log[x]^3 - 720*x*Log[x]^3 - 6192*x^2*
                   Log[x]^3 + 12384*x^3*Log[x]^3 - 10512*x^4*Log[x]^3 + 
                  2088*x^5*Log[x]^3 + 396*x^6*Log[x]^3 - 405*x*Log[x]^4 + 
                  1890*x^2*Log[x]^4 - 3618*x^3*Log[x]^4 + 1890*x^4*Log[x]^4 - 
                  405*x^5*Log[x]^4))/(81*(-1 + x)^3*(1 + x)^5) + 
               ((16*ep*x^2*(7 + 21*x - 11*x^2 + 21*x^3 + 7*x^4))/
                  (3*(-1 + x)^3*(1 + x)^5) - (4*ep^2*x*(-15 - 59*x - 
                    943*x^2 + 198*x^3 - 425*x^4 - 175*x^5 + 71*x^6 - 
                    168*x*Log[2] + 504*x^2*Log[2] - 168*x^3*Log[2] + 
                    504*x^4*Log[2] - 168*x^5*Log[2] - 106*x*Log[x] + 
                    284*x^2*Log[x] - 540*x^3*Log[x] + 284*x^4*Log[x] - 
                    106*x^5*Log[x]))/(3*(-1 + x)^3*(1 + x)^5))*Zeta[3]) + 
             ((-48*ep*x^2*(120 - 464*x + 701*x^2 - 464*x^3 + 120*x^4))/
                ((-1 + x)^3*(1 + x)^5) + (4*ep^2*x*(-1166 + 9753*x - 
                  30344*x^2 + 40094*x^3 - 25254*x^4 + 4693*x^5 + 316*x^6 + 
                  1792*x*Log[x] - 7576*x^2*Log[x] + 12464*x^3*Log[x] - 
                  7576*x^4*Log[x] + 1792*x^5*Log[x]))/((-1 + x)^3*(1 + x)^5))*
              Zeta[5] + G[{1}, x]*(Pi^4*((-4*ep*x^2*(151 - 559*x + 862*x^2 - 
                    559*x^3 + 151*x^4))/(15*(-1 + x)^3*(1 + x)^5) - 
                 (4*ep^2*x*(212 - 3928*x + 12761*x^2 - 17192*x^3 + 
                    11565*x^4 - 3338*x^5 + 292*x^6))/(45*(-1 + x)^3*
                   (1 + x)^5)) + (32*ep^2*x*(1 + 5*x - 10*x^2 + 5*x^3 + x^4)*
                 Log[2]^4)/((-1 + x)^2*(1 + x)^4) + (768*ep^2*x*(1 + 5*x - 
                  10*x^2 + 5*x^3 + x^4)*PolyLog[4, 1/2])/((-1 + x)^2*
                 (1 + x)^4) + ((16*ep*x*(12 + 43*x - 112*x^2 + 43*x^3 + 
                    12*x^4))/((-1 + x)^2*(1 + x)^4) - (32*ep^2*x*(14 - 85*x + 
                    248*x^2 - 151*x^3 + 47*x^4))/((-1 + x)^2*(1 + x)^4))*
                Zeta[3] + Pi^2*((-8*ep*x*(-1 + 2*x - 2*x^3 + x^4 + 4*Log[2] + 
                    20*x*Log[2] - 40*x^2*Log[2] + 20*x^3*Log[2] + 
                    4*x^4*Log[2]))/((-1 + x)^2*(1 + x)^4) + 
                 (16*ep^2*x*(11 - 19*x + 19*x^3 - 11*x^4 - 36*x*Log[2] - 
                    36*x^2*Log[2] - 36*x^3*Log[2] + 12*Log[2]^2 + 
                    60*x*Log[2]^2 - 120*x^2*Log[2]^2 + 60*x^3*Log[2]^2 + 
                    12*x^4*Log[2]^2))/(3*(-1 + x)^2*(1 + x)^4) - 
                 (32*ep^2*x^2*(11 - 147*x + 227*x^2 - 147*x^3 + 11*x^4)*
                   Zeta[3])/(3*(-1 + x)^3*(1 + x)^5)) + (96*ep^2*x^2*
                 (48 - 230*x + 351*x^2 - 230*x^3 + 48*x^4)*Zeta[5])/
                ((-1 + x)^3*(1 + x)^5)) + G[{-1}, x]*
              (Pi^4*((-4*ep*x^2*(46 - 135*x + 224*x^2 - 135*x^3 + 46*x^4))/
                  (15*(-1 + x)^3*(1 + x)^5) - (ep^2*x*(729 - 6540*x + 
                    20811*x^2 - 30080*x^3 + 23567*x^4 - 7316*x^5 + 317*x^6))/
                  (45*(-1 + x)^3*(1 + x)^5)) - (32*ep^2*x*(1 + 5*x - 10*x^2 + 
                  5*x^3 + x^4)*Log[2]^4)/((-1 + x)^2*(1 + x)^4) - 
               (768*ep^2*x*(1 + 5*x - 10*x^2 + 5*x^3 + x^4)*PolyLog[4, 1/2])/
                ((-1 + x)^2*(1 + x)^4) + ((-16*ep*x*(21 - 119*x + 230*x^2 - 
                    119*x^3 + 21*x^4))/((-1 + x)^2*(1 + x)^4) - 
                 (16*ep^2*x*(163 - 538*x + 1914*x^2 - 578*x^3 + 125*x^4))/
                  (3*(-1 + x)^2*(1 + x)^4))*Zeta[3] + Pi^2*
                ((-4*x*(5 - 12*x + 26*x^2 - 12*x^3 + 5*x^4))/((-1 + x)^2*
                   (1 + x)^4) + (4*ep*x*(-251 + 524*x - 1602*x^2 + 232*x^3 - 
                    55*x^4 + 72*Log[2] + 360*x*Log[2] - 720*x^2*Log[2] + 
                    360*x^3*Log[2] + 72*x^4*Log[2]))/(9*(-1 + x)^2*
                   (1 + x)^4) - (4*ep^2*x*(1945 - 3904*x + 20223*x^2 - 
                    4358*x^3 + 1106*x^4 - 1296*x*Log[2] - 1296*x^2*Log[2] - 
                    1296*x^3*Log[2] + 432*Log[2]^2 + 2160*x*Log[2]^2 - 
                    4320*x^2*Log[2]^2 + 2160*x^3*Log[2]^2 + 432*x^4*
                     Log[2]^2))/(27*(-1 + x)^2*(1 + x)^4) + (32*ep^2*x^2*
                   (7 + 21*x - 11*x^2 + 21*x^3 + 7*x^4)*Zeta[3])/
                  (3*(-1 + x)^3*(1 + x)^5)) - (96*ep^2*x^2*(120 - 464*x + 
                  701*x^2 - 464*x^3 + 120*x^4)*Zeta[5])/((-1 + x)^3*
                 (1 + x)^5)))))) + 
     al4p^3*(eM1*(nc^3*((242*Pi^2*x*G[{-1}, x])/(27*(-1 + x)*(1 + x)) + 
           ((-1732*x)/(9*(-1 + x)*(1 + x)) - (484*x)/(9*ep*(-1 + x)*(1 + x)))*
            G[{-1, 0}, x] + (968*x*G[{-1, -1, 0}, x])/(9*(-1 + x)*(1 + x)) - 
           (484*x*G[{-1, 0, 0}, x])/(9*(-1 + x)*(1 + x)) - 
           (484*x*G[{0, -1, 0}, x])/(9*(-1 + x)*(1 + x)) + 
           (242*x*Log[x])/(9*ep^2*(-1 + x)*(1 + x)) + 
           (x*Log[x]*(866 + 121*Log[x]))/(9*ep*(-1 + x)*(1 + x)) + 
           (x*Log[x]*(4584 + 1299*Log[x] + 121*Log[x]^2))/
            (27*(-1 + x)*(1 + x)) + Pi^2*((-121*x)/(27*ep*(-1 + x)*(1 + x)) - 
             (x*(866 + 121*Log[x]))/(54*(-1 + x)*(1 + x))) - 
           (484*x*Zeta[3])/(9*(-1 + x)*(1 + x))) + cR*I2R^2*nl^2*
          ((64*Pi^2*x*G[{-1}, x])/(27*(-1 + x)*(1 + x)) + 
           ((-512*x)/(9*(-1 + x)*(1 + x)) - (128*x)/(9*ep*(-1 + x)*(1 + x)))*
            G[{-1, 0}, x] + (256*x*G[{-1, -1, 0}, x])/(9*(-1 + x)*(1 + x)) - 
           (128*x*G[{-1, 0, 0}, x])/(9*(-1 + x)*(1 + x)) - 
           (128*x*G[{0, -1, 0}, x])/(9*(-1 + x)*(1 + x)) + 
           (64*x*Log[x])/(9*ep^2*(-1 + x)*(1 + x)) + 
           (32*x*Log[x]*(8 + Log[x]))/(9*ep*(-1 + x)*(1 + x)) + 
           (32*x*Log[x]*(48 + 12*Log[x] + Log[x]^2))/(27*(-1 + x)*(1 + x)) + 
           Pi^2*((-32*x)/(27*ep*(-1 + x)*(1 + x)) - (16*x*(8 + Log[x]))/
              (27*(-1 + x)*(1 + x))) - (128*x*Zeta[3])/(9*(-1 + x)*
             (1 + x))) + nl*(cR^2*I2R*((-4*Pi^2*x)/(3*(-1 + x)*(1 + x)) - 
             (16*x*G[{-1, 0}, x])/((-1 + x)*(1 + x)) + (8*x*Log[x])/
              (ep*(-1 + x)*(1 + x)) + (4*x*Log[x]*(8 + Log[x]))/
              ((-1 + x)*(1 + x))) + cR*(cA*I2R*((-352*Pi^2*x*G[{-1}, x])/
                (27*(-1 + x)*(1 + x)) + ((2576*x)/(9*(-1 + x)*(1 + x)) + 
                 (704*x)/(9*ep*(-1 + x)*(1 + x)))*G[{-1, 0}, x] - 
               (1408*x*G[{-1, -1, 0}, x])/(9*(-1 + x)*(1 + x)) + 
               (704*x*G[{-1, 0, 0}, x])/(9*(-1 + x)*(1 + x)) + (704*x*
                 G[{0, -1, 0}, x])/(9*(-1 + x)*(1 + x)) - (352*x*Log[x])/
                (9*ep^2*(-1 + x)*(1 + x)) - (8*x*Log[x]*(161 + 22*Log[x]))/
                (9*ep*(-1 + x)*(1 + x)) - (4*x*Log[x]*(1752 + 483*Log[x] + 
                  44*Log[x]^2))/(27*(-1 + x)*(1 + x)) + Pi^2*
                ((176*x)/(27*ep*(-1 + x)*(1 + x)) + (4*x*(161 + 22*Log[x]))/
                  (27*(-1 + x)*(1 + x))) + (704*x*Zeta[3])/(9*(-1 + x)*
                 (1 + x))) + I2R^2*((128*nh*Pi^2*x*G[{-1}, x])/(27*(-1 + x)*
                 (1 + x)) + ((-1024*nh*x)/(9*(-1 + x)*(1 + x)) - (256*nh*x)/
                  (9*ep*(-1 + x)*(1 + x)))*G[{-1, 0}, x] + (512*nh*x*
                 G[{-1, -1, 0}, x])/(9*(-1 + x)*(1 + x)) - (256*nh*x*
                 G[{-1, 0, 0}, x])/(9*(-1 + x)*(1 + x)) - (256*nh*x*
                 G[{0, -1, 0}, x])/(9*(-1 + x)*(1 + x)) + (128*nh*x*Log[x])/
                (9*ep^2*(-1 + x)*(1 + x)) + (64*nh*x*Log[x]*(8 + Log[x]))/
                (9*ep*(-1 + x)*(1 + x)) + (64*nh*x*Log[x]*(48 + 12*Log[x] + 
                  Log[x]^2))/(27*(-1 + x)*(1 + x)) + Pi^2*((-64*nh*x)/
                  (27*ep*(-1 + x)*(1 + x)) - (32*nh*x*(8 + Log[x]))/
                  (27*(-1 + x)*(1 + x))) - (256*nh*x*Zeta[3])/(9*(-1 + x)*
                 (1 + x)))))) + 
       eM1^2*(cR*I2R^2*nl^2*((-512*Pi^2*x*G[{-1}, x])/(27*(-1 + x)*(1 + x)) + 
           ((12544*x)/(27*(-1 + x)*(1 + x)) + (512*x)/(9*ep*(-1 + x)*(1 + 
                x)))*G[{-1, 0}, x] - (2048*x*G[{-1, -1, 0}, x])/
            (9*(-1 + x)*(1 + x)) + (1024*x*G[{-1, 0, 0}, x])/
            (9*(-1 + x)*(1 + x)) + (1024*x*G[{0, -1, 0}, x])/
            (9*(-1 + x)*(1 + x)) - (128*x*Log[x])/(9*ep^2*(-1 + x)*(1 + x)) - 
           (64*x*Log[x]*(49 + 6*Log[x]))/(27*ep*(-1 + x)*(1 + x)) - 
           (32*x*Log[x]*(1249 + 294*Log[x] + 24*Log[x]^2))/
            (81*(-1 + x)*(1 + x)) + Pi^2*((128*x)/(27*ep*(-1 + x)*(1 + x)) - 
             (64*x*(-49 + 3*Log[x]))/(81*(-1 + x)*(1 + x))) + 
           (1024*x*Zeta[3])/(9*(-1 + x)*(1 + x))) + 
         nc^3*((-88*x*(439 - 958*x + 439*x^2)*G[{-1, -1, 0}, x])/
            (9*(-1 + x)*(1 + x)^3) + ((352*x*(4 - 43*x + 4*x^2))/
              (3*ep*(1 + x)^4) + (176*Pi^2*x^2*(4 - 9*x + 4*x^2))/
              (3*(-1 + x)*(1 + x)^5) + (44*x*(-463 + 694*x + 936*x^2 - 
                1078*x^3 + 487*x^4))/(9*(-1 + x)^2*(1 + x)^4))*
            G[{-1, 0, 0}, x] + ((-352*x)/((-1 + x)*(1 + x)) - 
             (704*Pi^2*x^2*(4 - 9*x + 4*x^2))/(3*(-1 + x)*(1 + x)^5))*
            G[{-1, 1, 0}, x] + ((352*Pi^2*x^2*(4 - 9*x + 4*x^2))/
              (3*(-1 + x)*(1 + x)^5) - (176*x*(3 - 53*x + 92*x^2 - 53*x^3 + 
                3*x^4))/(3*ep*(-1 + x)^2*(1 + x)^4) + 
             (44*x*(-43 - 1178*x + 2976*x^2 - 2950*x^3 + 907*x^4))/
              (9*(-1 + x)^2*(1 + x)^4))*G[{0, -1, 0}, x] + 
           (176*Pi^2*x^2*(4 - 9*x + 4*x^2)*G[{0, 0, -1}, x])/
            ((-1 + x)*(1 + x)^5) + ((-176*x*(1 + x^2))/(3*ep*(-1 + x)^2*
               (1 + x)^2) + (176*Pi^2*x^2*(4 - 9*x + 4*x^2))/
              ((-1 + x)*(1 + x)^5) + (88*x*(1 - 168*x + 158*x^2 - 136*x^3 + 
                17*x^4))/(3*(-1 + x)^2*(1 + x)^4))*G[{0, 1, 0}, x] + 
           ((-352*x)/((-1 + x)*(1 + x)) - (704*Pi^2*x^2*(4 - 9*x + 4*x^2))/
              (3*(-1 + x)*(1 + x)^5))*G[{1, -1, 0}, x] + 
           ((352*Pi^2*x^2*(4 - 9*x + 4*x^2))/((-1 + x)*(1 + x)^5) + 
             (176*x*(3 - 53*x + 92*x^2 - 53*x^3 + 3*x^4))/(3*ep*(-1 + x)^
                2*(1 + x)^4) - (88*x*(39 - 72*x + 130*x^2 - 104*x^3 + 
                23*x^4))/(3*(-1 + x)^2*(1 + x)^4))*G[{1, 0, 0}, x] + 
           ((-352*x)/(3*(-1 + x)*(1 + x)) - (704*Pi^2*x^2*(4 - 9*x + 4*x^2))/
              (3*(-1 + x)*(1 + x)^5))*G[{1, 1, 0}, x] - 
           (1408*x*(4 - 43*x + 4*x^2)*G[{-1, -1, 0, 0}, x])/(3*(1 + x)^4) - 
           (1408*x*(3 - 53*x + 92*x^2 - 53*x^3 + 3*x^4)*G[{-1, 0, -1, 0}, x])/
            (3*(-1 + x)^2*(1 + x)^4) + (704*x*(-9 + 159*x - 291*x^2 + 
              95*x^3 + 155*x^4 - 104*x^5 + 7*x^6)*G[{-1, 0, 0, 0}, x])/
            (3*(-1 + x)^3*(1 + x)^5) - (704*x*(2 - 55*x + 90*x^2 - 55*x^3 + 
              2*x^4)*G[{-1, 0, 1, 0}, x])/(3*(-1 + x)^2*(1 + x)^4) + 
           (352*x*(13 - 151*x + 284*x^2 - 151*x^3 + 13*x^4)*G[{0, -1, -1, 0}, 
              x])/(3*(-1 + x)^2*(1 + x)^4) + ((704*x^2*(4 - 9*x + 4*x^2))/
              (ep*(-1 + x)*(1 + x)^5) + (176*x*(-12 + 231*x - 839*x^2 + 
                893*x^3 - 349*x^4 + 12*x^5))/(3*(-1 + x)^2*(1 + x)^5))*
            G[{0, -1, 0, 0}, x] + (352*x*(1 + x^2)*G[{0, -1, 1, 0}, x])/
            ((-1 + x)^2*(1 + x)^2) + ((-352*x^2*(4 - 9*x + 4*x^2))/
              (ep*(-1 + x)*(1 + x)^5) + (176*x*(1 + 47*x - 111*x^2 - 
                274*x^3 + 587*x^4 - 405*x^5 + 11*x^6))/(3*(-1 + x)^3*(1 + x)^
                5))*G[{0, 0, -1, 0}, x] + (176*x*(1 + 61*x + 11*x^2 - 
              380*x^3 + 533*x^4 - 281*x^5 + 7*x^6)*G[{0, 0, 1, 0}, x])/
            (3*(-1 + x)^3*(1 + x)^5) + (352*x*(1 + x^2)*G[{0, 1, -1, 0}, x])/
            ((-1 + x)^2*(1 + x)^2) + ((352*x^2*(4 - 9*x + 4*x^2))/
              (ep*(-1 + x)*(1 + x)^5) - (176*x*(-9 + 86*x - 399*x^2 + 
                486*x^3 - 213*x^4 - 4*x^5 + 5*x^6))/(3*(-1 + x)^3*(1 + x)^5))*
            G[{0, 1, 0, 0}, x] + (352*x*(1 + x^2)*G[{0, 1, 1, 0}, x])/
            (3*(-1 + x)^2*(1 + x)^2) - (352*x*(3 - 53*x + 92*x^2 - 53*x^3 + 
              3*x^4)*G[{1, 0, -1, 0}, x])/((-1 + x)^2*(1 + x)^4) + 
           ((-704*x^2*(4 - 9*x + 4*x^2))/(ep*(-1 + x)*(1 + x)^5) - 
             (176*x*(25 - 571*x + 1695*x^2 - 2112*x^3 + 1161*x^4 - 253*x^5 + 
                7*x^6))/(3*(-1 + x)^3*(1 + x)^5))*G[{1, 0, 0, 0}, x] - 
           (352*x*(3 - 53*x + 92*x^2 - 53*x^3 + 3*x^4)*G[{1, 0, 1, 0}, x])/
            (3*(-1 + x)^2*(1 + x)^4) + (352*x*(3 - 53*x + 92*x^2 - 53*x^3 + 
              3*x^4)*G[{1, 1, 0, 0}, x])/(3*(-1 + x)^2*(1 + x)^4) + 
           (1408*x^2*(4 - 9*x + 4*x^2)*G[{-1, 0, -1, 0, 0}, x])/
            ((-1 + x)*(1 + x)^5) - (704*x^2*(4 - 9*x + 4*x^2)*
             G[{-1, 0, 0, -1, 0}, x])/((-1 + x)*(1 + x)^5) + 
           (704*x^2*(4 - 9*x + 4*x^2)*G[{-1, 0, 1, 0, 0}, x])/
            ((-1 + x)*(1 + x)^5) - (1408*x^2*(4 - 9*x + 4*x^2)*
             G[{-1, 1, 0, 0, 0}, x])/((-1 + x)*(1 + x)^5) - 
           (2816*x^2*(4 - 9*x + 4*x^2)*G[{0, -1, -1, 0, 0}, x])/
            ((-1 + x)*(1 + x)^5) - (2816*x^2*(4 - 9*x + 4*x^2)*
             G[{0, -1, 0, -1, 0}, x])/((-1 + x)*(1 + x)^5) + 
           (4224*x^2*(4 - 9*x + 4*x^2)*G[{0, -1, 0, 0, 0}, x])/
            ((-1 + x)*(1 + x)^5) - (1408*x^2*(4 - 9*x + 4*x^2)*
             G[{0, -1, 0, 1, 0}, x])/((-1 + x)*(1 + x)^5) + 
           (2112*x^2*(4 - 9*x + 4*x^2)*G[{0, 0, -1, -1, 0}, x])/
            ((-1 + x)*(1 + x)^5) - (352*x^2*(4 - 9*x + 4*x^2)*
             G[{0, 0, -1, 0, 0}, x])/((-1 + x)*(1 + x)^5) - 
           (352*x^2*(4 - 9*x + 4*x^2)*G[{0, 0, 0, -1, 0}, x])/
            ((-1 + x)*(1 + x)^5) + (352*x^2*(4 - 9*x + 4*x^2)*
             G[{0, 0, 0, 1, 0}, x])/((-1 + x)*(1 + x)^5) - 
           (2112*x^2*(4 - 9*x + 4*x^2)*G[{0, 1, 0, -1, 0}, x])/
            ((-1 + x)*(1 + x)^5) + (2464*x^2*(4 - 9*x + 4*x^2)*
             G[{0, 1, 0, 0, 0}, x])/((-1 + x)*(1 + x)^5) - 
           (704*x^2*(4 - 9*x + 4*x^2)*G[{0, 1, 0, 1, 0}, x])/
            ((-1 + x)*(1 + x)^5) + (704*x^2*(4 - 9*x + 4*x^2)*
             G[{0, 1, 1, 0, 0}, x])/((-1 + x)*(1 + x)^5) - 
           (1408*x^2*(4 - 9*x + 4*x^2)*G[{1, -1, 0, 0, 0}, x])/
            ((-1 + x)*(1 + x)^5) + (4224*x^2*(4 - 9*x + 4*x^2)*
             G[{1, 0, 0, -1, 0}, x])/((-1 + x)*(1 + x)^5) - 
           (704*x^2*(4 - 9*x + 4*x^2)*G[{1, 0, 0, 0, 0}, x])/
            ((-1 + x)*(1 + x)^5) + (1408*x^2*(4 - 9*x + 4*x^2)*
             G[{1, 0, 0, 1, 0}, x])/((-1 + x)*(1 + x)^5) - 
           (1408*x^2*(4 - 9*x + 4*x^2)*G[{1, 0, 1, 0, 0}, x])/
            ((-1 + x)*(1 + x)^5) - (1408*x^2*(4 - 9*x + 4*x^2)*
             G[{1, 1, 0, 0, 0}, x])/((-1 + x)*(1 + x)^5) - 
           (44*x*Log[x]*(-8 + 8*x^2 + 3*Log[x] + 3*x^2*Log[x]))/
            (9*ep^2*(-1 + x)^2*(1 + x)^2) - (11*x*(-108 + 324*x^2 - 324*x^4 + 
              108*x^6 + 595*Log[x] + 1838*x*Log[x] - 595*x^2*Log[x] - 
              3676*x^3*Log[x] - 595*x^4*Log[x] + 1838*x^5*Log[x] + 
              595*x^6*Log[x] - 93*Log[x]^2 + 1002*x*Log[x]^2 - 
              3651*x^2*Log[x]^2 + 1740*x^3*Log[x]^2 + 2685*x^4*Log[x]^2 - 
              2742*x^5*Log[x]^2 + 1059*x^6*Log[x]^2 - 36*Log[x]^3 - 
              72*x*Log[x]^3 + 1116*x^2*Log[x]^3 - 4560*x^3*Log[x]^3 + 
              5412*x^4*Log[x]^3 - 2568*x^5*Log[x]^3 + 132*x^6*Log[x]^3))/
            (27*ep*(-1 + x)^3*(1 + x)^5) - (11*x*(-3672 + 11016*x^2 - 
              11016*x^4 + 3672*x^6 + 15727*Log[x] + 50894*x*Log[x] - 
              15727*x^2*Log[x] - 101788*x^3*Log[x] - 15727*x^4*Log[x] + 
              50894*x^5*Log[x] + 15727*x^6*Log[x] + 1086*Log[x]^2 + 
              24204*x*Log[x]^2 - 37806*x^2*Log[x]^2 - 28536*x^3*Log[x]^2 + 
              28290*x^4*Log[x]^2 + 4332*x^5*Log[x]^2 + 8430*x^6*Log[x]^2 - 
              750*Log[x]^3 + 6204*x*Log[x]^3 - 11922*x^2*Log[x]^3 - 
              15864*x^3*Log[x]^3 + 33294*x^4*Log[x]^3 - 25476*x^5*Log[x]^3 + 
              2994*x^6*Log[x]^3 - 126*Log[x]^4 - 252*x*Log[x]^4 + 
              1602*x^2*Log[x]^4 - 6840*x^3*Log[x]^4 + 8190*x^4*Log[x]^4 - 
              3708*x^5*Log[x]^4 + 270*x^6*Log[x]^4))/(162*(-1 + x)^3*
             (1 + x)^5) + Pi^4*((374*x^2*(4 - 9*x + 4*x^2))/(45*ep*(-1 + 
                x)*(1 + x)^5) + (11*x*(227 - 5326*x + 16833*x^2 - 24602*x^3 + 
                16963*x^4 - 5528*x^5 + 185*x^6 - 1632*x*Log[x] + 
                6936*x^2*Log[x] - 10608*x^3*Log[x] + 6936*x^4*Log[x] - 
                1632*x^5*Log[x]))/(135*(-1 + x)^3*(1 + x)^5)) + 
           ((-88*x*(11 - 203*x + 152*x^2 + 152*x^3 - 203*x^4 + 11*x^5 - 
                96*x*Log[x] + 312*x^2*Log[x] - 312*x^3*Log[x] + 
                96*x^4*Log[x]))/(3*ep*(-1 + x)^2*(1 + x)^5) - 
             (88*x*(64 - 679*x + 1955*x^2 - 1042*x^3 - 1558*x^4 + 1721*x^5 - 
                461*x^6 + 18*Log[x] - 681*x*Log[x] + 4788*x^2*Log[x] - 
                9252*x^3*Log[x] + 7452*x^4*Log[x] - 2283*x^5*Log[x] + 
                102*x^6*Log[x] + 108*x*Log[x]^2 - 459*x^2*Log[x]^2 + 
                702*x^3*Log[x]^2 - 459*x^4*Log[x]^2 + 108*x^5*Log[x]^2))/
              (9*(-1 + x)^3*(1 + x)^5))*Zeta[3] + G[{-1, 0}, x]*
            ((44*x*(149 - 314*x + 149*x^2))/(9*ep*(-1 + x)*(1 + x)^3) + 
             (44*x*(991 + 614*x + 991*x^2))/(27*(-1 + x)*(1 + x)^3) - 
             (176*Pi^2*x^2*(-59 + 134*x - 190*x^2 + 138*x^3 - 51*x^4 + 
                4*x^5))/(9*(-1 + x)^3*(1 + x)^5) - (1408*x^2*(4 - 9*x + 
                4*x^2)*Zeta[3])/((-1 + x)*(1 + x)^5)) + G[{0, 1}, x]*
            ((88*Pi^2*x*(1 + x^2))/(9*(-1 + x)^2*(1 + x)^2) - 
             (1056*x^2*(4 - 9*x + 4*x^2)*Zeta[3])/((-1 + x)*(1 + x)^5)) + 
           Pi^2*((-11*x*(55 - 1438*x + 2897*x^2 - 724*x^3 - 2647*x^4 + 
                2162*x^5 - 305*x^6 + 36*Log[x] - 636*x*Log[x] + 
                2220*x^2*Log[x] - 4560*x^3*Log[x] + 4308*x^4*Log[x] - 
                2004*x^5*Log[x] + 60*x^6*Log[x] - 144*x*Log[x]^2 + 
                612*x^2*Log[x]^2 - 936*x^3*Log[x]^2 + 612*x^4*Log[x]^2 - 
                144*x^5*Log[x]^2))/(27*ep*(-1 + x)^3*(1 + x)^5) + 
             (11*x*(487 + 12278*x - 24463*x^2 + 5828*x^3 + 21689*x^4 - 
                18106*x^5 + 2287*x^6 - 399*Log[x] + 4134*x*Log[x] - 
                8745*x^2*Log[x] + 10740*x^3*Log[x] - 4209*x^4*Log[x] + 
                2694*x^5*Log[x] + 1545*x^6*Log[x] - 72*Log[x]^2 + 
                1170*x*Log[x]^2 + 9216*x^2*Log[x]^2 - 36108*x^3*Log[x]^2 + 
                40968*x^4*Log[x]^2 - 18486*x^5*Log[x]^2 + 720*x^6*Log[x]^2 + 
                432*x*Log[x]^3 - 1836*x^2*Log[x]^3 + 2808*x^3*Log[x]^3 - 
                1836*x^4*Log[x]^3 + 432*x^5*Log[x]^3))/(81*(-1 + x)^3*(1 + x)^
                5) - (352*x^2*(4 - 9*x + 4*x^2)*Zeta[3])/(3*(-1 + x)*(1 + x)^
                5)) + G[{0, -1}, x]*((88*Pi^2*x*(7 - 163*x + 272*x^2 - 
                163*x^3 + 7*x^4))/(9*(-1 + x)^2*(1 + x)^4) + 
             (704*x^2*(4 - 9*x + 4*x^2)*Zeta[3])/((-1 + x)*(1 + x)^5)) + 
           G[{1, 0}, x]*((176*x)/(3*ep*(-1 + x)*(1 + x)) - 
             (88*x*(11 - 98*x + 11*x^2))/(3*(-1 + x)*(1 + x)^3) + 
             Pi^2*((-352*x^2*(4 - 9*x + 4*x^2))/(3*ep*(-1 + x)*(1 + x)^5) - 
               (88*x*(13 - 359*x + 1339*x^2 - 2112*x^3 + 1517*x^4 - 465*x^5 + 
                  19*x^6))/(9*(-1 + x)^3*(1 + x)^5)) + 
             (704*x^2*(4 - 9*x + 4*x^2)*Zeta[3])/((-1 + x)*(1 + x)^5)) + 
           G[{-1}, x]*((748*Pi^4*x^2*(4 - 9*x + 4*x^2))/(45*(-1 + x)*(1 + x)^
                5) - (22*Pi^2*x*(367 - 1102*x + 367*x^2))/(27*(-1 + x)*
               (1 + x)^3) + (352*x*(2 - 55*x + 90*x^2 - 55*x^3 + 2*x^4)*Zeta[
                3])/(3*(-1 + x)^2*(1 + x)^4)) + G[{1}, x]*
            ((-88*Pi^2*x)/(9*(-1 + x)*(1 + x)) + (2288*Pi^4*x^2*(4 - 9*x + 
                4*x^2))/(45*(-1 + x)*(1 + x)^5) - (176*x*(3 - 53*x + 92*x^2 - 
                53*x^3 + 3*x^4)*Zeta[3])/((-1 + x)^2*(1 + x)^4)) + 
           (7392*x^2*(4 - 9*x + 4*x^2)*Zeta[5])/((-1 + x)*(1 + x)^5)) + 
         nl*(cR^2*I2R*((-128*Pi^2*x*(11 - 56*x + 118*x^2 - 56*x^3 + 11*x^4)*G[
                {-1, -1}, x])/(3*(-1 + x)^2*(1 + x)^4) - 
             (512*Pi^2*x*(1 + 5*x - 10*x^2 + 5*x^3 + x^4)*G[{1, -1}, x])/
              (3*(-1 + x)^2*(1 + x)^4) + (128*x*(51 - 122*x + 51*x^2)*G[
                {-1, -1, 0}, x])/((-1 + x)*(1 + x)^3) + 
             (512*Pi^2*x^2*(1 - 8*x + x^2)*(1 - x + x^2)*G[{-1, 0, -1}, x])/
              (3*(-1 + x)^3*(1 + x)^5) + ((-128*x*(1 - 64*x + 122*x^2 - 
                  64*x^3 + x^4))/(3*ep*(-1 + x)^2*(1 + x)^4) - (512*Pi^2*x^2*
                 (2 - 10*x + 9*x^2 - 10*x^3 + 2*x^4))/(9*(-1 + x)^3*
                 (1 + x)^5) - (64*x*(-187 + 522*x - 148*x^2 - 306*x^3 + 
                  215*x^4))/(3*(-1 + x)^2*(1 + x)^4))*G[{-1, 0, 0}, x] + 
             ((1024*Pi^2*x^2*(1 - x + x^2))/(3*(-1 + x)*(1 + x)^5) + 
               (2048*x*(1 - x + x^2))/((-1 + x)*(1 + x)^3))*G[{-1, 1, 0}, 
               x] - (512*Pi^2*x^2*(3 - 35*x + 50*x^2 - 35*x^3 + 3*x^4)*G[
                {0, -1, -1}, x])/(3*(-1 + x)^3*(1 + x)^5) + 
             ((-1024*Pi^2*x^3*(17 - 26*x + 17*x^2))/(9*(-1 + x)^3*
                 (1 + x)^5) + (256*x*(1 - 49*x + 92*x^2 - 49*x^3 + x^4))/
                (3*ep*(-1 + x)^2*(1 + x)^4) - (64*x*(-105 - 26*x + 112*x^2 - 
                  854*x^3 + 297*x^4))/(3*(-1 + x)^2*(1 + x)^4))*
              G[{0, -1, 0}, x] - (512*Pi^2*x^2*(2 - 18*x + 33*x^2 - 18*x^3 + 
                2*x^4)*G[{0, 0, -1}, x])/(3*(-1 + x)^3*(1 + x)^5) + 
             (1024*Pi^2*x^3*G[{0, 0, 1}, x])/(3*(-1 + x)*(1 + x)^5) - 
             (2048*Pi^2*(-2 + x)*x^3*(-1 + 2*x)*G[{0, 1, -1}, x])/
              (3*(-1 + x)^3*(1 + x)^5) + ((256*x*(1 - 6*x + x^2)*(1 - 4*x + 
                  x^2))/(3*ep*(-1 + x)^2*(1 + x)^4) - (256*Pi^2*x^2*
                 (9 - 25*x + 40*x^2 - 25*x^3 + 9*x^4))/(9*(-1 + x)^3*
                 (1 + x)^5) - (128*x*(-27 - 64*x + 6*x^2 - 128*x^3 + 37*x^4))/
                (3*(-1 + x)^2*(1 + x)^4))*G[{0, 1, 0}, x] + 
             ((1024*Pi^2*x^2*(1 - x + x^2))/(3*(-1 + x)*(1 + x)^5) + 
               (2048*x*(1 - x + x^2))/((-1 + x)*(1 + x)^3))*G[{1, -1, 0}, 
               x] + (512*Pi^2*x^2*(1 - 21*x + 34*x^2 - 21*x^3 + x^4)*G[
                {1, 0, -1}, x])/(3*(-1 + x)^3*(1 + x)^5) + 
             ((-256*Pi^2*x^2*(1 - 4*x + x^2)*(19 - 31*x + 19*x^2))/
                (9*(-1 + x)^3*(1 + x)^5) + (256*x*(1 + 47*x - 88*x^2 + 
                  47*x^3 + x^4))/(3*ep*(-1 + x)^2*(1 + x)^4) - (128*x*
                 (-39 + 40*x + 54*x^2 - 24*x^3 + 25*x^4))/(3*(-1 + x)^2*
                 (1 + x)^4))*G[{1, 0, 0}, x] + ((1024*Pi^2*x^2*(1 - x + x^2))/
                (3*(-1 + x)*(1 + x)^5) + (2048*x*(1 - x + x^2))/(3*(-1 + x)*
                 (1 + x)^3))*G[{1, 1, 0}, x] + (256*x*(1 - 96*x + 178*x^2 - 
                96*x^3 + x^4)*G[{-1, -1, 0, 0}, x])/(3*(-1 + x)^2*(1 + x)^
                4) - (256*x*(11 + 84*x - 106*x^2 + 84*x^3 + 11*x^4)*G[
                {-1, 0, -1, 0}, x])/(3*(-1 + x)^2*(1 + x)^4) + 
             (128*x*(31 + 331*x - 160*x^2 - 112*x^3 + 237*x^4 + 9*x^5)*G[
                {-1, 0, 0, 0}, x])/(3*(-1 + x)^2*(1 + x)^5) - 
             (512*x*(3 + 32*x - 38*x^2 + 32*x^3 + 3*x^4)*G[{-1, 0, 1, 0}, x])/
              (3*(-1 + x)^2*(1 + x)^4) - (1024*x*(1 + 5*x - 10*x^2 + 5*x^3 + 
                x^4)*G[{-1, 1, 0, 0}, x])/(3*(-1 + x)^2*(1 + x)^4) - 
             (512*x*(7 - 163*x + 332*x^2 - 163*x^3 + 7*x^4)*G[{0, -1, -1, 0}, 
                x])/(3*(-1 + x)^2*(1 + x)^4) + 
             ((-512*x^2*(7 - 31*x + 50*x^2 - 31*x^3 + 7*x^4))/
                (3*ep*(-1 + x)^3*(1 + x)^5) + (256*x*(-7 + 213*x - 654*x^2 + 
                  540*x^3 - 75*x^4 - 57*x^5 + 16*x^6))/(3*(-1 + x)^3*
                 (1 + x)^5))*G[{0, -1, 0, 0}, x] - (512*x*(1 - 6*x + x^2)*(
                1 - 4*x + x^2)*G[{0, -1, 1, 0}, x])/((-1 + x)^2*(1 + x)^4) + 
             ((512*x^2*(5 - 49*x + 84*x^2 - 49*x^3 + 5*x^4))/(3*ep*(-1 + x)^3*
                 (1 + x)^5) + (256*x*(-7 + 9*x - 2*x^2 - 346*x^3 + 373*x^4 - 
                  123*x^5 + 32*x^6))/(3*(-1 + x)^3*(1 + x)^5))*
              G[{0, 0, -1, 0}, x] + ((-2048*x^3)/(ep*(-1 + x)*(1 + x)^5) + 
               (256*x*(5 + 24*x + 41*x^2 + 41*x^3 + 22*x^4 + 11*x^5))/
                (3*(-1 + x)^2*(1 + x)^5))*G[{0, 0, 1, 0}, x] - 
             (512*x*(1 - 6*x + x^2)*(1 - 4*x + x^2)*G[{0, 1, -1, 0}, x])/
              ((-1 + x)^2*(1 + x)^4) + ((-2560*x^2*(1 - 7*x + x^2))/
                (3*ep*(-1 + x)*(1 + x)^5) + (256*x*(-3 + 76*x - 225*x^2 + 
                  278*x^3 - 195*x^4 + 70*x^5 + 7*x^6))/(3*(-1 + x)^3*
                 (1 + x)^5))*G[{0, 1, 0, 0}, x] - (512*x*(1 - 6*x + x^2)*(1 - 
                4*x + x^2)*G[{0, 1, 1, 0}, x])/(3*(-1 + x)^2*(1 + x)^4) - 
             (1024*x*(1 + 5*x - 10*x^2 + 5*x^3 + x^4)*G[{1, -1, 0, 0}, x])/
              (3*(-1 + x)^2*(1 + x)^4) - (512*x*(4 + 85*x - 150*x^2 + 
                85*x^3 + 4*x^4)*G[{1, 0, -1, 0}, x])/(3*(-1 + x)^2*(1 + x)^
                4) + ((1024*x^2*(1 - x + x^2))/(ep*(-1 + x)*(1 + x)^5) + 
               (256*x*(11 + 238*x - 443*x^2 + 185*x^3 + 64*x^4 + x^5))/
                (3*(-1 + x)^2*(1 + x)^5))*G[{1, 0, 0, 0}, x] - 
             (512*x*(1 + 23*x - 40*x^2 + 23*x^3 + x^4)*G[{1, 0, 1, 0}, x])/
              (3*(-1 + x)^2*(1 + x)^4) + (512*x*(1 - 27*x + 64*x^2 - 27*x^3 + 
                x^4)*G[{1, 1, 0, 0}, x])/(3*(-1 + x)^2*(1 + x)^4) - 
             (1024*x^2*(7 - 31*x + 50*x^2 - 31*x^3 + 7*x^4)*G[{-1, 0, -1, 0, 
                 0}, x])/(3*(-1 + x)^3*(1 + x)^5) + (1024*x^2*(5 - 49*x + 
                84*x^2 - 49*x^3 + 5*x^4)*G[{-1, 0, 0, -1, 0}, x])/
              (3*(-1 + x)^3*(1 + x)^5) + (512*x^2*(1 - x + x^2)*(1 + 4*x + 
                x^2)*G[{-1, 0, 0, 0, 0}, x])/(3*(-1 + x)^3*(1 + x)^5) - 
             (4096*x^3*G[{-1, 0, 0, 1, 0}, x])/((-1 + x)*(1 + x)^5) - 
             (5120*x^2*(1 - 7*x + x^2)*G[{-1, 0, 1, 0, 0}, x])/
              (3*(-1 + x)*(1 + x)^5) + (2048*x^2*(1 - x + x^2)*G[
                {-1, 1, 0, 0, 0}, x])/((-1 + x)*(1 + x)^5) + 
             (1024*x^2*(13 - 45*x + 70*x^2 - 45*x^3 + 13*x^4)*G[{0, -1, -1, 
                 0, 0}, x])/(3*(-1 + x)^3*(1 + x)^5) + 
             (1024*x^2*(1 - x + x^2)*(13 - 16*x + 13*x^2)*G[{0, -1, 0, -1, 
                 0}, x])/(3*(-1 + x)^3*(1 + x)^5) - (2048*x^2*(10 - 31*x + 
                47*x^2 - 31*x^3 + 10*x^4)*G[{0, -1, 0, 0, 0}, x])/
              (3*(-1 + x)^3*(1 + x)^5) + (8192*x^2*(1 - x + x^2)*G[
                {0, -1, 0, 1, 0}, x])/(3*(-1 + x)*(1 + x)^5) - 
             (4096*(-2 + x)*x^3*(-1 + 2*x)*G[{0, -1, 1, 0, 0}, x])/
              (3*(-1 + x)^3*(1 + x)^5) - (1024*x^2*(5 - 57*x + 100*x^2 - 
                57*x^3 + 5*x^4)*G[{0, 0, -1, -1, 0}, x])/((-1 + x)^3*(1 + x)^
                5) + (1024*x^2*(5 - 87*x + 155*x^2 - 87*x^3 + 5*x^4)*G[
                {0, 0, -1, 0, 0}, x])/(3*(-1 + x)^3*(1 + x)^5) + 
             (12288*x^3*G[{0, 0, -1, 1, 0}, x])/((-1 + x)*(1 + x)^5) - 
             (1024*x^3*(16 - 29*x + 16*x^2)*G[{0, 0, 0, -1, 0}, x])/
              ((-1 + x)^3*(1 + x)^5) - (512*x^2*(7 + 23*x + 7*x^2)*G[
                {0, 0, 0, 1, 0}, x])/(3*(-1 + x)*(1 + x)^5) + 
             (12288*x^3*G[{0, 0, 1, -1, 0}, x])/((-1 + x)*(1 + x)^5) + 
             (1024*x^2*(1 - 13*x + x^2)*G[{0, 0, 1, 0, 0}, x])/
              (3*(-1 + x)*(1 + x)^5) + (4096*x^3*G[{0, 0, 1, 1, 0}, x])/
              ((-1 + x)*(1 + x)^5) - (4096*(-2 + x)*x^3*(-1 + 2*x)*G[
                {0, 1, -1, 0, 0}, x])/(3*(-1 + x)^3*(1 + x)^5) + 
             (1024*x^2*(13 - 77*x + 132*x^2 - 77*x^3 + 13*x^4)*G[
                {0, 1, 0, -1, 0}, x])/(3*(-1 + x)^3*(1 + x)^5) - 
             (512*x^2*(29 - 173*x + 292*x^2 - 173*x^3 + 29*x^4)*G[
                {0, 1, 0, 0, 0}, x])/(3*(-1 + x)^3*(1 + x)^5) + 
             (1024*x^2*(5 - 11*x + 5*x^2)*G[{0, 1, 0, 1, 0}, x])/
              (3*(-1 + x)*(1 + x)^5) - (1024*x^2*(1 + 31*x - 60*x^2 + 
                31*x^3 + x^4)*G[{0, 1, 1, 0, 0}, x])/(3*(-1 + x)^3*(1 + x)^
                5) + (2048*x^2*(1 - x + x^2)*G[{1, -1, 0, 0, 0}, x])/
              ((-1 + x)*(1 + x)^5) - (1024*x^2*(1 + 11*x - 22*x^2 + 11*x^3 + 
                x^4)*G[{1, 0, -1, 0, 0}, x])/(3*(-1 + x)^3*(1 + x)^5) - 
             (4096*x^2*(1 - x + x^2)*(4 - 7*x + 4*x^2)*G[{1, 0, 0, -1, 0}, 
                x])/(3*(-1 + x)^3*(1 + x)^5) + (512*x^2*(7 + 9*x - 26*x^2 + 
                9*x^3 + 7*x^4)*G[{1, 0, 0, 0, 0}, x])/(3*(-1 + x)^3*(1 + x)^
                5) - (2048*x^2*(1 - x + x^2)*G[{1, 0, 0, 1, 0}, x])/
              ((-1 + x)*(1 + x)^5) + (4096*x^2*(1 - 4*x + x^2)*G[
                {1, 0, 1, 0, 0}, x])/(3*(-1 + x)*(1 + x)^5) + 
             (2048*x^2*(1 - x + x^2)*G[{1, 1, 0, 0, 0}, x])/((-1 + x)*(1 + x)^
                5) + (64*x*Log[x]*(1 - x^2 + Log[x] + x^2*Log[x]))/
              (3*ep^2*(-1 + x)^2*(1 + x)^2) - (16*x*Log[x]*(93 + 186*x - 
                93*x^2 - 372*x^3 - 93*x^4 + 186*x^5 + 93*x^6 + 51*Log[x] - 
                162*x*Log[x] + 717*x^2*Log[x] - 780*x^3*Log[x] - 
                387*x^4*Log[x] + 942*x^5*Log[x] - 381*x^6*Log[x] + 
                12*Log[x]^2 - 8*x*Log[x]^2 - 8*x^2*Log[x]^2 + 96*x^3*
                 Log[x]^2 - 276*x^4*Log[x]^2 + 152*x^5*Log[x]^2 + 
                32*x^6*Log[x]^2 - 2*x*Log[x]^3 - 6*x^2*Log[x]^3 + 
                4*x^3*Log[x]^3 - 6*x^4*Log[x]^3 - 2*x^5*Log[x]^3))/
              (9*ep*(-1 + x)^3*(1 + x)^5) + (8*x*(300 - 900*x^2 + 900*x^4 - 
                300*x^6 - 480*Log[2]^4 + 1440*x^2*Log[2]^4 - 1440*x^4*
                 Log[2]^4 + 480*x^6*Log[2]^4 - 3735*Log[x] - 9270*x*Log[x] + 
                3735*x^2*Log[x] + 18540*x^3*Log[x] + 3735*x^4*Log[x] - 
                9270*x^5*Log[x] - 3735*x^6*Log[x] - 1110*Log[x]^2 + 
                8820*x*Log[x]^2 - 18030*x^2*Log[x]^2 + 11760*x^3*Log[x]^2 + 
                4230*x^4*Log[x]^2 - 20580*x^5*Log[x]^2 + 14910*x^6*Log[x]^2 - 
                470*Log[x]^3 + 3060*x*Log[x]^3 - 6650*x^2*Log[x]^3 + 
                17240*x^3*Log[x]^3 - 7090*x^4*Log[x]^3 - 7100*x^5*Log[x]^3 + 
                1650*x^6*Log[x]^3 - 70*Log[x]^4 + 60*x*Log[x]^4 - 
                640*x^2*Log[x]^4 + 1800*x^3*Log[x]^4 - 330*x^4*Log[x]^4 + 
                140*x^5*Log[x]^4 - 160*x^6*Log[x]^4 + 12*x*Log[x]^5 - 
                28*x^2*Log[x]^5 + 40*x^3*Log[x]^5 - 28*x^4*Log[x]^5 + 
                12*x^5*Log[x]^5))/(45*(-1 + x)^3*(1 + x)^5) + 
             Pi^4*((-64*x^2*(11 - 77*x + 109*x^2 - 77*x^3 + 11*x^4))/
                (45*ep*(-1 + x)^3*(1 + x)^5) - (16*x*(-149 - 2070*x + 
                  6836*x^2 - 9562*x^3 + 4771*x^4 - 1856*x^5 + 38*x^6 - 
                  606*x*Log[x] + 3526*x^2*Log[x] - 4612*x^3*Log[x] + 
                  3526*x^4*Log[x] - 606*x^5*Log[x]))/(135*(-1 + x)^3*
                 (1 + x)^5)) + (2048*x*PolyLog[4, 1/2])/(1 + x)^2 + 
             ((128*x*(1 - 51*x + 10*x^2 + 10*x^3 - 51*x^4 + x^5 - 
                  28*x*Log[x] + 56*x^2*Log[x] - 56*x^3*Log[x] + 28*x^4*
                   Log[x]))/(3*ep*(-1 + x)^2*(1 + x)^5) - (128*x*(8 + 143*x - 
                  547*x^2 + 310*x^3 + 450*x^4 - 453*x^5 + 89*x^6 - 
                  12*Log[x] + 69*x*Log[x] - 616*x^2*Log[x] + 1124*x^3*
                   Log[x] - 718*x^4*Log[x] + 159*x^5*Log[x] + 2*x^6*Log[x] - 
                  5*x*Log[x]^2 + 9*x^2*Log[x]^2 - 20*x^3*Log[x]^2 + 
                  9*x^4*Log[x]^2 - 5*x^5*Log[x]^2))/(3*(-1 + x)^3*(1 + x)^5))*
              Zeta[3] + G[{1, 0}, x]*((-1024*x*(1 - x + x^2))/(3*ep*(-1 + x)*
                 (1 + x)^3) - (1408*x*(3 + 2*x + 3*x^2))/(3*(-1 + x)*
                 (1 + x)^3) + Pi^2*((512*x^2*(1 - x + x^2))/(3*ep*(-1 + x)*
                   (1 + x)^5) - (128*x*(9 + 91*x - 222*x^2 + 93*x^3 + x^4))/
                  (9*(-1 + x)*(1 + x)^5)) - (2048*x^2*(1 - 4*x + x^2)*
                 Zeta[3])/(3*(-1 + x)*(1 + x)^5)) + G[{-1, 0}, x]*
              ((-64*x*(13 - 38*x + 13*x^2))/(ep*(-1 + x)*(1 + x)^3) - 
               (256*x*(41 - 60*x + 41*x^2))/(3*(-1 + x)*(1 + x)^3) + 
               (64*Pi^2*x*(45 - 43*x + 160*x^2 + 208*x^3 - 137*x^4 + 23*x^5))/
                (9*(-1 + x)^2*(1 + x)^5) + (7168*x^2*(1 - x + x^2)*Zeta[3])/
                (3*(-1 + x)*(1 + x)^5)) + G[{0, -1}, x]*
              (Pi^2*((256*x^2*(1 - 8*x + x^2)*(1 - x + x^2))/(3*ep*(-1 + x)^3*
                   (1 + x)^5) + (128*x*(-8 - 145*x + 247*x^2 - 432*x^3 + 
                    86*x^4 - 47*x^5 + 35*x^6 - 96*x^2*Log[2] + 240*x^3*
                     Log[2] - 96*x^4*Log[2]))/(9*(-1 + x)^3*(1 + x)^5)) - 
               (1024*x^2*(1 + 17*x - 19*x^2 + 17*x^3 + x^4)*Zeta[3])/
                (3*(-1 + x)^3*(1 + x)^5)) + G[{1}, x]*((-64*Pi^4*x^2*
                 (57 - 325*x + 490*x^2 - 325*x^3 + 57*x^4))/(45*(-1 + x)^3*
                 (1 + x)^5) + (512*Pi^2*x*(-1 + x - x^3 + x^4 + 3*Log[2] + 
                  15*x*Log[2] - 30*x^2*Log[2] + 15*x^3*Log[2] + 
                  3*x^4*Log[2]))/(9*(-1 + x)^2*(1 + x)^4) - (256*x*
                 (3 + 202*x - 388*x^2 + 202*x^3 + 3*x^4)*Zeta[3])/
                (3*(-1 + x)^2*(1 + x)^4)) + G[{0, 1}, x]*
              ((-128*Pi^2*x*(-1 + 10*x - 25*x^2 + 25*x^4 - 10*x^5 + x^6 - 
                  96*x^2*Log[2] + 240*x^3*Log[2] - 96*x^4*Log[2]))/
                (9*(-1 + x)^3*(1 + x)^5) + (512*x^2*(17 - 197*x + 358*x^2 - 
                  197*x^3 + 17*x^4)*Zeta[3])/(3*(-1 + x)^3*(1 + x)^5)) + 
             Pi^2*((-16*x*(15 + 158*x - 511*x^2 + 164*x^3 + 497*x^4 - 
                  322*x^5 - x^6 - 48*Log[2] + 144*x^2*Log[2] - 144*x^4*
                   Log[2] + 48*x^6*Log[2] - 12*Log[x] + 28*x*Log[x] - 
                  104*x^2*Log[x] + 96*x^3*Log[x] - 180*x^4*Log[x] + 
                  116*x^5*Log[x] + 56*x^6*Log[x] + 16*x*Log[x]^2 - 
                  80*x^2*Log[x]^2 + 72*x^3*Log[x]^2 - 80*x^4*Log[x]^2 + 
                  16*x^5*Log[x]^2))/(9*ep*(-1 + x)^3*(1 + x)^5) + 
               (16*x*(-369 - 2130*x + 7239*x^2 - 1968*x^3 - 7047*x^4 + 
                  4098*x^5 + 177*x^6 + 864*Log[2] - 1152*x*Log[2] + 
                  288*x^2*Log[2] - 288*x^4*Log[2] + 1152*x^5*Log[2] - 
                  864*x^6*Log[2] - 288*Log[2]^2 + 864*x^2*Log[2]^2 - 
                  864*x^4*Log[2]^2 + 288*x^6*Log[2]^2 + 87*Log[x] - 
                  474*x*Log[x] + 1497*x^2*Log[x] + 3060*x^3*Log[x] - 
                  4371*x^4*Log[x] + 1374*x^5*Log[x] - 981*x^6*Log[x] + 
                  12*Log[x]^2 - 174*x*Log[x]^2 - 1110*x^2*Log[x]^2 + 
                  4428*x^3*Log[x]^2 - 3924*x^4*Log[x]^2 + 1938*x^5*Log[x]^2 + 
                  30*x^6*Log[x]^2 - 64*x*Log[x]^3 + 96*x^2*Log[x]^3 - 
                  88*x^3*Log[x]^3 + 96*x^4*Log[x]^3 - 64*x^5*Log[x]^3))/
                (27*(-1 + x)^3*(1 + x)^5) + (256*x^2*(17 - 123*x + 167*x^2 - 
                  123*x^3 + 17*x^4)*Zeta[3])/(9*(-1 + x)^3*(1 + x)^5)) + 
             G[{-1}, x]*((-128*Pi^4*x^2*(11 - 77*x + 109*x^2 - 77*x^3 + 
                  11*x^4))/(45*(-1 + x)^3*(1 + x)^5) + Pi^2*
                ((64*x*(5 - 12*x + 26*x^2 - 12*x^3 + 5*x^4))/(3*ep*(-1 + x)^2*
                   (1 + x)^4) - (32*x*(-15 - 6*x - 356*x^2 + 174*x^3 - 
                    53*x^4 + 16*Log[2] + 80*x*Log[2] - 160*x^2*Log[2] + 
                    80*x^3*Log[2] + 16*x^4*Log[2]))/(3*(-1 + x)^2*(1 + x)^
                    4)) + (256*x*(17 - 9*x + 50*x^2 - 9*x^3 + 17*x^4)*
                 Zeta[3])/(3*(-1 + x)^2*(1 + x)^4)) - 
             (256*x^2*(48 - 250*x + 391*x^2 - 250*x^3 + 48*x^4)*Zeta[5])/
              ((-1 + x)^3*(1 + x)^5)) + cR*(I2R^2*((-64*nh*Pi^4*x^3)/
                (45*(-1 + x)*(1 + x)^5) - (256*nh*Pi^2*x*(1 + 39*x - 24*x^2 + 
                  4*x^3)*G[{-1}, x])/(27*(-1 + x)*(1 + x)^4) + 
               ((512*nh*Pi^2*x^3)/(3*(-1 + x)*(1 + x)^5) + (256*nh*x)/
                  (3*ep*(-1 + x)*(1 + x)) + (128*nh*x*(49 - 26*x + 49*x^2))/
                  (9*(-1 + x)*(1 + x)^3))*G[{-1, 0}, x] - (512*nh*Pi^2*x^3*
                 G[{0, -1}, x])/((-1 + x)*(1 + x)^5) - (2560*nh*x*
                 G[{-1, -1, 0}, x])/(9*(-1 + x)*(1 + x)) + (512*nh*x*
                 (3 - 3*x + 18*x^2 + 2*x^3)*G[{-1, 0, 0}, x])/(9*(-1 + x)*
                 (1 + x)^4) + (512*nh*x*(3 - 3*x + 18*x^2 + 2*x^3)*
                 G[{0, -1, 0}, x])/(9*(-1 + x)*(1 + x)^4) - (512*nh*x*
                 (1 - 20*x + x^2)*G[{1, 0, 0}, x])/(9*(1 + x)^4) + 
               (1024*nh*x^3*G[{-1, 0, 0, 0}, x])/((-1 + x)*(1 + x)^5) - 
               (1024*nh*x^3*G[{0, -1, 0, 0}, x])/((-1 + x)*(1 + x)^5) - 
               (1024*nh*x^3*G[{0, 0, -1, 0}, x])/((-1 + x)*(1 + x)^5) - 
               (2048*nh*x^3*G[{0, 1, 0, 0}, x])/((-1 + x)*(1 + x)^5) - 
               (256*nh*x*Log[x])/(9*ep^2*(-1 + x)*(1 + x)) - (128*nh*x*
                 (51 + 102*x - 102*x^3 - 51*x^4 + 49*Log[x] + 10*x*Log[x] - 
                  78*x^2*Log[x] + 10*x^3*Log[x] + 49*x^4*Log[x] + 
                  6*Log[x]^2 - 12*x*Log[x]^2 + 27*x^2*Log[x]^2 + 
                  48*x^3*Log[x]^2 + 3*x^4*Log[x]^2 - 18*x^2*Log[x]^3))/
                (27*ep*(-1 + x)*(1 + x)^5) - (64*nh*x*(573 + 1146*x - 
                  1146*x^3 - 573*x^4 + 1249*Log[x] + 1966*x*Log[x] + 
                  1434*x^2*Log[x] + 1966*x^3*Log[x] + 1249*x^4*Log[x] + 
                  294*Log[x]^2 + 24*x*Log[x]^2 + 207*x^2*Log[x]^2 + 
                  624*x^3*Log[x]^2 + 147*x^4*Log[x]^2 + 24*Log[x]^3 - 
                  48*x*Log[x]^3 + 162*x^2*Log[x]^3 + 432*x^3*Log[x]^3 - 
                  81*x^2*Log[x]^4))/(81*(-1 + x)*(1 + x)^5) + Pi^2*
                ((-128*nh*x*(-1 - 20*x - 3*x^2 + 16*x^3 - 6*x^2*Log[x]))/
                  (9*ep*(-1 + x)*(1 + x)^5) + (64*nh*x*(15 + 304*x + 23*x^2 - 
                    232*x^3 + 34*x^4 - 24*Log[2] - 528*x*Log[2] + 528*x^3*
                     Log[2] + 24*x^4*Log[2] - 2*Log[x] - 8*x*Log[x] - 
                    30*x^2*Log[x] - 88*x^3*Log[x] + 2*x^4*Log[x] + 
                    18*x^2*Log[x]^2))/(27*(-1 + x)*(1 + x)^5)) - (256*nh*x*
                 (-13 - 154*x - 30*x^2 + 114*x^3 + 3*x^4 + 36*x^2*Log[x])*
                 Zeta[3])/(9*(-1 + x)*(1 + x)^5)) + 
             cA*I2R*((64*Pi^2*x*(11 - 56*x + 118*x^2 - 56*x^3 + 11*x^4)*
                 G[{-1, -1}, x])/(3*(-1 + x)^2*(1 + x)^4) + (256*Pi^2*x*
                 (1 + 5*x - 10*x^2 + 5*x^3 + x^4)*G[{1, -1}, x])/
                (3*(-1 + x)^2*(1 + x)^4) + (256*x*(17 + 79*x + 17*x^2)*
                 G[{-1, -1, 0}, x])/(9*(-1 + x)*(1 + x)^3) - (256*Pi^2*x^2*
                 (1 - 8*x + x^2)*(1 - x + x^2)*G[{-1, 0, -1}, x])/
                (3*(-1 + x)^3*(1 + x)^5) + ((-128*Pi^2*x^2*(8 - 31*x + 
                    60*x^2 - 31*x^3 + 8*x^4))/(9*(-1 + x)^3*(1 + x)^5) - 
                 (64*x*(15 - 140*x + 254*x^2 - 140*x^3 + 15*x^4))/
                  (3*ep*(-1 + x)^2*(1 + x)^4) + (64*x*(-5 + 524*x - 690*x^2 - 
                    8*x^3 + 35*x^4))/(9*(-1 + x)^2*(1 + x)^4))*G[{-1, 0, 0}, 
                 x] + ((-768*(-1 + x)*x)/(1 + x)^3 + (512*Pi^2*x^2*
                   (3 - 8*x + 3*x^2))/(3*(-1 + x)*(1 + x)^5))*G[{-1, 1, 0}, 
                 x] + (256*Pi^2*x^2*(3 - 35*x + 50*x^2 - 35*x^3 + 3*x^4)*
                 G[{0, -1, -1}, x])/(3*(-1 + x)^3*(1 + x)^5) + 
               ((256*x*(1 - 2*x - 2*x^3 + x^4))/(3*ep*(-1 + x)^2*(1 + x)^4) - 
                 (256*Pi^2*x^2*(12 - 85*x + 130*x^2 - 85*x^3 + 12*x^4))/
                  (9*(-1 + x)^3*(1 + x)^5) - (128*x*(46 - 319*x + 660*x^2 - 
                    53*x^3 + 26*x^4))/(9*(-1 + x)^2*(1 + x)^4))*G[{0, -1, 0}, 
                 x] - (128*Pi^2*x^2*(8 - 15*x + 12*x^2 - 15*x^3 + 8*x^4)*
                 G[{0, 0, -1}, x])/(3*(-1 + x)^3*(1 + x)^5) - (512*Pi^2*x^3*
                 G[{0, 0, 1}, x])/(3*(-1 + x)*(1 + x)^5) + (1024*Pi^2*
                 (-2 + x)*x^3*(-1 + 2*x)*G[{0, 1, -1}, x])/(3*(-1 + x)^3*
                 (1 + x)^5) + ((512*x^2)/(ep*(1 + x)^4) + 
                 (256*x*(-7 + 26*x - 38*x^2 + 2*x^3 + 5*x^4))/(3*(-1 + x)^2*
                   (1 + x)^4) - (128*Pi^2*x^2*(27 - 128*x + 194*x^2 - 
                    128*x^3 + 27*x^4))/(9*(-1 + x)^3*(1 + x)^5))*
                G[{0, 1, 0}, x] + ((-768*(-1 + x)*x)/(1 + x)^3 + 
                 (512*Pi^2*x^2*(3 - 8*x + 3*x^2))/(3*(-1 + x)*(1 + x)^5))*
                G[{1, -1, 0}, x] - (256*Pi^2*x^2*(1 - 21*x + 34*x^2 - 
                  21*x^3 + x^4)*G[{1, 0, -1}, x])/(3*(-1 + x)^3*(1 + x)^5) + 
               ((-256*x*(2 + x + 2*x^2))/(3*ep*(1 + x)^4) + 
                 (512*x^2*(-4 + 23*x - 16*x^2 + 6*x^3))/(3*(-1 + x)^2*
                   (1 + x)^4) - (128*Pi^2*x^2*(53 - 199*x + 306*x^2 - 
                    199*x^3 + 53*x^4))/(9*(-1 + x)^3*(1 + x)^5))*
                G[{1, 0, 0}, x] + ((-256*(-1 + x)*x)/(1 + x)^3 + 
                 (512*Pi^2*x^2*(3 - 8*x + 3*x^2))/(3*(-1 + x)*(1 + x)^5))*
                G[{1, 1, 0}, x] + (128*x*(1 - 8*x + x^2)*(31 - 64*x + 31*x^2)*
                 G[{-1, -1, 0, 0}, x])/(3*(-1 + x)^2*(1 + x)^4) + 
               (640*x*(7 - 68*x + 126*x^2 - 68*x^3 + 7*x^4)*G[{-1, 0, -1, 0}, 
                  x])/(3*(-1 + x)^2*(1 + x)^4) - (64*x*(-103 + 972*x - 
                  1837*x^2 + 712*x^3 + 891*x^4 - 604*x^5 + 65*x^6)*
                 G[{-1, 0, 0, 0}, x])/(3*(-1 + x)^3*(1 + x)^5) + 
               (256*x*(7 - 64*x + 7*x^2)*G[{-1, 0, 1, 0}, x])/(3*(1 + x)^4) + 
               (512*x*(1 + 5*x - 10*x^2 + 5*x^3 + x^4)*G[{-1, 1, 0, 0}, x])/
                (3*(-1 + x)^2*(1 + x)^4) - (512*x*(1 + 2*x - 8*x^2 + 2*x^3 + 
                  x^4)*G[{0, -1, -1, 0}, x])/((-1 + x)^2*(1 + x)^4) + 
               ((-256*x^2*(17 - 71*x + 106*x^2 - 71*x^3 + 17*x^4))/
                  (3*ep*(-1 + x)^3*(1 + x)^5) - (128*x*(5 - 30*x + 416*x^2 - 
                    1192*x^3 + 1167*x^4 - 418*x^5 + 28*x^6))/(3*(-1 + x)^3*
                   (1 + x)^5))*G[{0, -1, 0, 0}, x] - (3072*x^2*
                 G[{0, -1, 1, 0}, x])/(1 + x)^4 + ((256*x^2*(7 - 2*x - 
                    6*x^2 - 2*x^3 + 7*x^4))/(3*ep*(-1 + x)^3*(1 + x)^5) - 
                 (128*x*(-6 + 56*x - 113*x^2 - 620*x^3 + 960*x^4 - 528*x^5 + 
                    43*x^6))/(3*(-1 + x)^3*(1 + x)^5))*G[{0, 0, -1, 0}, x] + 
               ((1024*x^3)/(ep*(-1 + x)*(1 + x)^5) - (256*x*(-2 + 21*x - 
                    3*x^2 - 190*x^3 + 276*x^4 - 135*x^5 + 9*x^6))/
                  (3*(-1 + x)^3*(1 + x)^5))*G[{0, 0, 1, 0}, x] - (3072*x^2*
                 G[{0, 1, -1, 0}, x])/(1 + x)^4 + ((-256*x^2*(7 + 8*x + 
                    7*x^2))/(3*ep*(-1 + x)*(1 + x)^5) - (256*x*(3 - 5*x + 
                    87*x^2 - 104*x^3 + 9*x^4 + 37*x^5 + x^6))/(3*(-1 + x)^3*
                   (1 + x)^5))*G[{0, 1, 0, 0}, x] - (1024*x^2*G[{0, 1, 1, 0}, 
                  x])/(1 + x)^4 + (512*x*(1 + 5*x - 10*x^2 + 5*x^3 + x^4)*
                 G[{1, -1, 0, 0}, x])/(3*(-1 + x)^2*(1 + x)^4) + 
               (256*x*(13 - 74*x + 126*x^2 - 74*x^3 + 13*x^4)*
                 G[{1, 0, -1, 0}, x])/(3*(-1 + x)^2*(1 + x)^4) + 
               ((512*x^2*(3 - 8*x + 3*x^2))/(ep*(-1 + x)*(1 + x)^5) + 
                 (256*x*(18 - 172*x + 507*x^2 - 742*x^3 + 520*x^4 - 158*x^5 + 
                    3*x^6))/(3*(-1 + x)^3*(1 + x)^5))*G[{1, 0, 0, 0}, x] + 
               (512*x*(2 - 11*x + 2*x^2)*G[{1, 0, 1, 0}, x])/(3*(1 + x)^4) - 
               (1024*x*(1 - 20*x + 39*x^2 - 20*x^3 + x^4)*G[{1, 1, 0, 0}, x])/
                (3*(-1 + x)^2*(1 + x)^4) - (512*x^2*(17 - 71*x + 106*x^2 - 
                  71*x^3 + 17*x^4)*G[{-1, 0, -1, 0, 0}, x])/(3*(-1 + x)^3*
                 (1 + x)^5) + (512*x^2*(7 - 2*x - 6*x^2 - 2*x^3 + 7*x^4)*
                 G[{-1, 0, 0, -1, 0}, x])/(3*(-1 + x)^3*(1 + x)^5) - 
               (256*x^2*(1 - x + x^2)*(1 + 4*x + x^2)*G[{-1, 0, 0, 0, 0}, x])/
                (3*(-1 + x)^3*(1 + x)^5) + (2048*x^3*G[{-1, 0, 0, 1, 0}, x])/
                ((-1 + x)*(1 + x)^5) - (512*x^2*(7 + 8*x + 7*x^2)*
                 G[{-1, 0, 1, 0, 0}, x])/(3*(-1 + x)*(1 + x)^5) + 
               (1024*x^2*(3 - 8*x + 3*x^2)*G[{-1, 1, 0, 0, 0}, x])/
                ((-1 + x)*(1 + x)^5) + (512*x^2*(35 - 159*x + 242*x^2 - 
                  159*x^3 + 35*x^4)*G[{0, -1, -1, 0, 0}, x])/(3*(-1 + x)^3*
                 (1 + x)^5) + (2560*x^2*(7 - 35*x + 54*x^2 - 35*x^3 + 7*x^4)*
                 G[{0, -1, 0, -1, 0}, x])/(3*(-1 + x)^3*(1 + x)^5) - 
               (1024*x^2*(26 - 122*x + 187*x^2 - 122*x^3 + 26*x^4)*
                 G[{0, -1, 0, 0, 0}, x])/(3*(-1 + x)^3*(1 + x)^5) + 
               (1024*x^2*(8 - 23*x + 8*x^2)*G[{0, -1, 0, 1, 0}, x])/
                (3*(-1 + x)*(1 + x)^5) + (2048*(-2 + x)*x^3*(-1 + 2*x)*
                 G[{0, -1, 1, 0, 0}, x])/(3*(-1 + x)^3*(1 + x)^5) - 
               (512*x^2*(7 + 6*x - 22*x^2 + 6*x^3 + 7*x^4)*G[{0, 0, -1, -1, 
                   0}, x])/((-1 + x)^3*(1 + x)^5) + (256*x^2*(2 + 123*x - 
                  232*x^2 + 123*x^3 + 2*x^4)*G[{0, 0, -1, 0, 0}, x])/
                (3*(-1 + x)^3*(1 + x)^5) - (6144*x^3*G[{0, 0, -1, 1, 0}, x])/
                ((-1 + x)*(1 + x)^5) + (256*x^2*(4 + 15*x - 32*x^2 + 15*x^3 + 
                  4*x^4)*G[{0, 0, 0, -1, 0}, x])/((-1 + x)^3*(1 + x)^5) - 
               (1280*x^2*(1 - 10*x + x^2)*G[{0, 0, 0, 1, 0}, x])/
                (3*(-1 + x)*(1 + x)^5) - (6144*x^3*G[{0, 0, 1, -1, 0}, x])/
                ((-1 + x)*(1 + x)^5) - (512*x^2*(1 - 13*x + x^2)*
                 G[{0, 0, 1, 0, 0}, x])/(3*(-1 + x)*(1 + x)^5) - (2048*x^3*
                 G[{0, 0, 1, 1, 0}, x])/((-1 + x)*(1 + x)^5) + (2048*(-2 + x)*
                 x^3*(-1 + 2*x)*G[{0, 1, -1, 0, 0}, x])/(3*(-1 + x)^3*
                 (1 + x)^5) + (512*x^2*(23 - 76*x + 102*x^2 - 76*x^3 + 
                  23*x^4)*G[{0, 1, 0, -1, 0}, x])/(3*(-1 + x)^3*(1 + x)^5) - 
               (256*x^2*(55 - 184*x + 254*x^2 - 184*x^3 + 55*x^4)*
                 G[{0, 1, 0, 0, 0}, x])/(3*(-1 + x)^3*(1 + x)^5) + 
               (512*x^2*(7 - 16*x + 7*x^2)*G[{0, 1, 0, 1, 0}, x])/
                (3*(-1 + x)*(1 + x)^5) - (512*x^2*(11 - 82*x + 138*x^2 - 
                  82*x^3 + 11*x^4)*G[{0, 1, 1, 0, 0}, x])/(3*(-1 + x)^3*
                 (1 + x)^5) + (1024*x^2*(3 - 8*x + 3*x^2)*G[{1, -1, 0, 0, 0}, 
                  x])/((-1 + x)*(1 + x)^5) + (512*x^2*(1 + 11*x - 22*x^2 + 
                  11*x^3 + x^4)*G[{1, 0, -1, 0, 0}, x])/(3*(-1 + x)^3*
                 (1 + x)^5) - (1024*x^2*(28 - 131*x + 204*x^2 - 131*x^3 + 
                  28*x^4)*G[{1, 0, 0, -1, 0}, x])/(3*(-1 + x)^3*(1 + x)^5) + 
               (256*x^2*(17 - 111*x + 182*x^2 - 111*x^3 + 17*x^4)*
                 G[{1, 0, 0, 0, 0}, x])/(3*(-1 + x)^3*(1 + x)^5) - 
               (1024*x^2*(3 - 8*x + 3*x^2)*G[{1, 0, 0, 1, 0}, x])/
                ((-1 + x)*(1 + x)^5) + (1024*x^2*(10 - 19*x + 10*x^2)*
                 G[{1, 0, 1, 0, 0}, x])/(3*(-1 + x)*(1 + x)^5) + (1024*x^2*
                 (3 - 8*x + 3*x^2)*G[{1, 1, 0, 0, 0}, x])/((-1 + x)*
                 (1 + x)^5) + (704*x*Log[x])/(9*ep^2*(-1 + x)*(1 + x)) + 
               (16*x*(-54 + 162*x^2 - 162*x^4 + 54*x^6 + 976*Log[x] + 
                  2276*x*Log[x] - 976*x^2*Log[x] - 4552*x^3*Log[x] - 
                  976*x^4*Log[x] + 2276*x^5*Log[x] + 976*x^6*Log[x] + 
                  96*Log[x]^2 + 390*x*Log[x]^2 - 816*x^2*Log[x]^2 - 
                  564*x^3*Log[x]^2 + 696*x^4*Log[x]^2 + 174*x^5*Log[x]^2 + 
                  24*x^6*Log[x]^2 - 48*x*Log[x]^3 + 546*x^2*Log[x]^3 - 
                  2136*x^3*Log[x]^3 + 2292*x^4*Log[x]^3 - 1056*x^5*Log[x]^3 + 
                  114*x^6*Log[x]^3 - 3*x*Log[x]^4 - 9*x^2*Log[x]^4 + 
                  6*x^3*Log[x]^4 - 9*x^4*Log[x]^4 - 3*x^5*Log[x]^4))/
                (27*ep*(-1 + x)^3*(1 + x)^5) - (8*x*(10530 - 31590*x^2 + 
                  31590*x^4 - 10530*x^6 - 2160*Log[2]^4 + 6480*x^2*Log[2]^4 - 
                  6480*x^4*Log[2]^4 + 2160*x^6*Log[2]^4 - 124820*Log[x] - 
                  306340*x*Log[x] + 124820*x^2*Log[x] + 612680*x^3*Log[x] + 
                  124820*x^4*Log[x] - 306340*x^5*Log[x] - 124820*x^6*Log[x] - 
                  23880*Log[x]^2 - 53160*x*Log[x]^2 + 29550*x^2*Log[x]^2 + 
                  188940*x^3*Log[x]^2 - 35520*x^4*Log[x]^2 - 135780*x^5*
                   Log[x]^2 + 29850*x^6*Log[x]^2 - 1560*Log[x]^3 - 
                  4380*x*Log[x]^3 + 1200*x^2*Log[x]^3 + 122520*x^3*Log[x]^3 - 
                  113820*x^4*Log[x]^3 + 29100*x^5*Log[x]^3 - 1380*x^6*
                   Log[x]^3 + 900*x*Log[x]^4 - 6885*x^2*Log[x]^4 + 
                  25200*x^3*Log[x]^4 - 21960*x^4*Log[x]^4 + 9900*x^5*
                   Log[x]^4 - 1395*x^6*Log[x]^4 + 54*x*Log[x]^5 - 
                  126*x^2*Log[x]^5 + 180*x^3*Log[x]^5 - 126*x^4*Log[x]^5 + 
                  54*x^5*Log[x]^5))/(405*(-1 + x)^3*(1 + x)^5) + Pi^4*
                ((-16*x^2*(46 - 135*x + 224*x^2 - 135*x^3 + 46*x^4))/
                  (45*ep*(-1 + x)^3*(1 + x)^5) - (8*x*(376 - 3256*x + 
                    9997*x^2 - 15040*x^3 + 12192*x^4 - 3672*x^5 + 147*x^6 - 
                    1026*x*Log[x] + 3410*x^2*Log[x] - 5996*x^3*Log[x] + 
                    3410*x^4*Log[x] - 1026*x^5*Log[x]))/(135*(-1 + x)^3*
                   (1 + x)^5)) - (1024*x*PolyLog[4, 1/2])/(1 + x)^2 + 
               ((128*x*(-5 + 71*x - 71*x^3 + 5*x^4 + 34*x*Log[x] - 
                    94*x^2*Log[x] + 34*x^3*Log[x]))/(3*ep*(-1 + x)*
                   (1 + x)^5) + (64*x*(44 - 338*x + 358*x^2 + 64*x^3 - 
                    164*x^4 + 274*x^5 - 238*x^6 - 18*Log[x] - 474*x*Log[x] + 
                    2940*x^2*Log[x] - 5880*x^3*Log[x] + 5298*x^4*Log[x] - 
                    1806*x^5*Log[x] + 108*x^6*Log[x] + 93*x*Log[x]^2 - 
                    432*x^2*Log[x]^2 + 642*x^3*Log[x]^2 - 432*x^4*Log[x]^2 + 
                    93*x^5*Log[x]^2))/(9*(-1 + x)^3*(1 + x)^5))*Zeta[3] + 
               G[{1, 0}, x]*((128*(-1 + x)*x)/(ep*(1 + x)^3) + 
                 (256*x*(11 - 19*x + 11*x^2))/(3*(-1 + x)*(1 + x)^3) + 
                 Pi^2*((256*x^2*(3 - 8*x + 3*x^2))/(3*ep*(-1 + x)*(1 + x)^
                      5) + (128*x*(11 - 143*x + 472*x^2 - 742*x^3 + 555*x^4 - 
                      187*x^5 + 10*x^6))/(9*(-1 + x)^3*(1 + x)^5)) - 
                 (512*x^2*(10 - 19*x + 10*x^2)*Zeta[3])/(3*(-1 + x)*
                   (1 + x)^5)) + G[{-1, 0}, x]*((-128*x*(19 + 29*x + 19*x^2))/
                  (9*ep*(-1 + x)*(1 + x)^3) - (32*x*(593 + 4930*x + 593*x^2))/
                  (27*(-1 + x)*(1 + x)^3) - (32*Pi^2*x*(-45 + 324*x - 
                    739*x^2 + 712*x^3 - 207*x^4 + 44*x^5 + 7*x^6))/
                  (9*(-1 + x)^3*(1 + x)^5) + (512*x^2*(17 - 47*x + 17*x^2)*
                   Zeta[3])/(3*(-1 + x)*(1 + x)^5)) + Pi^2*
                ((32*x*(14 - 263*x + 352*x^2 - 14*x^3 - 278*x^4 + 277*x^5 - 
                    88*x^6 - 36*Log[2] + 108*x^2*Log[2] - 108*x^4*Log[2] + 
                    36*x^6*Log[2] - 138*x*Log[x] + 477*x^2*Log[x] - 
                    1068*x^3*Log[x] + 942*x^4*Log[x] - 414*x^5*Log[x] + 
                    57*x^6*Log[x] - 24*x*Log[x]^2 + 93*x^2*Log[x]^2 - 
                    180*x^3*Log[x]^2 + 93*x^4*Log[x]^2 - 24*x^5*Log[x]^2))/
                  (27*ep*(-1 + x)^3*(1 + x)^5) - (16*x*(229 + 4022*x - 
                    1912*x^2 - 2194*x^3 - 265*x^4 - 1828*x^5 + 1948*x^6 + 
                    1296*Log[2] - 1728*x*Log[2] + 432*x^2*Log[2] - 432*x^4*
                     Log[2] + 1728*x^5*Log[2] - 1296*x^6*Log[2] - 
                    432*Log[2]^2 + 1296*x^2*Log[2]^2 - 1296*x^4*Log[2]^2 + 
                    432*x^6*Log[2]^2 - 102*Log[x] + 1290*x*Log[x] - 
                    2094*x^2*Log[x] + 10092*x^3*Log[x] - 8628*x^4*Log[x] + 
                    3342*x^5*Log[x] - 732*x^6*Log[x] - 18*Log[x]^2 + 
                    324*x*Log[x]^2 + 2943*x^2*Log[x]^2 - 11412*x^3*Log[x]^2 + 
                    14598*x^4*Log[x]^2 - 6336*x^5*Log[x]^2 + 405*x^6*
                     Log[x]^2 + 120*x*Log[x]^3 - 774*x^2*Log[x]^3 + 
                    1272*x^3*Log[x]^3 - 774*x^4*Log[x]^3 + 120*x^5*Log[x]^3))/
                  (81*(-1 + x)^3*(1 + x)^5) + (128*x^2*(7 + 21*x - 11*x^2 + 
                    21*x^3 + 7*x^4)*Zeta[3])/(9*(-1 + x)^3*(1 + x)^5)) + 
               G[{0, -1}, x]*(Pi^2*((-128*x^2*(1 - 8*x + x^2)*(1 - x + x^2))/
                    (3*ep*(-1 + x)^3*(1 + x)^5) - (64*x*(-5 + 6*x - 6*x^2 - 
                      144*x^3 + 117*x^4 - 70*x^5 + 14*x^6 - 32*x^2*Log[2] + 
                      80*x^3*Log[2] - 32*x^4*Log[2]))/(3*(-1 + x)^3*
                     (1 + x)^5)) - (512*x^2*(11 - 68*x + 97*x^2 - 68*x^3 + 
                    11*x^4)*Zeta[3])/(3*(-1 + x)^3*(1 + x)^5)) + G[{1}, x]*
                ((-32*Pi^4*x^2*(151 - 559*x + 862*x^2 - 559*x^3 + 151*x^4))/
                  (45*(-1 + x)^3*(1 + x)^5) - (64*Pi^2*x*(-1 + 2*x - 2*x^3 + 
                    x^4 + 4*Log[2] + 20*x*Log[2] - 40*x^2*Log[2] + 
                    20*x^3*Log[2] + 4*x^4*Log[2]))/(3*(-1 + x)^2*(1 + x)^4) + 
                 (128*x*(12 + 43*x - 112*x^2 + 43*x^3 + 12*x^4)*Zeta[3])/
                  (3*(-1 + x)^2*(1 + x)^4)) + G[{0, 1}, x]*
                ((-256*Pi^2*x^2*(-1 + 2*x - 2*x^3 + x^4 + 8*x*Log[2] - 
                    20*x^2*Log[2] + 8*x^3*Log[2]))/(3*(-1 + x)^3*(1 + x)^5) + 
                 (256*x^2*(19 + 44*x - 124*x^2 + 44*x^3 + 19*x^4)*Zeta[3])/
                  (3*(-1 + x)^3*(1 + x)^5)) + G[{-1}, x]*
                ((-32*Pi^4*x^2*(46 - 135*x + 224*x^2 - 135*x^3 + 46*x^4))/
                  (45*(-1 + x)^3*(1 + x)^5) + Pi^2*((-32*x*(5 - 12*x + 
                      26*x^2 - 12*x^3 + 5*x^4))/(3*ep*(-1 + x)^2*(1 + x)^4) + 
                   (32*x*(-295 + 436*x - 1602*x^2 + 320*x^3 - 11*x^4 + 
                      72*Log[2] + 360*x*Log[2] - 720*x^2*Log[2] + 360*x^3*
                       Log[2] + 72*x^4*Log[2]))/(27*(-1 + x)^2*(1 + x)^4)) - 
                 (128*x*(21 - 119*x + 230*x^2 - 119*x^3 + 21*x^4)*Zeta[3])/
                  (3*(-1 + x)^2*(1 + x)^4)) - (128*x^2*(120 - 464*x + 
                  701*x^2 - 464*x^3 + 120*x^4)*Zeta[5])/((-1 + x)^3*
                 (1 + x)^5))))) + 
       eM1^3*(cR*I2R^2*nl^2*((64*Pi^2*x*G[{-1}, x])/(3*(-1 + x)*(1 + x)) + 
           ((-4736*x)/(9*(-1 + x)*(1 + x)) - (128*x)/(3*ep*(-1 + x)*(1 + x)))*
            G[{-1, 0}, x] + (256*x*G[{-1, -1, 0}, x])/((-1 + x)*(1 + x)) - 
           (128*x*G[{-1, 0, 0}, x])/((-1 + x)*(1 + x)) - 
           (128*x*G[{0, -1, 0}, x])/((-1 + x)*(1 + x)) + (64*x*Log[x])/
            (9*ep^2*(-1 + x)*(1 + x)) + (32*x*Log[x]*(74 + 9*Log[x]))/
            (27*ep*(-1 + x)*(1 + x)) + (32*x*Log[x]*(158 + 37*Log[x] + 
              3*Log[x]^2))/(9*(-1 + x)*(1 + x)) + 
           Pi^2*((-32*x)/(9*ep*(-1 + x)*(1 + x)) + (16*x*(-74 + 9*Log[x]))/
              (27*(-1 + x)*(1 + x))) - (128*x*Zeta[3])/((-1 + x)*(1 + x))) + 
         nc^3*((Pi^6*x^2*(10447 - 33698*x + 18675*x^2 + 28263*x^3 - 
              41030*x^4 + 12703*x^5))/(1890*(-1 + x)^3*(1 + x)^6) + 
           (16*Pi^4*x^2*(4 - 15*x + 4*x^2)*G[{1, -1}, x])/
            (5*(-1 + x)*(1 + x)^5) - (14*Pi^4*x^2*(4 - 9*x + 4*x^2)*
             G[{r1, 0}, x])/(15*(-1 + x)*(1 + x)^5) + 
           (88*Pi^4*x^2*(4 - 9*x + 4*x^2)*G[{r1, 1}, x])/(15*(-1 + x)*
             (1 + x)^5) - (14*Pi^4*x^2*(4 - 9*x + 4*x^2)*G[{r2, 0}, x])/
            (15*(-1 + x)*(1 + x)^5) + (88*Pi^4*x^2*(4 - 9*x + 4*x^2)*
             G[{r2, 1}, x])/(15*(-1 + x)*(1 + x)^5) + 
           (2*x*(9245 - 62176*x + 202542*x^2 - 437094*x^3 + 671493*x^4 - 
              774384*x^5 + 671493*x^6 - 437094*x^7 + 202542*x^8 - 62176*x^9 + 
              9245*x^10)*G[{-1, -1, 0}, x])/(3*(-1 + x)*(1 + x)^3*
             (1 - x + x^2)^4) + ((-32*x*(54 - 529*x + 925*x^2 - 529*x^3 + 
                54*x^4))/(3*ep*(-1 + x)^2*(1 + x)^4) + 
             (2*Pi^2*x*(-5 + 630*x - 35*x^2 - 1868*x^3 + 2781*x^4 - 
                1130*x^5 + 59*x^6))/(3*(-1 + x)^3*(1 + x)^5) - 
             (x*(-3369 - 93328*x + 743435*x^2 - 2672778*x^3 + 6237801*x^4 - 
                10396878*x^5 + 13053828*x^6 - 12510906*x^7 + 9185859*x^8 - 
                5040510*x^9 + 1975937*x^10 - 495040*x^11 + 59085*x^12))/
              (9*(-1 + x)^2*(1 + x)^4*(1 - x + x^2)^4))*G[{-1, 0, 0}, x] + 
           ((608*Pi^2*x^2*(4 - 9*x + 4*x^2))/(3*(-1 + x)*(1 + x)^5) + 
             (8*x*(97 - 10*x + 97*x^2))/((-1 + x)*(1 + x)^3))*
            G[{-1, 1, 0}, x] + (8*x*(724 - 10696*x + 58417*x^2 - 195815*x^3 + 
              463478*x^4 - 829931*x^5 + 1164105*x^6 - 1301184*x^7 + 
              1164105*x^8 - 829931*x^9 + 463478*x^10 - 195815*x^11 + 
              58417*x^12 - 10696*x^13 + 724*x^14)*G[{-1, -1, 0, 0}, x])/
            ((-1 + x)^2*(1 + x)^4*(1 - x + x^2)^5) + 
           (4*x*(926 - 17634*x + 101481*x^2 - 348689*x^3 + 836066*x^4 - 
              1508421*x^5 + 2123819*x^6 - 2376836*x^7 + 2123819*x^8 - 
              1508421*x^9 + 836066*x^10 - 348689*x^11 + 101481*x^12 - 
              17634*x^13 + 926*x^14)*G[{-1, 0, -1, 0}, x])/
            ((-1 + x)^2*(1 + x)^4*(1 - x + x^2)^5) + 
           ((-12*x*(1 + x^2)*(15 - 206*x + 374*x^2 - 206*x^3 + 15*x^4))/
              (ep*(-1 + x)^3*(1 + x)^5) - (2*x*(-9000 + 165844*x - 
                926447*x^2 + 2990929*x^3 - 6482723*x^4 + 9897004*x^5 - 
                10333433*x^6 + 5749767*x^7 + 2589432*x^8 - 10353063*x^9 + 
                13546633*x^10 - 11619884*x^11 + 7162459*x^12 - 3170753*x^13 + 
                953143*x^14 - 167108*x^15 + 9696*x^16))/(3*(-1 + x)^3*(1 + x)^
                5*(1 - x + x^2)^5))*G[{-1, 0, 0, 0}, x] + 
           (8*x*(191 - 5057*x + 30699*x^2 - 107978*x^3 + 262122*x^4 - 
              476214*x^5 + 672998*x^6 - 754082*x^7 + 672998*x^8 - 
              476214*x^9 + 262122*x^10 - 107978*x^11 + 30699*x^12 - 
              5057*x^13 + 191*x^14)*G[{-1, 0, 1, 0}, x])/((-1 + x)^2*
             (1 + x)^4*(1 - x + x^2)^5) + (16*x*(90 - 1408*x + 6261*x^2 - 
              17611*x^3 + 34345*x^4 - 50668*x^5 + 57460*x^6 - 50668*x^7 + 
              34345*x^8 - 17611*x^9 + 6261*x^10 - 1408*x^11 + 90*x^12)*
             G[{-1, 1, 0, 0}, x])/((1 + x)^4*(1 - x + x^2)^5) - 
           (4*x*(1890 - 32378*x + 184449*x^2 - 630825*x^3 + 1510882*x^4 - 
              2723841*x^5 + 3834855*x^6 - 4290960*x^7 + 3834855*x^8 - 
              2723841*x^9 + 1510882*x^10 - 630825*x^11 + 184449*x^12 - 
              32378*x^13 + 1890*x^14)*G[{0, -1, -1, 0}, x])/
            (3*(-1 + x)^2*(1 + x)^4*(1 - x + x^2)^5) + 
           ((-608*x^2*(4 - 9*x + 4*x^2))/(ep*(-1 + x)*(1 + x)^5) + 
             (8*Pi^2*x^2*(4 - 9*x + 4*x^2)*(-9 + 7*x^2))/((-1 + x)^2*(1 + x)^
                6) - (2*x*(426 - 16408*x + 148579*x^2 - 746043*x^3 + 
                2507831*x^4 - 6206204*x^5 + 11866695*x^6 - 18060261*x^7 + 
                22225740*x^8 - 22256331*x^9 + 18097529*x^10 - 11839292*x^11 + 
                6100617*x^12 - 2383369*x^13 + 655609*x^14 - 109092*x^15 + 
                6246*x^16))/(3*(-1 + x)^3*(1 + x)^5*(1 - x + x^2)^5))*
            G[{0, -1, 0, 0}, x] + ((32*Pi^2*x^2*(1 + x^2)*(4 - 9*x + 4*x^2))/
              ((-1 + x)^2*(1 + x)^6) - (64*x*(13 - 29*x + 69*x^2 - 29*x^3 + 
                13*x^4))/((-1 + x)^2*(1 + x)^4))*G[{0, -1, 1, 0}, x] + 
           ((12*Pi^2*x^2*(44 - 85*x + 48*x^2 - 23*x^3 + 4*x^4))/
              ((-1 + x)^2*(1 + x)^6) + (4*x*(15 + 98*x - 903*x^2 + 1564*x^3 - 
                903*x^4 + 98*x^5 + 15*x^6))/(ep*(-1 + x)^3*(1 + x)^5) - 
             (4*x*(-96 - 1193*x + 17072*x^2 - 129129*x^3 + 567028*x^4 - 
                1708648*x^5 + 3796338*x^6 - 6532188*x^7 + 8917452*x^8 - 
                9765156*x^9 + 8587750*x^10 - 6031684*x^11 + 3315114*x^12 - 
                1373903*x^13 + 396920*x^14 - 68295*x^15 + 3234*x^16))/
              (3*(-1 + x)^3*(1 + x)^5*(1 - x + x^2)^5))*G[{0, 0, -1, 0}, x] - 
           (12*Pi^2*x^2*(4 - x + 16*x^2 - 35*x^3 + 12*x^4)*G[{0, 0, 0, -1}, 
              x])/((-1 + x)^2*(1 + x)^6) + (48*Pi^2*x^2*(1 + x^2)*
             (4 - 9*x + 4*x^2)*G[{0, 0, 0, 1}, x])/((-1 + x)^2*(1 + x)^6) + 
           ((24*x*(1 + x^2)^2)/(ep*(-1 + x)^3*(1 + x)^3) + 
             (8*Pi^2*x^2*(-44 + 115*x - 135*x^2 + 69*x^3 - 41*x^4 + 4*x^5))/
              ((-1 + x)^3*(1 + x)^6) - (4*x*(-15 + 1009*x - 4038*x^2 - 
                4541*x^3 + 81519*x^4 - 335440*x^5 + 852198*x^6 - 
                1571222*x^7 + 2228428*x^8 - 2491822*x^9 + 2213822*x^10 - 
                1558648*x^11 + 853505*x^12 - 350107*x^13 + 99282*x^14 - 
                16429*x^15 + 659*x^16))/((-1 + x)^3*(1 + x)^5*(1 - x + x^2)^
                5))*G[{0, 0, 1, 0}, x] + ((32*Pi^2*x^2*(1 + x^2)*(4 - 9*x + 
                4*x^2))/((-1 + x)^2*(1 + x)^6) - (64*x*(13 - 29*x + 69*x^2 - 
                29*x^3 + 13*x^4))/((-1 + x)^2*(1 + x)^4))*G[{0, 1, -1, 0}, 
             x] + ((-4*Pi^2*x^2*(-112 + 387*x - 355*x^2 + 121*x^3 + 23*x^4))/
              ((-1 + x)^3*(1 + x)^6) - (8*x^2*(93 - 560*x + 870*x^2 - 
                560*x^3 + 93*x^4))/(ep*(-1 + x)^3*(1 + x)^5) - 
             (4*x*(312 - 5115*x + 36503*x^2 - 167885*x^3 + 543459*x^4 - 
                1324375*x^5 + 2515972*x^6 - 3819279*x^7 + 4694208*x^8 - 
                4695033*x^9 + 3806130*x^10 - 2474899*x^11 + 1261306*x^12 - 
                483096*x^13 + 127727*x^14 - 19364*x^15 + 633*x^16))/
              (3*(-1 + x)^3*(1 + x)^5*(1 - x + x^2)^5))*G[{0, 1, 0, 0}, x] + 
           ((-200*x*(1 + x^2))/((-1 + x)^2*(1 + x)^2) + 
             (16*Pi^2*x^2*(1 - 5*x - 32*x^2 + 104*x^3 - 109*x^4 + 33*x^5))/
              ((-1 + x)^3*(1 + x)^6))*G[{0, 1, 1, 0}, x] - 
           (36*Pi^2*x^2*(1 + x^2)*(13 - 27*x + 11*x^2)*G[{0, r1, 0, 0}, x])/
            ((-1 + x)^2*(1 + x)^6) - (36*Pi^2*x^2*(1 + x^2)*
             (13 - 27*x + 11*x^2)*G[{0, r2, 0, 0}, x])/((-1 + x)^2*
             (1 + x)^6) + (16*x*(90 - 1408*x + 6261*x^2 - 17611*x^3 + 
              34345*x^4 - 50668*x^5 + 57460*x^6 - 50668*x^7 + 34345*x^8 - 
              17611*x^9 + 6261*x^10 - 1408*x^11 + 90*x^12)*G[{1, -1, 0, 0}, 
              x])/((1 + x)^4*(1 - x + x^2)^5) + 
           ((16*Pi^2*x^2*(8 - 33*x + 32*x^2 - 39*x^3 + 24*x^4))/
              ((-1 + x)^2*(1 + x)^6) + (8*x*(211 - 4975*x + 29778*x^2 - 
                104113*x^3 + 252054*x^4 - 457245*x^5 + 645613*x^6 - 
                723082*x^7 + 645613*x^8 - 457245*x^9 + 252054*x^10 - 
                104113*x^11 + 29778*x^12 - 4975*x^13 + 211*x^14))/
              ((-1 + x)^2*(1 + x)^4*(1 - x + x^2)^5))*G[{1, 0, -1, 0}, x] + 
           (96*Pi^2*x^2*(4 - 11*x + 4*x^2)*G[{1, 0, 0, -1}, x])/
            ((-1 + x)*(1 + x)^5) + ((-4*Pi^2*x^2*(310 - 663*x + 544*x^2 - 
                561*x^3 + 234*x^4))/((-1 + x)^2*(1 + x)^6) - 
             (8*x*(9 - 463*x + 1577*x^2 - 2294*x^3 + 1577*x^4 - 463*x^5 + 
                9*x^6))/(ep*(-1 + x)^3*(1 + x)^5) - (2*x*(-5205 + 102255*x - 
                623756*x^2 + 2225567*x^3 - 5487585*x^4 + 10064608*x^5 - 
                14227684*x^6 + 15699972*x^7 - 13425228*x^8 + 8598156*x^9 - 
                3716316*x^10 + 623896*x^11 + 469829*x^12 - 442503*x^13 + 
                178720*x^14 - 35575*x^15 + 1617*x^16))/(3*(-1 + x)^3*(1 + x)^
                5*(1 - x + x^2)^5))*G[{1, 0, 0, 0}, x] + 
           ((32*Pi^2*x^2*(10 - 33*x + 24*x^2 - 21*x^3 + 14*x^4))/
              ((-1 + x)^2*(1 + x)^6) + (8*x*(125 - 2719*x + 16066*x^2 - 
                55857*x^3 + 134808*x^4 - 244109*x^5 + 344407*x^6 - 
                385690*x^7 + 344407*x^8 - 244109*x^9 + 134808*x^10 - 
                55857*x^11 + 16066*x^12 - 2719*x^13 + 125*x^14))/
              ((-1 + x)^2*(1 + x)^4*(1 - x + x^2)^5))*G[{1, 0, 1, 0}, x] + 
           ((8*Pi^2*x^3*(-21 + 64*x - 123*x^2 + 64*x^3))/((-1 + x)^2*(1 + x)^
                6) + (4*x*(315 - 3695*x + 19581*x^2 - 64638*x^3 + 
                152248*x^4 - 271554*x^5 + 381228*x^6 - 426510*x^7 + 
                381228*x^8 - 271554*x^9 + 152248*x^10 - 64638*x^11 + 
                19581*x^12 - 3695*x^13 + 315*x^14))/(3*(-1 + x)^2*(1 + x)^
                4*(1 - x + x^2)^5))*G[{1, 1, 0, 0}, x] - 
           (16*Pi^2*x^2*(8 - 21*x + 8*x^2)*G[{1, 1, 1, 0}, x])/
            ((-1 + x)*(1 + x)^5) - (72*Pi^2*x^2*(1 + x^2)*G[{1, r1, 0, 0}, 
              x])/((-1 + x)*(1 + x)^5) - (72*Pi^2*x^2*(1 + x^2)*
             G[{1, r2, 0, 0}, x])/((-1 + x)*(1 + x)^5) + 
           ((-36*Pi^2*x^2*(4 - 9*x + 4*x^2))/((-1 + x)*(1 + x)^5) + 
             (24*x*(50 - 590*x + 2893*x^2 - 9153*x^3 + 20798*x^4 - 
                36329*x^5 + 50323*x^6 - 56152*x^7 + 50323*x^8 - 36329*x^9 + 
                20798*x^10 - 9153*x^11 + 2893*x^12 - 590*x^13 + 50*x^14))/
              ((-1 + x)^2*(1 + x)^4*(1 - x + x^2)^5))*G[{r1, 0, -1, 0}, x] - 
           (36*Pi^2*x^2*(4 - 9*x + 4*x^2)*G[{r1, 0, 0, -1}, x])/
            ((-1 + x)*(1 + x)^5) + ((-128*Pi^2*x^2*(4 - 9*x + 4*x^2))/
              ((-1 + x)*(1 + x)^5) - (16*x*(50 - 590*x + 2893*x^2 - 
                9153*x^3 + 20798*x^4 - 36329*x^5 + 50323*x^6 - 56152*x^7 + 
                50323*x^8 - 36329*x^9 + 20798*x^10 - 9153*x^11 + 2893*x^12 - 
                590*x^13 + 50*x^14))/((-1 + x)^2*(1 + x)^4*(1 - x + x^2)^5))*
            G[{r1, 0, 0, 0}, x] + ((-8*Pi^2*x^2*(4 - 9*x + 4*x^2))/
              ((-1 + x)*(1 + x)^5) + (12*x*(50 - 590*x + 2893*x^2 - 
                9153*x^3 + 20798*x^4 - 36329*x^5 + 50323*x^6 - 56152*x^7 + 
                50323*x^8 - 36329*x^9 + 20798*x^10 - 9153*x^11 + 2893*x^12 - 
                590*x^13 + 50*x^14))/((-1 + x)^2*(1 + x)^4*(1 - x + x^2)^5))*
            G[{r1, 0, 1, 0}, x] + ((16*Pi^2*x^2*(4 - 9*x + 4*x^2))/
              ((-1 + x)*(1 + x)^5) - (4*x*(50 - 590*x + 2893*x^2 - 9153*x^3 + 
                20798*x^4 - 36329*x^5 + 50323*x^6 - 56152*x^7 + 50323*x^8 - 
                36329*x^9 + 20798*x^10 - 9153*x^11 + 2893*x^12 - 590*x^13 + 
                50*x^14))/((-1 + x)^2*(1 + x)^4*(1 - x + x^2)^5))*
            G[{r1, 1, 0, 0}, x] - (32*Pi^2*x^2*(4 - 9*x + 4*x^2)*
             G[{r1, 1, 1, 0}, x])/((-1 + x)*(1 + x)^5) + 
           ((-36*Pi^2*x^2*(4 - 9*x + 4*x^2))/((-1 + x)*(1 + x)^5) + 
             (24*x*(50 - 590*x + 2893*x^2 - 9153*x^3 + 20798*x^4 - 
                36329*x^5 + 50323*x^6 - 56152*x^7 + 50323*x^8 - 36329*x^9 + 
                20798*x^10 - 9153*x^11 + 2893*x^12 - 590*x^13 + 50*x^14))/
              ((-1 + x)^2*(1 + x)^4*(1 - x + x^2)^5))*G[{r2, 0, -1, 0}, x] - 
           (36*Pi^2*x^2*(4 - 9*x + 4*x^2)*G[{r2, 0, 0, -1}, x])/
            ((-1 + x)*(1 + x)^5) + ((-128*Pi^2*x^2*(4 - 9*x + 4*x^2))/
              ((-1 + x)*(1 + x)^5) - (16*x*(50 - 590*x + 2893*x^2 - 
                9153*x^3 + 20798*x^4 - 36329*x^5 + 50323*x^6 - 56152*x^7 + 
                50323*x^8 - 36329*x^9 + 20798*x^10 - 9153*x^11 + 2893*x^12 - 
                590*x^13 + 50*x^14))/((-1 + x)^2*(1 + x)^4*(1 - x + x^2)^5))*
            G[{r2, 0, 0, 0}, x] + ((-8*Pi^2*x^2*(4 - 9*x + 4*x^2))/
              ((-1 + x)*(1 + x)^5) + (12*x*(50 - 590*x + 2893*x^2 - 
                9153*x^3 + 20798*x^4 - 36329*x^5 + 50323*x^6 - 56152*x^7 + 
                50323*x^8 - 36329*x^9 + 20798*x^10 - 9153*x^11 + 2893*x^12 - 
                590*x^13 + 50*x^14))/((-1 + x)^2*(1 + x)^4*(1 - x + x^2)^5))*
            G[{r2, 0, 1, 0}, x] + ((16*Pi^2*x^2*(4 - 9*x + 4*x^2))/
              ((-1 + x)*(1 + x)^5) - (4*x*(50 - 590*x + 2893*x^2 - 9153*x^3 + 
                20798*x^4 - 36329*x^5 + 50323*x^6 - 56152*x^7 + 50323*x^8 - 
                36329*x^9 + 20798*x^10 - 9153*x^11 + 2893*x^12 - 590*x^13 + 
                50*x^14))/((-1 + x)^2*(1 + x)^4*(1 - x + x^2)^5))*
            G[{r2, 1, 0, 0}, x] - (32*Pi^2*x^2*(4 - 9*x + 4*x^2)*
             G[{r2, 1, 1, 0}, x])/((-1 + x)*(1 + x)^5) + 
           (24*x*(1 + x^2)*(57 - 830*x + 1490*x^2 - 830*x^3 + 57*x^4)*
             G[{-1, -1, 0, 0, 0}, x])/((-1 + x)^3*(1 + x)^5) + 
           (2*x*(417 - 10306*x + 22255*x^2 - 27612*x^3 + 22255*x^4 - 
              10306*x^5 + 417*x^6)*G[{-1, 0, -1, 0, 0}, x])/
            ((-1 + x)^3*(1 + x)^5) + (8*x*(39 - 562*x + 201*x^2 + 244*x^3 + 
              201*x^4 - 562*x^5 + 39*x^6)*G[{-1, 0, 0, -1, 0}, x])/
            ((-1 + x)^3*(1 + x)^5) - (2*x*(845 - 17402*x + 28083*x^2 - 
              23820*x^3 + 16819*x^4 - 10362*x^5 + 589*x^6)*
             G[{-1, 0, 0, 0, 0}, x])/((-1 + x)^3*(1 + x)^5) + 
           (16*x*(1 + x^2)*(3 - 230*x + 350*x^2 - 230*x^3 + 3*x^4)*
             G[{-1, 0, 0, 1, 0}, x])/((-1 + x)^3*(1 + x)^5) + 
           (2*x*(81 - 4570*x + 8511*x^2 - 10668*x^3 + 8511*x^4 - 4570*x^5 + 
              81*x^6)*G[{-1, 0, 1, 0, 0}, x])/((-1 + x)^3*(1 + x)^5) + 
           (16*x*(9 + 145*x - 1007*x^2 + 1658*x^3 - 1007*x^4 + 145*x^5 + 
              9*x^6)*G[{-1, 1, 0, 0, 0}, x])/((-1 + x)^3*(1 + x)^5) - 
           (16*x*(93 - 3112*x + 25569*x^2 - 120004*x^3 + 390383*x^4 - 
              960280*x^5 + 1870991*x^6 - 2966676*x^7 + 3888926*x^8 - 
              4251960*x^9 + 3888926*x^10 - 2966676*x^11 + 1870991*x^12 - 
              960280*x^13 + 390383*x^14 - 120004*x^15 + 25569*x^16 - 
              3112*x^17 + 93*x^18)*G[{0, -1, -1, 0, 0}, x])/
            ((-1 + x)^3*(1 + x)^5*(1 - x + x^2)^6) - 
           (8*x*(115 - 4764*x + 41351*x^2 - 199808*x^3 + 662321*x^4 - 
              1650148*x^5 + 3243385*x^6 - 5172340*x^7 + 6802458*x^8 - 
              7445416*x^9 + 6802458*x^10 - 5172340*x^11 + 3243385*x^12 - 
              1650148*x^13 + 662321*x^14 - 199808*x^15 + 41351*x^16 - 
              4764*x^17 + 115*x^18)*G[{0, -1, 0, -1, 0}, x])/
            ((-1 + x)^3*(1 + x)^5*(1 - x + x^2)^6) + 
           ((-288*x^2*(1 + x^2)*(4 - 9*x + 4*x^2))/(ep*(-1 + x)^2*(1 + x)^
                6) + (4*x*(506 - 17976*x + 138215*x^2 - 588083*x^3 + 
                1693135*x^4 - 3578543*x^5 + 5743284*x^6 - 6996666*x^7 + 
                6146498*x^8 - 3065022*x^9 - 953590*x^10 + 4032074*x^11 - 
                5017634*x^12 + 4138180*x^13 - 2509991*x^14 + 1133127*x^15 - 
                368163*x^16 + 78599*x^17 - 8672*x^18 + 122*x^19))/
              ((-1 + x)^3*(1 + x)^6*(1 - x + x^2)^6))*G[{0, -1, 0, 0, 0}, 
             x] - (16*x*(41 - 1548*x + 13486*x^2 - 65506*x^3 + 218146*x^4 - 
              545444*x^5 + 1074959*x^6 - 1717424*x^7 + 2261028*x^8 - 
              2475524*x^9 + 2261028*x^10 - 1717424*x^11 + 1074959*x^12 - 
              545444*x^13 + 218146*x^14 - 65506*x^15 + 13486*x^16 - 
              1548*x^17 + 41*x^18)*G[{0, -1, 0, 1, 0}, x])/
            ((-1 + x)^3*(1 + x)^5*(1 - x + x^2)^6) - 
           (32*x*(30 - 662*x + 4241*x^2 - 16460*x^3 + 45016*x^4 - 94018*x^5 + 
              155710*x^6 - 209154*x^7 + 230244*x^8 - 209154*x^9 + 
              155710*x^10 - 94018*x^11 + 45016*x^12 - 16460*x^13 + 
              4241*x^14 - 662*x^15 + 30*x^16)*G[{0, -1, 1, 0, 0}, x])/
            ((-1 + x)*(1 + x)^5*(1 - x + x^2)^6) + 
           (8*x*(17 - 2482*x + 22927*x^2 - 113182*x^3 + 378663*x^4 - 
              948282*x^5 + 1869209*x^6 - 2986064*x^7 + 3930548*x^8 - 
              4303340*x^9 + 3930548*x^10 - 2986064*x^11 + 1869209*x^12 - 
              948282*x^13 + 378663*x^14 - 113182*x^15 + 22927*x^16 - 
              2482*x^17 + 17*x^18)*G[{0, 0, -1, -1, 0}, x])/
            ((-1 + x)^3*(1 + x)^5*(1 - x + x^2)^6) + 
           ((-96*x^2*(1 + x^2)*(4 - 9*x + 4*x^2))/(ep*(-1 + x)^2*(1 + x)^6) + 
             (4*x*(-31 - 278*x - 776*x^2 + 20136*x^3 - 117692*x^4 + 
                410376*x^5 - 1020868*x^6 + 1946158*x^7 - 2946481*x^8 + 
                3614556*x^9 - 3623128*x^10 + 2956420*x^11 - 1931079*x^12 + 
                975082*x^13 - 347628*x^14 + 59480*x^15 + 19444*x^16 - 
                18856*x^17 + 7336*x^18 - 1634*x^19 + 231*x^20))/
              ((-1 + x)^4*(1 + x)^6*(1 - x + x^2)^6))*G[{0, 0, -1, 0, 0}, 
             x] + (16*x*(7 - 270*x + 569*x^2 - 756*x^3 + 569*x^4 - 270*x^5 + 
              7*x^6)*G[{0, 0, -1, 1, 0}, x])/((-1 + x)^3*(1 + x)^5) + 
           ((144*x^2*(1 + x^2)*(4 - 9*x + 4*x^2))/(ep*(-1 + x)^2*(1 + x)^6) + 
             (4*x*(-51 - 78*x + 1999*x^2 - 7500*x^3 + 11200*x^4 + 11704*x^5 - 
                103473*x^6 + 286980*x^7 - 515487*x^8 + 694340*x^9 - 
                742696*x^10 + 630540*x^11 - 415821*x^12 + 213358*x^13 - 
                85367*x^14 + 25368*x^15 - 4776*x^16 + 396*x^17 + 209*x^18 - 
                148*x^19 + 71*x^20))/((-1 + x)^4*(1 + x)^6*(1 - x + x^2)^6))*
            G[{0, 0, 0, -1, 0}, x] + (4*x*(-27 + 306*x - 4269*x^2 + 
              26642*x^3 - 99940*x^4 + 254022*x^5 - 457125*x^6 + 556114*x^7 - 
              318659*x^8 - 374572*x^9 + 1351808*x^10 - 2208820*x^11 + 
              2554691*x^12 - 2274946*x^13 + 1598757*x^14 - 889350*x^15 + 
              385156*x^16 - 124850*x^17 + 28013*x^18 - 3682*x^19 + 155*x^20)*
             G[{0, 0, 0, 1, 0}, x])/((-1 + x)^4*(1 + x)^6*(1 - x + x^2)^6) + 
           (16*x*(7 - 270*x + 569*x^2 - 756*x^3 + 569*x^4 - 270*x^5 + 7*x^6)*
             G[{0, 0, 1, -1, 0}, x])/((-1 + x)^3*(1 + x)^5) + 
           ((-96*x^2*(1 + x^2)*(4 - 9*x + 4*x^2))/(ep*(-1 + x)^2*(1 + x)^6) + 
             (8*x*(-5 - 530*x + 3250*x^2 - 10097*x^3 + 18211*x^4 - 
                16989*x^5 - 3742*x^6 + 29801*x^7 - 11441*x^8 - 107168*x^9 + 
                327222*x^10 - 569000*x^11 + 713575*x^12 - 690110*x^13 + 
                526800*x^14 - 318415*x^15 + 150263*x^16 - 53531*x^17 + 
                13476*x^18 - 2089*x^19 + 135*x^20))/((-1 + x)^4*(1 + x)^
                6*(1 - x + x^2)^6))*G[{0, 0, 1, 0, 0}, x] + 
           (16*x*(1 + x^2)^2*G[{0, 0, 1, 1, 0}, x])/((-1 + x)^3*(1 + x)^3) - 
           (32*x*(30 - 662*x + 4241*x^2 - 16460*x^3 + 45016*x^4 - 94018*x^5 + 
              155710*x^6 - 209154*x^7 + 230244*x^8 - 209154*x^9 + 
              155710*x^10 - 94018*x^11 + 45016*x^12 - 16460*x^13 + 
              4241*x^14 - 662*x^15 + 30*x^16)*G[{0, 1, -1, 0, 0}, x])/
            ((-1 + x)*(1 + x)^5*(1 - x + x^2)^6) - 
           (16*x*(5 - 938*x + 9328*x^2 - 47909*x^3 + 164791*x^4 - 
              421002*x^5 + 842560*x^6 - 1361697*x^7 + 1808669*x^8 - 
              1993655*x^9 + 1829659*x^10 - 1393985*x^11 + 873562*x^12 - 
              442697*x^13 + 176181*x^14 - 52316*x^15 + 10512*x^16 - 
              1129*x^17 + 17*x^18)*G[{0, 1, 0, -1, 0}, x])/
            ((-1 + x)^3*(1 + x)^5*(1 - x + x^2)^6) + 
           ((-48*x^2*(1 + x^2)*(4 - 9*x + 4*x^2))/(ep*(-1 + x)^2*(1 + x)^6) + 
             (4*x*(-321 + 9899*x - 80228*x^2 + 361325*x^3 - 1098649*x^4 + 
                2438775*x^5 - 4071282*x^6 + 5047722*x^7 - 4209311*x^8 + 
                1134474*x^9 + 3211322*x^10 - 6919066*x^11 + 8408327*x^12 - 
                7452913*x^13 + 5104614*x^14 - 2729775*x^15 + 1121967*x^16 - 
                339749*x^17 + 69240*x^18 - 7668*x^19 + 145*x^20))/
              ((-1 + x)^4*(1 + x)^6*(1 - x + x^2)^6))*G[{0, 1, 0, 0, 0}, x] - 
           (8*x*(37 - 1650*x + 14318*x^2 - 69164*x^3 + 229118*x^4 - 
              570658*x^5 + 1121383*x^6 - 1788148*x^7 + 2351472*x^8 - 
              2573656*x^9 + 2351472*x^10 - 1788148*x^11 + 1121383*x^12 - 
              570658*x^13 + 229118*x^14 - 69164*x^15 + 14318*x^16 - 
              1650*x^17 + 37*x^18)*G[{0, 1, 0, 1, 0}, x])/
            ((-1 + x)^3*(1 + x)^5*(1 - x + x^2)^6) - 
           (8*x*(72 - 1381*x + 9587*x^2 - 40896*x^3 + 124634*x^4 - 
              292353*x^5 + 549759*x^6 - 848877*x^7 + 1091197*x^8 - 
              1177587*x^9 + 1070207*x^10 - 816589*x^11 + 518757*x^12 - 
              270658*x^13 + 113244*x^14 - 36489*x^15 + 8403*x^16 - 
              1190*x^17 + 60*x^18)*G[{0, 1, 1, 0, 0}, x])/
            ((-1 + x)^3*(1 + x)^5*(1 - x + x^2)^6) + 
           (48*x*(-18 + 440*x - 3129*x^2 + 13250*x^3 - 39511*x^4 + 
              89960*x^5 - 163192*x^6 + 241740*x^7 - 296278*x^8 + 303000*x^9 - 
              259342*x^10 + 184932*x^11 - 108670*x^12 + 51836*x^13 - 
              19531*x^14 + 5546*x^15 - 1077*x^16 + 116*x^17)*
             G[{0, r1, 0, -1, 0}, x])/((-1 + x)^3*(1 + x)^5*
             (1 - x + x^2)^6) - (32*x*(-18 + 440*x - 3129*x^2 + 13250*x^3 - 
              39511*x^4 + 89960*x^5 - 163192*x^6 + 241740*x^7 - 296278*x^8 + 
              303000*x^9 - 259342*x^10 + 184932*x^11 - 108670*x^12 + 
              51836*x^13 - 19531*x^14 + 5546*x^15 - 1077*x^16 + 116*x^17)*
             G[{0, r1, 0, 0, 0}, x])/((-1 + x)^3*(1 + x)^5*(1 - x + x^2)^6) + 
           (24*x*(-18 + 440*x - 3129*x^2 + 13250*x^3 - 39511*x^4 + 
              89960*x^5 - 163192*x^6 + 241740*x^7 - 296278*x^8 + 303000*x^9 - 
              259342*x^10 + 184932*x^11 - 108670*x^12 + 51836*x^13 - 
              19531*x^14 + 5546*x^15 - 1077*x^16 + 116*x^17)*
             G[{0, r1, 0, 1, 0}, x])/((-1 + x)^3*(1 + x)^5*(1 - x + x^2)^6) - 
           (8*x*(-18 + 440*x - 3129*x^2 + 13250*x^3 - 39511*x^4 + 89960*x^5 - 
              163192*x^6 + 241740*x^7 - 296278*x^8 + 303000*x^9 - 
              259342*x^10 + 184932*x^11 - 108670*x^12 + 51836*x^13 - 
              19531*x^14 + 5546*x^15 - 1077*x^16 + 116*x^17)*
             G[{0, r1, 1, 0, 0}, x])/((-1 + x)^3*(1 + x)^5*(1 - x + x^2)^6) + 
           (48*x*(-18 + 440*x - 3129*x^2 + 13250*x^3 - 39511*x^4 + 
              89960*x^5 - 163192*x^6 + 241740*x^7 - 296278*x^8 + 303000*x^9 - 
              259342*x^10 + 184932*x^11 - 108670*x^12 + 51836*x^13 - 
              19531*x^14 + 5546*x^15 - 1077*x^16 + 116*x^17)*
             G[{0, r2, 0, -1, 0}, x])/((-1 + x)^3*(1 + x)^5*
             (1 - x + x^2)^6) - (32*x*(-18 + 440*x - 3129*x^2 + 13250*x^3 - 
              39511*x^4 + 89960*x^5 - 163192*x^6 + 241740*x^7 - 296278*x^8 + 
              303000*x^9 - 259342*x^10 + 184932*x^11 - 108670*x^12 + 
              51836*x^13 - 19531*x^14 + 5546*x^15 - 1077*x^16 + 116*x^17)*
             G[{0, r2, 0, 0, 0}, x])/((-1 + x)^3*(1 + x)^5*(1 - x + x^2)^6) + 
           (24*x*(-18 + 440*x - 3129*x^2 + 13250*x^3 - 39511*x^4 + 
              89960*x^5 - 163192*x^6 + 241740*x^7 - 296278*x^8 + 303000*x^9 - 
              259342*x^10 + 184932*x^11 - 108670*x^12 + 51836*x^13 - 
              19531*x^14 + 5546*x^15 - 1077*x^16 + 116*x^17)*
             G[{0, r2, 0, 1, 0}, x])/((-1 + x)^3*(1 + x)^5*(1 - x + x^2)^6) - 
           (8*x*(-18 + 440*x - 3129*x^2 + 13250*x^3 - 39511*x^4 + 89960*x^5 - 
              163192*x^6 + 241740*x^7 - 296278*x^8 + 303000*x^9 - 
              259342*x^10 + 184932*x^11 - 108670*x^12 + 51836*x^13 - 
              19531*x^14 + 5546*x^15 - 1077*x^16 + 116*x^17)*
             G[{0, r2, 1, 0, 0}, x])/((-1 + x)^3*(1 + x)^5*(1 - x + x^2)^6) + 
           (16*x*(9 + 145*x - 1007*x^2 + 1658*x^3 - 1007*x^4 + 145*x^5 + 
              9*x^6)*G[{1, -1, 0, 0, 0}, x])/((-1 + x)^3*(1 + x)^5) + 
           (2*x*(159 - 4430*x + 15217*x^2 - 22404*x^3 + 15217*x^4 - 
              4430*x^5 + 159*x^6)*G[{1, 0, -1, 0, 0}, x])/
            ((-1 + x)^3*(1 + x)^5) + (8*x*(18 - 2527*x + 26052*x^2 - 
              138099*x^3 + 488758*x^4 - 1282135*x^5 + 2631400*x^6 - 
              4359920*x^7 + 5940826*x^8 - 6723424*x^9 + 6342078*x^10 - 
              4977040*x^11 + 3223660*x^12 - 1696233*x^13 + 705738*x^14 - 
              221733*x^15 + 48308*x^16 - 6033*x^17 + 210*x^18)*
             G[{1, 0, 0, -1, 0}, x])/((-1 + x)^3*(1 + x)^5*(1 - x + x^2)^6) + 
           ((384*x^2*(1 + x^2)*(4 - 9*x + 4*x^2))/(ep*(-1 + x)^2*(1 + x)^6) - 
             (2*x*(-519 + 20076*x - 168179*x^2 + 781060*x^3 - 2470514*x^4 + 
                5813916*x^5 - 10639335*x^6 + 15474486*x^7 - 17982587*x^8 + 
                16475496*x^9 - 11327596*x^10 + 4901464*x^11 + 104707*x^12 - 
                2387936*x^13 + 2419935*x^14 - 1500972*x^15 + 648606*x^16 - 
                194804*x^17 + 38235*x^18 - 4354*x^19 + 351*x^20))/
              ((-1 + x)^4*(1 + x)^6*(1 - x + x^2)^6))*G[{1, 0, 0, 0, 0}, x] + 
           (16*x*(3 - 380*x + 4380*x^2 - 24674*x^3 + 90988*x^4 - 245880*x^5 + 
              516251*x^6 - 870952*x^7 + 1204424*x^8 - 1379932*x^9 + 
              1315232*x^10 - 1041376*x^11 + 679817*x^12 - 360252*x^13 + 
              150928*x^14 - 47786*x^15 + 10536*x^16 - 1352*x^17 + 57*x^18)*
             G[{1, 0, 0, 1, 0}, x])/((-1 + x)^3*(1 + x)^5*(1 - x + x^2)^6) - 
           (2*x*(-15 - 516*x + 2660*x^2 - 6602*x^3 + 7968*x^4 - 4*x^5 - 
              16389*x^6 + 19756*x^7 + 23092*x^8 - 120680*x^9 + 234620*x^10 - 
              305556*x^11 + 295779*x^12 - 218216*x^13 + 122248*x^14 - 
              50606*x^15 + 14340*x^16 - 2344*x^17 + 81*x^18)*
             G[{1, 0, 1, 0, 0}, x])/((-1 + x)^3*(1 + x)^5*(1 - x + x^2)^6) + 
           (16*x*(12 - 119*x + 230*x^2 - 119*x^3 + 12*x^4)*
             G[{1, 1, 0, -1, 0}, x])/((-1 + x)^2*(1 + x)^4) - 
           (4*x^2*(-1231 + 10932*x - 52059*x^2 + 169518*x^3 - 416607*x^4 + 
              811666*x^5 - 1290660*x^6 + 1703810*x^7 - 1882924*x^8 + 
              1745790*x^9 - 1355236*x^10 + 873670*x^11 - 459997*x^12 + 
              192298*x^13 - 60873*x^14 + 13300*x^15 - 1613*x^16 + 24*x^17)*
             G[{1, 1, 0, 0, 0}, x])/((-1 + x)^3*(1 + x)^5*(1 - x + x^2)^6) - 
           (8*x*(12 - 119*x + 230*x^2 - 119*x^3 + 12*x^4)*G[{1, 1, 1, 0, 0}, 
              x])/((-1 + x)^2*(1 + x)^4) - (864*x*(1 - 10*x + x^2)*
             G[{1, r1, 0, -1, 0}, x])/(1 + x)^4 + (576*x*(1 - 10*x + x^2)*
             G[{1, r1, 0, 0, 0}, x])/(1 + x)^4 - (432*x*(1 - 10*x + x^2)*
             G[{1, r1, 0, 1, 0}, x])/(1 + x)^4 + (144*x*(1 - 10*x + x^2)*
             G[{1, r1, 1, 0, 0}, x])/(1 + x)^4 - (864*x*(1 - 10*x + x^2)*
             G[{1, r2, 0, -1, 0}, x])/(1 + x)^4 + (576*x*(1 - 10*x + x^2)*
             G[{1, r2, 0, 0, 0}, x])/(1 + x)^4 - (432*x*(1 - 10*x + x^2)*
             G[{1, r2, 0, 1, 0}, x])/(1 + x)^4 + (144*x*(1 - 10*x + x^2)*
             G[{1, r2, 1, 0, 0}, x])/(1 + x)^4 - 
           (48*x^2*(65 - 213*x + 308*x^2 - 213*x^3 + 65*x^4)*
             G[{r1, 0, -1, 0, 0}, x])/((-1 + x)^3*(1 + x)^5) - 
           (120*x^2*(65 - 213*x + 308*x^2 - 213*x^3 + 65*x^4)*
             G[{r1, 0, 0, -1, 0}, x])/((-1 + x)^3*(1 + x)^5) + 
           (148*x^2*(65 - 213*x + 308*x^2 - 213*x^3 + 65*x^4)*
             G[{r1, 0, 0, 0, 0}, x])/((-1 + x)^3*(1 + x)^5) - 
           (96*x^2*(65 - 213*x + 308*x^2 - 213*x^3 + 65*x^4)*
             G[{r1, 0, 0, 1, 0}, x])/((-1 + x)^3*(1 + x)^5) - 
           (32*x^2*(65 - 213*x + 308*x^2 - 213*x^3 + 65*x^4)*
             G[{r1, 0, 1, 0, 0}, x])/((-1 + x)^3*(1 + x)^5) - 
           (48*x^2*(65 - 213*x + 308*x^2 - 213*x^3 + 65*x^4)*
             G[{r2, 0, -1, 0, 0}, x])/((-1 + x)^3*(1 + x)^5) - 
           (120*x^2*(65 - 213*x + 308*x^2 - 213*x^3 + 65*x^4)*
             G[{r2, 0, 0, -1, 0}, x])/((-1 + x)^3*(1 + x)^5) + 
           (148*x^2*(65 - 213*x + 308*x^2 - 213*x^3 + 65*x^4)*
             G[{r2, 0, 0, 0, 0}, x])/((-1 + x)^3*(1 + x)^5) - 
           (96*x^2*(65 - 213*x + 308*x^2 - 213*x^3 + 65*x^4)*
             G[{r2, 0, 0, 1, 0}, x])/((-1 + x)^3*(1 + x)^5) - 
           (32*x^2*(65 - 213*x + 308*x^2 - 213*x^3 + 65*x^4)*
             G[{r2, 0, 1, 0, 0}, x])/((-1 + x)^3*(1 + x)^5) + 
           (2304*x^2*(1 + x^2)*(4 - 9*x + 4*x^2)*G[{0, -1, -1, 0, 0, 0}, x])/
            ((-1 + x)^2*(1 + x)^6) + (192*x^2*(36 - 93*x + 56*x^2 - 33*x^3 + 
              20*x^4)*G[{0, -1, 0, -1, 0, 0}, x])/((-1 + x)^2*(1 + x)^6) + 
           (864*x^2*(1 + x^2)*(4 - 9*x + 4*x^2)*G[{0, -1, 0, 0, -1, 0}, x])/
            ((-1 + x)^2*(1 + x)^6) - (576*x^2*(28 - 67*x + 40*x^2 - 23*x^3 + 
              12*x^4)*G[{0, -1, 0, 0, 0, 0}, x])/((-1 + x)^2*(1 + x)^6) + 
           (384*x^2*(1 + x^2)*(4 - 9*x + 4*x^2)*G[{0, -1, 0, 0, 1, 0}, x])/
            ((-1 + x)^2*(1 + x)^6) + (768*x^2*(4 - 12*x + 4*x^2 + 3*x^3)*
             G[{0, -1, 0, 1, 0, 0}, x])/((-1 + x)^2*(1 + x)^6) + 
           (480*x^2*(1 + x^2)*(4 - 9*x + 4*x^2)*G[{0, -1, 1, 0, 0, 0}, x])/
            ((-1 + x)^2*(1 + x)^6) - (96*x^2*(128 - 291*x + 240*x^2 - 
              249*x^3 + 112*x^4)*G[{0, 0, -1, -1, 0, 0}, x])/
            ((-1 + x)^2*(1 + x)^6) - (48*x^2*(172 - 381*x + 336*x^2 - 
              375*x^3 + 164*x^4)*G[{0, 0, -1, 0, -1, 0}, x])/
            ((-1 + x)^2*(1 + x)^6) + (24*x^2*(796 - 1701*x + 1024*x^2 - 
              603*x^3 + 228*x^4)*G[{0, 0, -1, 0, 0, 0}, x])/
            ((-1 + x)^2*(1 + x)^6) - (384*x^2*(17 - 36*x + 36*x^2 - 45*x^3 + 
              19*x^4)*G[{0, 0, -1, 0, 1, 0}, x])/((-1 + x)^2*(1 + x)^6) - 
           (192*x^2*(46 - 99*x + 96*x^2 - 117*x^3 + 50*x^4)*
             G[{0, 0, -1, 1, 0, 0}, x])/((-1 + x)^2*(1 + x)^6) + 
           (144*x^2*(28 - 71*x + 48*x^2 - 37*x^3 + 20*x^4)*
             G[{0, 0, 0, -1, -1, 0}, x])/((-1 + x)^2*(1 + x)^6) + 
           (24*x^2*(120 - 443*x + 275*x^2 + 751*x^3 - 807*x^4 + 232*x^5)*
             G[{0, 0, 0, -1, 0, 0}, x])/((-1 + x)^3*(1 + x)^6) + 
           (576*x^2*(1 + x^2)*(4 - 9*x + 4*x^2)*G[{0, 0, 0, -1, 1, 0}, x])/
            ((-1 + x)^2*(1 + x)^6) + (96*x^2*(-16 + 57*x - 95*x^2 + 92*x^3 - 
              86*x^4 + 28*x^5)*G[{0, 0, 0, 0, -1, 0}, x])/
            ((-1 + x)^3*(1 + x)^6) + (48*x^2*(4 - 9*x + 4*x^2)*(-5 + 9*x^2)*
             G[{0, 0, 0, 0, 1, 0}, x])/((-1 + x)^2*(1 + x)^6) + 
           (576*x^2*(1 + x^2)*(4 - 9*x + 4*x^2)*G[{0, 0, 0, 1, -1, 0}, x])/
            ((-1 + x)^2*(1 + x)^6) + (96*x^2*(47 - 171*x + 154*x^2 + 86*x^3 - 
              119*x^4 + 31*x^5)*G[{0, 0, 0, 1, 0, 0}, x])/
            ((-1 + x)^3*(1 + x)^6) - (192*x^2*(46 - 99*x + 96*x^2 - 117*x^3 + 
              50*x^4)*G[{0, 0, 1, -1, 0, 0}, x])/((-1 + x)^2*(1 + x)^6) - 
           (96*x^2*(-11 + 49*x - 58*x^2 + 10*x^3 - 3*x^4 + 5*x^5)*
             G[{0, 0, 1, 0, -1, 0}, x])/((-1 + x)^3*(1 + x)^6) + 
           (24*x^2*(-467 + 1452*x - 1573*x^2 + 739*x^3 - 316*x^4 + 77*x^5)*
             G[{0, 0, 1, 0, 0, 0}, x])/((-1 + x)^3*(1 + x)^6) - 
           (96*x^2*(38 - 81*x + 80*x^2 - 99*x^3 + 42*x^4)*
             G[{0, 0, 1, 0, 1, 0}, x])/((-1 + x)^2*(1 + x)^6) - 
           (48*x^2*(-119 + 360*x - 493*x^2 + 595*x^3 - 472*x^4 + 137*x^5)*
             G[{0, 0, 1, 1, 0, 0}, x])/((-1 + x)^3*(1 + x)^6) - 
           (576*x^2*(17 - 36*x + 24*x^2 - 18*x^3 + 7*x^4)*
             G[{0, 0, r1, 0, -1, 0}, x])/((-1 + x)^2*(1 + x)^6) + 
           (384*x^2*(17 - 36*x + 24*x^2 - 18*x^3 + 7*x^4)*
             G[{0, 0, r1, 0, 0, 0}, x])/((-1 + x)^2*(1 + x)^6) - 
           (288*x^2*(17 - 36*x + 24*x^2 - 18*x^3 + 7*x^4)*
             G[{0, 0, r1, 0, 1, 0}, x])/((-1 + x)^2*(1 + x)^6) + 
           (96*x^2*(17 - 36*x + 24*x^2 - 18*x^3 + 7*x^4)*
             G[{0, 0, r1, 1, 0, 0}, x])/((-1 + x)^2*(1 + x)^6) - 
           (576*x^2*(17 - 36*x + 24*x^2 - 18*x^3 + 7*x^4)*
             G[{0, 0, r2, 0, -1, 0}, x])/((-1 + x)^2*(1 + x)^6) + 
           (384*x^2*(17 - 36*x + 24*x^2 - 18*x^3 + 7*x^4)*
             G[{0, 0, r2, 0, 0, 0}, x])/((-1 + x)^2*(1 + x)^6) - 
           (288*x^2*(17 - 36*x + 24*x^2 - 18*x^3 + 7*x^4)*
             G[{0, 0, r2, 0, 1, 0}, x])/((-1 + x)^2*(1 + x)^6) + 
           (96*x^2*(17 - 36*x + 24*x^2 - 18*x^3 + 7*x^4)*
             G[{0, 0, r2, 1, 0, 0}, x])/((-1 + x)^2*(1 + x)^6) + 
           (480*x^2*(1 + x^2)*(4 - 9*x + 4*x^2)*G[{0, 1, -1, 0, 0, 0}, x])/
            ((-1 + x)^2*(1 + x)^6) + (192*x^2*(14 - 39*x + 32*x^2 - 33*x^3 + 
              18*x^4)*G[{0, 1, 0, -1, 0, 0}, x])/((-1 + x)^2*(1 + x)^6) + 
           (48*x^2*(226 - 695*x + 685*x^2 - 199*x^3 - 19*x^4 + 18*x^5)*
             G[{0, 1, 0, 0, -1, 0}, x])/((-1 + x)^3*(1 + x)^6) + 
           (24*x^2*(155 - 595*x + 540*x^2 - 72*x^3 - 127*x^4 + 11*x^5)*
             G[{0, 1, 0, 0, 0, 0}, x])/((-1 + x)^3*(1 + x)^6) + 
           (96*x^2*(-71 + 144*x - 64*x^2 + 7*x^4)*G[{0, 1, 0, 0, 1, 0}, x])/
            ((-1 + x)^2*(1 + x)^6) + (48*x^2*(-57 + 212*x - 287*x^2 + 
              257*x^3 - 204*x^4 + 71*x^5)*G[{0, 1, 0, 1, 0, 0}, x])/
            ((-1 + x)^3*(1 + x)^6) + (96*x^2*(10 - 43*x + 58*x^2 - 43*x^3 + 
              10*x^4)*G[{0, 1, 1, 0, -1, 0}, x])/((-1 + x)^3*(1 + x)^5) + 
           (24*x^2*(22 - 77*x + 31*x^2 + 167*x^3 - 181*x^4 + 54*x^5)*
             G[{0, 1, 1, 0, 0, 0}, x])/((-1 + x)^3*(1 + x)^6) - 
           (48*x^2*(10 - 43*x + 58*x^2 - 43*x^3 + 10*x^4)*
             G[{0, 1, 1, 1, 0, 0}, x])/((-1 + x)^3*(1 + x)^5) - 
           (5184*(-1 + x)*x^2*G[{0, 1, r1, 0, -1, 0}, x])/(1 + x)^5 + 
           (3456*(-1 + x)*x^2*G[{0, 1, r1, 0, 0, 0}, x])/(1 + x)^5 - 
           (2592*(-1 + x)*x^2*G[{0, 1, r1, 0, 1, 0}, x])/(1 + x)^5 + 
           (864*(-1 + x)*x^2*G[{0, 1, r1, 1, 0, 0}, x])/(1 + x)^5 - 
           (5184*(-1 + x)*x^2*G[{0, 1, r2, 0, -1, 0}, x])/(1 + x)^5 + 
           (3456*(-1 + x)*x^2*G[{0, 1, r2, 0, 0, 0}, x])/(1 + x)^5 - 
           (2592*(-1 + x)*x^2*G[{0, 1, r2, 0, 1, 0}, x])/(1 + x)^5 + 
           (864*(-1 + x)*x^2*G[{0, 1, r2, 1, 0, 0}, x])/(1 + x)^5 + 
           (288*x^2*(1 + x^2)*(13 - 27*x + 11*x^2)*G[{0, r1, 0, -1, 0, 0}, 
              x])/((-1 + x)^2*(1 + x)^6) + (720*x^2*(1 + x^2)*
             (13 - 27*x + 11*x^2)*G[{0, r1, 0, 0, -1, 0}, x])/
            ((-1 + x)^2*(1 + x)^6) - (888*x^2*(1 + x^2)*(13 - 27*x + 11*x^2)*
             G[{0, r1, 0, 0, 0, 0}, x])/((-1 + x)^2*(1 + x)^6) + 
           (576*x^2*(1 + x^2)*(13 - 27*x + 11*x^2)*G[{0, r1, 0, 0, 1, 0}, x])/
            ((-1 + x)^2*(1 + x)^6) + (192*x^2*(1 + x^2)*(13 - 27*x + 11*x^2)*
             G[{0, r1, 0, 1, 0, 0}, x])/((-1 + x)^2*(1 + x)^6) + 
           (288*x^2*(1 + x^2)*(13 - 27*x + 11*x^2)*G[{0, r2, 0, -1, 0, 0}, 
              x])/((-1 + x)^2*(1 + x)^6) + (720*x^2*(1 + x^2)*
             (13 - 27*x + 11*x^2)*G[{0, r2, 0, 0, -1, 0}, x])/
            ((-1 + x)^2*(1 + x)^6) - (888*x^2*(1 + x^2)*(13 - 27*x + 11*x^2)*
             G[{0, r2, 0, 0, 0, 0}, x])/((-1 + x)^2*(1 + x)^6) + 
           (576*x^2*(1 + x^2)*(13 - 27*x + 11*x^2)*G[{0, r2, 0, 0, 1, 0}, x])/
            ((-1 + x)^2*(1 + x)^6) + (192*x^2*(1 + x^2)*(13 - 27*x + 11*x^2)*
             G[{0, r2, 0, 1, 0, 0}, x])/((-1 + x)^2*(1 + x)^6) + 
           (768*x^2*(4 - 15*x + 4*x^2)*G[{1, -1, 0, -1, 0, 0}, x])/
            ((-1 + x)*(1 + x)^5) - (768*x^2*(4 - 15*x + 4*x^2)*
             G[{1, -1, 0, 0, 0, 0}, x])/((-1 + x)*(1 + x)^5) + 
           (768*x^2*(4 - 15*x + 4*x^2)*G[{1, -1, 0, 1, 0, 0}, x])/
            ((-1 + x)*(1 + x)^5) - (384*x^2*(22 - 51*x + 22*x^2)*
             G[{1, 0, -1, -1, 0, 0}, x])/((-1 + x)*(1 + x)^5) - 
           (192*x^2*(32 - 69*x + 32*x^2)*G[{1, 0, -1, 0, -1, 0}, x])/
            ((-1 + x)*(1 + x)^5) + (96*x^2*(116 - 243*x + 116*x^2)*
             G[{1, 0, -1, 0, 0, 0}, x])/((-1 + x)*(1 + x)^5) - 
           (768*x^2*(5 - 9*x + 5*x^2)*G[{1, 0, -1, 0, 1, 0}, x])/
            ((-1 + x)*(1 + x)^5) - (768*x^2*(5 - 9*x + 5*x^2)*
             G[{1, 0, -1, 1, 0, 0}, x])/((-1 + x)*(1 + x)^5) + 
           (1152*x^2*(4 - 11*x + 4*x^2)*G[{1, 0, 0, -1, -1, 0}, x])/
            ((-1 + x)*(1 + x)^5) - (192*x^2*(27 - 39*x + 32*x^2 - 33*x^3 + 
              5*x^4)*G[{1, 0, 0, -1, 0, 0}, x])/((-1 + x)^2*(1 + x)^6) + 
           (48*x^2*(-302 + 705*x - 128*x^2 - 417*x^3 + 174*x^4)*
             G[{1, 0, 0, 0, -1, 0}, x])/((-1 + x)^2*(1 + x)^6) - 
           (1728*x^4*(4 - 9*x + 4*x^2)*G[{1, 0, 0, 0, 0, 0}, x])/
            ((-1 + x)^2*(1 + x)^6) + (96*x^2*(-53 + 117*x + 48*x^2 - 
              225*x^3 + 101*x^4)*G[{1, 0, 0, 0, 1, 0}, x])/
            ((-1 + x)^2*(1 + x)^6) + (48*x^2*(76 - 273*x + 128*x^2 - 15*x^3 + 
              52*x^4)*G[{1, 0, 0, 1, 0, 0}, x])/((-1 + x)^2*(1 + x)^6) - 
           (768*x^2*(5 - 9*x + 5*x^2)*G[{1, 0, 1, -1, 0, 0}, x])/
            ((-1 + x)*(1 + x)^5) - (96*x^2*(40 - 117*x + 40*x^2)*
             G[{1, 0, 1, 0, -1, 0}, x])/((-1 + x)*(1 + x)^5) + 
           (24*x^2*(-44 + 51*x + 384*x^2 - 915*x^3 + 428*x^4)*
             G[{1, 0, 1, 0, 0, 0}, x])/((-1 + x)^2*(1 + x)^6) - 
           (384*x^2*(5 - 9*x + 5*x^2)*G[{1, 0, 1, 0, 1, 0}, x])/
            ((-1 + x)*(1 + x)^5) - (48*x^2*(20 + 9*x + 20*x^2)*
             G[{1, 0, 1, 1, 0, 0}, x])/((-1 + x)*(1 + x)^5) - 
           (576*x^2*(13 - 27*x + 13*x^2)*G[{1, 0, r1, 0, -1, 0}, x])/
            ((-1 + x)*(1 + x)^5) + (384*x^2*(13 - 27*x + 13*x^2)*
             G[{1, 0, r1, 0, 0, 0}, x])/((-1 + x)*(1 + x)^5) - 
           (288*x^2*(13 - 27*x + 13*x^2)*G[{1, 0, r1, 0, 1, 0}, x])/
            ((-1 + x)*(1 + x)^5) + (96*x^2*(13 - 27*x + 13*x^2)*
             G[{1, 0, r1, 1, 0, 0}, x])/((-1 + x)*(1 + x)^5) - 
           (576*x^2*(13 - 27*x + 13*x^2)*G[{1, 0, r2, 0, -1, 0}, x])/
            ((-1 + x)*(1 + x)^5) + (384*x^2*(13 - 27*x + 13*x^2)*
             G[{1, 0, r2, 0, 0, 0}, x])/((-1 + x)*(1 + x)^5) - 
           (288*x^2*(13 - 27*x + 13*x^2)*G[{1, 0, r2, 0, 1, 0}, x])/
            ((-1 + x)*(1 + x)^5) + (96*x^2*(13 - 27*x + 13*x^2)*
             G[{1, 0, r2, 1, 0, 0}, x])/((-1 + x)*(1 + x)^5) - 
           (384*x^2*(2 + 3*x + 2*x^2)*G[{1, 1, 0, -1, 0, 0}, x])/
            ((-1 + x)*(1 + x)^5) - (192*x^2*(28 - 57*x + 28*x^2)*
             G[{1, 1, 0, 0, -1, 0}, x])/((-1 + x)*(1 + x)^5) + 
           (24*x^2*(-104 + 57*x + 256*x^2 - 633*x^3 + 360*x^4)*
             G[{1, 1, 0, 0, 0, 0}, x])/((-1 + x)^2*(1 + x)^6) - 
           (768*x^2*(5 - 9*x + 5*x^2)*G[{1, 1, 0, 0, 1, 0}, x])/
            ((-1 + x)*(1 + x)^5) - (48*x^2*(8 + 45*x + 8*x^2)*
             G[{1, 1, 0, 1, 0, 0}, x])/((-1 + x)*(1 + x)^5) - 
           (96*x^2*(8 - 21*x + 8*x^2)*G[{1, 1, 1, 0, 0, 0}, x])/
            ((-1 + x)*(1 + x)^5) + (576*x^2*(1 + x^2)*G[{1, r1, 0, -1, 0, 0}, 
              x])/((-1 + x)*(1 + x)^5) + (1440*x^2*(1 + x^2)*
             G[{1, r1, 0, 0, -1, 0}, x])/((-1 + x)*(1 + x)^5) - 
           (1776*x^2*(1 + x^2)*G[{1, r1, 0, 0, 0, 0}, x])/
            ((-1 + x)*(1 + x)^5) + (1152*x^2*(1 + x^2)*G[{1, r1, 0, 0, 1, 0}, 
              x])/((-1 + x)*(1 + x)^5) + (384*x^2*(1 + x^2)*
             G[{1, r1, 0, 1, 0, 0}, x])/((-1 + x)*(1 + x)^5) + 
           (576*x^2*(1 + x^2)*G[{1, r2, 0, -1, 0, 0}, x])/
            ((-1 + x)*(1 + x)^5) + (1440*x^2*(1 + x^2)*
             G[{1, r2, 0, 0, -1, 0}, x])/((-1 + x)*(1 + x)^5) - 
           (1776*x^2*(1 + x^2)*G[{1, r2, 0, 0, 0, 0}, x])/
            ((-1 + x)*(1 + x)^5) + (1152*x^2*(1 + x^2)*G[{1, r2, 0, 0, 1, 0}, 
              x])/((-1 + x)*(1 + x)^5) + (384*x^2*(1 + x^2)*
             G[{1, r2, 0, 1, 0, 0}, x])/((-1 + x)*(1 + x)^5) + 
           (864*x^2*(4 - 9*x + 4*x^2)*G[{r1, 0, -1, -1, 0, 0}, x])/
            ((-1 + x)*(1 + x)^5) + (720*x^2*(4 - 9*x + 4*x^2)*
             G[{r1, 0, -1, 0, -1, 0}, x])/((-1 + x)*(1 + x)^5) - 
           (1368*x^2*(4 - 9*x + 4*x^2)*G[{r1, 0, -1, 0, 0, 0}, x])/
            ((-1 + x)*(1 + x)^5) + (576*x^2*(4 - 9*x + 4*x^2)*
             G[{r1, 0, -1, 0, 1, 0}, x])/((-1 + x)*(1 + x)^5) + 
           (576*x^2*(4 - 9*x + 4*x^2)*G[{r1, 0, -1, 1, 0, 0}, x])/
            ((-1 + x)*(1 + x)^5) - (432*x^2*(4 - 9*x + 4*x^2)*
             G[{r1, 0, 0, -1, -1, 0}, x])/((-1 + x)*(1 + x)^5) - 
           (504*x^2*(4 - 9*x + 4*x^2)*G[{r1, 0, 0, -1, 0, 0}, x])/
            ((-1 + x)*(1 + x)^5) - (1344*x^2*(4 - 9*x + 4*x^2)*
             G[{r1, 0, 0, 0, -1, 0}, x])/((-1 + x)*(1 + x)^5) - 
           (528*x^2*(4 - 9*x + 4*x^2)*G[{r1, 0, 0, 0, 0, 0}, x])/
            ((-1 + x)*(1 + x)^5) - (960*x^2*(4 - 9*x + 4*x^2)*
             G[{r1, 0, 0, 0, 1, 0}, x])/((-1 + x)*(1 + x)^5) - 
           (192*x^2*(4 - 9*x + 4*x^2)*G[{r1, 0, 0, 1, 0, 0}, x])/
            ((-1 + x)*(1 + x)^5) + (576*x^2*(4 - 9*x + 4*x^2)*
             G[{r1, 0, 1, -1, 0, 0}, x])/((-1 + x)*(1 + x)^5) + 
           (288*x^2*(4 - 9*x + 4*x^2)*G[{r1, 0, 1, 0, -1, 0}, x])/
            ((-1 + x)*(1 + x)^5) - (624*x^2*(4 - 9*x + 4*x^2)*
             G[{r1, 0, 1, 0, 0, 0}, x])/((-1 + x)*(1 + x)^5) + 
           (288*x^2*(4 - 9*x + 4*x^2)*G[{r1, 0, 1, 0, 1, 0}, x])/
            ((-1 + x)*(1 + x)^5) + (288*x^2*(4 - 9*x + 4*x^2)*
             G[{r1, 0, 1, 1, 0, 0}, x])/((-1 + x)*(1 + x)^5) + 
           (864*x^2*(4 - 9*x + 4*x^2)*G[{r1, 0, r1, 0, -1, 0}, x])/
            ((-1 + x)*(1 + x)^5) - (576*x^2*(4 - 9*x + 4*x^2)*
             G[{r1, 0, r1, 0, 0, 0}, x])/((-1 + x)*(1 + x)^5) + 
           (432*x^2*(4 - 9*x + 4*x^2)*G[{r1, 0, r1, 0, 1, 0}, x])/
            ((-1 + x)*(1 + x)^5) - (144*x^2*(4 - 9*x + 4*x^2)*
             G[{r1, 0, r1, 1, 0, 0}, x])/((-1 + x)*(1 + x)^5) + 
           (864*x^2*(4 - 9*x + 4*x^2)*G[{r1, 0, r2, 0, -1, 0}, x])/
            ((-1 + x)*(1 + x)^5) - (576*x^2*(4 - 9*x + 4*x^2)*
             G[{r1, 0, r2, 0, 0, 0}, x])/((-1 + x)*(1 + x)^5) + 
           (432*x^2*(4 - 9*x + 4*x^2)*G[{r1, 0, r2, 0, 1, 0}, x])/
            ((-1 + x)*(1 + x)^5) - (144*x^2*(4 - 9*x + 4*x^2)*
             G[{r1, 0, r2, 1, 0, 0}, x])/((-1 + x)*(1 + x)^5) + 
           (384*x^2*(4 - 9*x + 4*x^2)*G[{r1, 1, 0, 0, -1, 0}, x])/
            ((-1 + x)*(1 + x)^5) - (96*x^2*(4 - 9*x + 4*x^2)*
             G[{r1, 1, 0, 0, 0, 0}, x])/((-1 + x)*(1 + x)^5) + 
           (192*x^2*(4 - 9*x + 4*x^2)*G[{r1, 1, 0, 0, 1, 0}, x])/
            ((-1 + x)*(1 + x)^5) - (192*x^2*(4 - 9*x + 4*x^2)*
             G[{r1, 1, 0, 1, 0, 0}, x])/((-1 + x)*(1 + x)^5) - 
           (192*x^2*(4 - 9*x + 4*x^2)*G[{r1, 1, 1, 0, 0, 0}, x])/
            ((-1 + x)*(1 + x)^5) + (864*x^2*(4 - 9*x + 4*x^2)*
             G[{r2, 0, -1, -1, 0, 0}, x])/((-1 + x)*(1 + x)^5) + 
           (720*x^2*(4 - 9*x + 4*x^2)*G[{r2, 0, -1, 0, -1, 0}, x])/
            ((-1 + x)*(1 + x)^5) - (1368*x^2*(4 - 9*x + 4*x^2)*
             G[{r2, 0, -1, 0, 0, 0}, x])/((-1 + x)*(1 + x)^5) + 
           (576*x^2*(4 - 9*x + 4*x^2)*G[{r2, 0, -1, 0, 1, 0}, x])/
            ((-1 + x)*(1 + x)^5) + (576*x^2*(4 - 9*x + 4*x^2)*
             G[{r2, 0, -1, 1, 0, 0}, x])/((-1 + x)*(1 + x)^5) - 
           (432*x^2*(4 - 9*x + 4*x^2)*G[{r2, 0, 0, -1, -1, 0}, x])/
            ((-1 + x)*(1 + x)^5) - (504*x^2*(4 - 9*x + 4*x^2)*
             G[{r2, 0, 0, -1, 0, 0}, x])/((-1 + x)*(1 + x)^5) - 
           (1344*x^2*(4 - 9*x + 4*x^2)*G[{r2, 0, 0, 0, -1, 0}, x])/
            ((-1 + x)*(1 + x)^5) - (528*x^2*(4 - 9*x + 4*x^2)*
             G[{r2, 0, 0, 0, 0, 0}, x])/((-1 + x)*(1 + x)^5) - 
           (960*x^2*(4 - 9*x + 4*x^2)*G[{r2, 0, 0, 0, 1, 0}, x])/
            ((-1 + x)*(1 + x)^5) - (192*x^2*(4 - 9*x + 4*x^2)*
             G[{r2, 0, 0, 1, 0, 0}, x])/((-1 + x)*(1 + x)^5) + 
           (576*x^2*(4 - 9*x + 4*x^2)*G[{r2, 0, 1, -1, 0, 0}, x])/
            ((-1 + x)*(1 + x)^5) + (288*x^2*(4 - 9*x + 4*x^2)*
             G[{r2, 0, 1, 0, -1, 0}, x])/((-1 + x)*(1 + x)^5) - 
           (624*x^2*(4 - 9*x + 4*x^2)*G[{r2, 0, 1, 0, 0, 0}, x])/
            ((-1 + x)*(1 + x)^5) + (288*x^2*(4 - 9*x + 4*x^2)*
             G[{r2, 0, 1, 0, 1, 0}, x])/((-1 + x)*(1 + x)^5) + 
           (288*x^2*(4 - 9*x + 4*x^2)*G[{r2, 0, 1, 1, 0, 0}, x])/
            ((-1 + x)*(1 + x)^5) + (864*x^2*(4 - 9*x + 4*x^2)*
             G[{r2, 0, r1, 0, -1, 0}, x])/((-1 + x)*(1 + x)^5) - 
           (576*x^2*(4 - 9*x + 4*x^2)*G[{r2, 0, r1, 0, 0, 0}, x])/
            ((-1 + x)*(1 + x)^5) + (432*x^2*(4 - 9*x + 4*x^2)*
             G[{r2, 0, r1, 0, 1, 0}, x])/((-1 + x)*(1 + x)^5) - 
           (144*x^2*(4 - 9*x + 4*x^2)*G[{r2, 0, r1, 1, 0, 0}, x])/
            ((-1 + x)*(1 + x)^5) + (864*x^2*(4 - 9*x + 4*x^2)*
             G[{r2, 0, r2, 0, -1, 0}, x])/((-1 + x)*(1 + x)^5) - 
           (576*x^2*(4 - 9*x + 4*x^2)*G[{r2, 0, r2, 0, 0, 0}, x])/
            ((-1 + x)*(1 + x)^5) + (432*x^2*(4 - 9*x + 4*x^2)*
             G[{r2, 0, r2, 0, 1, 0}, x])/((-1 + x)*(1 + x)^5) - 
           (144*x^2*(4 - 9*x + 4*x^2)*G[{r2, 0, r2, 1, 0, 0}, x])/
            ((-1 + x)*(1 + x)^5) + (384*x^2*(4 - 9*x + 4*x^2)*
             G[{r2, 1, 0, 0, -1, 0}, x])/((-1 + x)*(1 + x)^5) - 
           (96*x^2*(4 - 9*x + 4*x^2)*G[{r2, 1, 0, 0, 0, 0}, x])/
            ((-1 + x)*(1 + x)^5) + (192*x^2*(4 - 9*x + 4*x^2)*
             G[{r2, 1, 0, 0, 1, 0}, x])/((-1 + x)*(1 + x)^5) - 
           (192*x^2*(4 - 9*x + 4*x^2)*G[{r2, 1, 0, 1, 0, 0}, x])/
            ((-1 + x)*(1 + x)^5) - (192*x^2*(4 - 9*x + 4*x^2)*
             G[{r2, 1, 1, 0, 0, 0}, x])/((-1 + x)*(1 + x)^5) + 
           (x*Log[x]*(-8 + 8*x^2 + 3*Log[x] + 3*x^2*Log[x])*
             (-19 + 19*x^2 + 3*Log[x] + 3*x^2*Log[x]))/(9*ep^2*(-1 + x)^3*
             (1 + x)^3) + (x*(2052 - 8208*x^2 + 12312*x^4 - 8208*x^6 + 
              2052*x^8 - 8299*Log[x] - 28262*x*Log[x] + 16598*x^2*Log[x] + 
              84786*x^3*Log[x] - 84786*x^5*Log[x] - 16598*x^6*Log[x] + 
              28262*x^7*Log[x] + 8299*x^8*Log[x] + 2466*Log[x]^2 - 
              15696*x*Log[x]^2 + 66690*x^2*Log[x]^2 - 19188*x^3*Log[x]^2 - 
              120870*x^4*Log[x]^2 + 85464*x^5*Log[x]^2 + 31806*x^6*Log[x]^2 - 
              50580*x^7*Log[x]^2 + 19908*x^8*Log[x]^2 + 378*Log[x]^3 + 
              4320*x*Log[x]^3 - 32472*x^2*Log[x]^3 + 94848*x^3*Log[x]^3 - 
              84252*x^4*Log[x]^3 - 41664*x^5*Log[x]^3 + 110904*x^6*Log[x]^3 - 
              57504*x^7*Log[x]^3 + 5442*x^8*Log[x]^3 - 81*Log[x]^4 - 
              162*x*Log[x]^4 + 3366*x^2*Log[x]^4 - 13698*x^3*Log[x]^4 + 
              19656*x^4*Log[x]^4 - 21438*x^5*Log[x]^4 + 16506*x^6*Log[x]^4 - 
              7902*x^7*Log[x]^4 + 297*x^8*Log[x]^4))/(54*ep*(-1 + x)^4*
             (1 + x)^6) - (x*(-233280 + 1399680*x - 3965760*x^2 + 
              6065280*x^3 - 2799360*x^4 - 8864640*x^5 + 22628160*x^6 - 
              23794560*x^7 + 3965760*x^8 + 25194240*x^9 - 39191040*x^10 + 
              25194240*x^11 + 3965760*x^12 - 23794560*x^13 + 22628160*x^14 - 
              8864640*x^15 - 2799360*x^16 + 6065280*x^17 - 3965760*x^18 + 
              1399680*x^19 - 233280*x^20 + 477460*Log[x] - 628960*x*Log[x] - 
              4343060*x^2*Log[x] + 22100920*x^3*Log[x] - 48627520*x^4*Log[
                x] + 54660040*x^5*Log[x] - 4251220*x^6*Log[x] - 
              95368160*x^7*Log[x] + 169369940*x^8*Log[x] - 136241520*x^9*Log[
                x] + 136241520*x^11*Log[x] - 169369940*x^12*Log[x] + 
              95368160*x^13*Log[x] + 4251220*x^14*Log[x] - 54660040*x^15*Log[
                x] + 48627520*x^16*Log[x] - 22100920*x^17*Log[x] + 
              4343060*x^18*Log[x] + 628960*x^19*Log[x] - 477460*x^20*Log[x] - 
              58170*Log[x]^2 + 1842690*x*Log[x]^2 - 13675110*x^2*Log[x]^2 + 
              53669430*x^3*Log[x]^2 - 137439570*x^4*Log[x]^2 + 
              243552030*x^5*Log[x]^2 - 291577140*x^6*Log[x]^2 + 
              182153730*x^7*Log[x]^2 + 102369090*x^8*Log[x]^2 - 
              433334580*x^9*Log[x]^2 + 605280540*x^10*Log[x]^2 - 
              501472500*x^11*Log[x]^2 + 197113950*x^12*Log[x]^2 + 
              110892390*x^13*Log[x]^2 - 268188690*x^14*Log[x]^2 + 
              259226910*x^15*Log[x]^2 - 167187930*x^16*Log[x]^2 + 
              77705670*x^17*Log[x]^2 - 25916880*x^18*Log[x]^2 + 
              5764230*x^19*Log[x]^2 - 720090*x^20*Log[x]^2 - 35460*Log[x]^3 + 
              360000*x*Log[x]^3 - 1263390*x^2*Log[x]^3 - 987100*x^3*Log[x]^
                3 + 24434210*x^4*Log[x]^3 - 109323640*x^5*Log[x]^3 + 
              298529350*x^6*Log[x]^3 - 580572260*x^7*Log[x]^3 + 
              837895390*x^8*Log[x]^3 - 880122160*x^9*Log[x]^3 + 
              582573980*x^10*Log[x]^3 - 21327400*x^11*Log[x]^3 - 
              545459920*x^12*Log[x]^3 + 858693080*x^13*Log[x]^3 - 
              837381250*x^14*Log[x]^3 + 597289660*x^15*Log[x]^3 - 
              321897950*x^16*Log[x]^3 + 129360400*x^17*Log[x]^3 - 
              36853570*x^18*Log[x]^3 + 6629420*x^19*Log[x]^3 - 
              541390*x^20*Log[x]^3 - 1215*Log[x]^4 - 48510*x*Log[x]^4 + 
              777660*x^2*Log[x]^4 - 5748375*x^3*Log[x]^4 + 25329795*x^4*
               Log[x]^4 - 76196985*x^5*Log[x]^4 + 166285695*x^6*Log[x]^4 - 
              267292590*x^7*Log[x]^4 + 303346500*x^8*Log[x]^4 - 
              189649380*x^9*Log[x]^4 - 90281460*x^10*Log[x]^4 + 
              440541600*x^11*Log[x]^4 - 700251015*x^12*Log[x]^4 + 
              756073320*x^13*Log[x]^4 - 617387010*x^14*Log[x]^4 + 
              391230795*x^15*Log[x]^4 - 191121135*x^16*Log[x]^4 + 
              69701865*x^17*Log[x]^4 - 17629545*x^18*Log[x]^4 + 
              2624100*x^19*Log[x]^4 - 119790*x^20*Log[x]^4 + 675*Log[x]^5 - 
              2700*x*Log[x]^5 - 2619*x^2*Log[x]^5 + 96138*x^3*Log[x]^5 - 
              521136*x^4*Log[x]^5 + 1592190*x^5*Log[x]^5 - 3068199*x^6*Log[x]^
                5 + 3262284*x^7*Log[x]^5 + 947007*x^8*Log[x]^5 - 
              12241188*x^9*Log[x]^5 + 29623824*x^10*Log[x]^5 - 
              46951308*x^11*Log[x]^5 + 56196117*x^12*Log[x]^5 - 
              53199108*x^13*Log[x]^5 + 40346235*x^14*Log[x]^5 - 
              24392502*x^15*Log[x]^5 + 11517696*x^16*Log[x]^5 - 
              4081122*x^17*Log[x]^5 + 997479*x^18*Log[x]^5 - 
              139356*x^19*Log[x]^5 + 4041*x^20*Log[x]^5))/(540*(-1 + x)^4*
             (1 + x)^6*(1 - x + x^2)^6) + 
           Pi^4*((-17*x^2*(4 - 9*x + 4*x^2)*(-19 + 19*x^2 + 3*Log[x] + 
                3*x^2*Log[x]))/(45*ep*(-1 + x)^2*(1 + x)^6) - 
             (x*(-10317 + 281754*x - 2165042*x^2 + 9538495*x^3 - 
                28750658*x^4 + 64034981*x^5 - 108830320*x^6 + 141313670*x^7 - 
                133782707*x^8 + 74175238*x^9 + 18539644*x^10 - 102889238*
                 x^11 + 143150623*x^12 - 132513026*x^13 + 91681100*x^14 - 
                48465061*x^15 + 19236806*x^16 - 5420207*x^17 + 938686*x^18 - 
                56606*x^19 - 7815*x^20 + 738*Log[x] + 43824*x*Log[x] - 
                484116*x^2*Log[x] + 2461428*x^3*Log[x] - 7914726*x^4*Log[x] + 
                17671728*x^5*Log[x] - 27627408*x^6*Log[x] + 26605092*x^7*
                 Log[x] - 1295790*x^8*Log[x] - 52148388*x^9*Log[x] + 
                119153052*x^10*Log[x] - 171697740*x^11*Log[x] + 186178122*
                 x^12*Log[x] - 159630804*x^13*Log[x] + 109674336*x^14*
                 Log[x] - 60082416*x^15*Log[x] + 25679226*x^16*Log[x] - 
                8198052*x^17*Log[x] + 1786524*x^18*Log[x] - 215472*x^19*
                 Log[x] + 3978*x^20*Log[x] - 6426*x*Log[x]^2 + 65952*x^2*
                 Log[x]^2 - 358020*x^3*Log[x]^2 + 1357740*x^4*Log[x]^2 - 
                3967956*x^5*Log[x]^2 + 9380664*x^6*Log[x]^2 - 18400410*x^7*
                 Log[x]^2 + 30377376*x^8*Log[x]^2 - 42531696*x^9*Log[x]^2 + 
                50668056*x^10*Log[x]^2 - 51345504*x^11*Log[x]^2 + 
                44096400*x^12*Log[x]^2 - 31851126*x^13*Log[x]^2 + 
                19102896*x^14*Log[x]^2 - 9322236*x^15*Log[x]^2 + 
                3582828*x^16*Log[x]^2 - 1026108*x^17*Log[x]^2 + 196776*x^18*
                 Log[x]^2 - 19206*x^19*Log[x]^2))/(540*(-1 + x)^4*(1 + x)^
                6*(1 - x + x^2)^6)) - (288*x^2*(17 - 36*x + 24*x^2 - 18*x^3 + 
              7*x^4)*G[{0, 0, r1}, x]*Zeta[3])/((-1 + x)^2*(1 + x)^6) - 
           (288*x^2*(17 - 36*x + 24*x^2 - 18*x^3 + 7*x^4)*G[{0, 0, r2}, x]*
             Zeta[3])/((-1 + x)^2*(1 + x)^6) + 
           (96*x^2*(10 - 43*x + 58*x^2 - 43*x^3 + 10*x^4)*G[{0, 1, 1}, x]*
             Zeta[3])/((-1 + x)^3*(1 + x)^5) - (2592*(-1 + x)*x^2*
             G[{0, 1, r1}, x]*Zeta[3])/(1 + x)^5 - 
           (2592*(-1 + x)*x^2*G[{0, 1, r2}, x]*Zeta[3])/(1 + x)^5 + 
           (192*x^2*(5 - 9*x + 5*x^2)*G[{1, 0, -1}, x]*Zeta[3])/
            ((-1 + x)*(1 + x)^5) + (4320*x^3*G[{1, 0, 1}, x]*Zeta[3])/
            ((-1 + x)*(1 + x)^5) - (288*x^2*(13 - 27*x + 13*x^2)*
             G[{1, 0, r1}, x]*Zeta[3])/((-1 + x)*(1 + x)^5) - 
           (288*x^2*(13 - 27*x + 13*x^2)*G[{1, 0, r2}, x]*Zeta[3])/
            ((-1 + x)*(1 + x)^5) - (144*x^2*(4 - 9*x + 4*x^2)*
             G[{r1, 0, -1}, x]*Zeta[3])/((-1 + x)*(1 + x)^5) - 
           (288*x^2*(4 - 9*x + 4*x^2)*G[{r1, 0, 1}, x]*Zeta[3])/
            ((-1 + x)*(1 + x)^5) + (432*x^2*(4 - 9*x + 4*x^2)*
             G[{r1, 0, r1}, x]*Zeta[3])/((-1 + x)*(1 + x)^5) + 
           (432*x^2*(4 - 9*x + 4*x^2)*G[{r1, 0, r2}, x]*Zeta[3])/
            ((-1 + x)*(1 + x)^5) + (96*x^2*(4 - 9*x + 4*x^2)*G[{r1, 1, 0}, x]*
             Zeta[3])/((-1 + x)*(1 + x)^5) - (144*x^2*(4 - 9*x + 4*x^2)*
             G[{r2, 0, -1}, x]*Zeta[3])/((-1 + x)*(1 + x)^5) - 
           (288*x^2*(4 - 9*x + 4*x^2)*G[{r2, 0, 1}, x]*Zeta[3])/
            ((-1 + x)*(1 + x)^5) + (432*x^2*(4 - 9*x + 4*x^2)*
             G[{r2, 0, r1}, x]*Zeta[3])/((-1 + x)*(1 + x)^5) + 
           (432*x^2*(4 - 9*x + 4*x^2)*G[{r2, 0, r2}, x]*Zeta[3])/
            ((-1 + x)*(1 + x)^5) + (96*x^2*(4 - 9*x + 4*x^2)*G[{r2, 1, 0}, x]*
             Zeta[3])/((-1 + x)*(1 + x)^5) + 
           ((2*x*(-418 + 7714*x - 5358*x^2 - 13490*x^3 + 13490*x^4 + 
                5358*x^5 - 7714*x^6 + 418*x^7 + 63*Log[x] + 2421*x*Log[x] - 
                10893*x^2*Log[x] + 7881*x^3*Log[x] + 7881*x^4*Log[x] - 
                10893*x^5*Log[x] + 2421*x^6*Log[x] + 63*x^7*Log[x] - 
                576*x*Log[x]^2 + 1872*x^2*Log[x]^2 - 2448*x^3*Log[x]^2 + 
                2448*x^4*Log[x]^2 - 1872*x^5*Log[x]^2 + 576*x^6*Log[x]^2))/
              (3*ep*(-1 + x)^3*(1 + x)^6) - (x*(-7975 + 116738*x - 
                579181*x^2 + 1621758*x^3 - 2786886*x^4 + 2500398*x^5 + 
                882417*x^6 - 6662694*x^7 + 10730445*x^8 - 8604416*x^9 + 
                275260*x^10 + 8750680*x^11 - 12159861*x^12 + 8497134*x^13 - 
                1734291*x^14 - 3114006*x^15 + 4152570*x^16 - 2795358*x^17 + 
                1188755*x^18 - 310234*x^19 + 38747*x^20 - 678*Log[x] + 
                38406*x*Log[x] - 66918*x^2*Log[x] - 811632*x^3*Log[x] + 
                5804184*x^4*Log[x] - 20575056*x^5*Log[x] + 48874422*x^6*
                 Log[x] - 84523386*x^7*Log[x] + 108055830*x^8*Log[x] - 
                96858216*x^9*Log[x] + 44527392*x^10*Log[x] + 28656792*x^11*
                 Log[x] - 87616146*x^12*Log[x] + 107844042*x^13*Log[x] - 
                90766578*x^14*Log[x] + 56834616*x^15*Log[x] - 26712120*x^16*
                 Log[x] + 9134040*x^17*Log[x] - 2092830*x^18*Log[x] + 
                260394*x^19*Log[x] - 6558*x^20*Log[x] + 117*Log[x]^2 + 
                19206*x*Log[x]^2 - 247455*x^2*Log[x]^2 + 1405224*x^3*
                 Log[x]^2 - 5064642*x^4*Log[x]^2 + 13099464*x^5*Log[x]^2 - 
                25783731*x^6*Log[x]^2 + 39695400*x^7*Log[x]^2 - 48100887*x^8*
                 Log[x]^2 + 45001008*x^9*Log[x]^2 - 30127788*x^10*Log[x]^2 + 
                10055664*x^11*Log[x]^2 + 6245271*x^12*Log[x]^2 - 
                13521474*x^13*Log[x]^2 + 12621699*x^14*Log[x]^2 - 
                8005608*x^15*Log[x]^2 + 3685230*x^16*Log[x]^2 - 1216872*x^17*
                 Log[x]^2 + 268911*x^18*Log[x]^2 - 33516*x^19*Log[x]^2 + 
                1323*x^20*Log[x]^2 - 2988*x*Log[x]^3 + 31680*x^2*Log[x]^3 - 
                166248*x^3*Log[x]^3 + 565344*x^4*Log[x]^3 - 1385784*x^5*
                 Log[x]^3 + 2563776*x^6*Log[x]^3 - 3630924*x^7*Log[x]^3 + 
                3849480*x^8*Log[x]^3 - 2737584*x^9*Log[x]^3 + 569304*x^10*
                 Log[x]^3 + 1682784*x^11*Log[x]^3 - 3012696*x^12*Log[x]^3 + 
                3066300*x^13*Log[x]^3 - 2243736*x^14*Log[x]^3 + 1236456*x^15*
                 Log[x]^3 - 509832*x^16*Log[x]^3 + 150696*x^17*Log[x]^3 - 
                28728*x^18*Log[x]^3 + 2700*x^19*Log[x]^3))/(9*(-1 + x)^4*
               (1 + x)^6*(1 - x + x^2)^6))*Zeta[3] - 
           (12*x^2*(-14 - 89*x + 23*x^2 + 295*x^3 - 297*x^4 + 50*x^5)*
             Zeta[3]^2)/((-1 + x)^3*(1 + x)^6) + G[{1, r1}, x]*
            ((-2*Pi^4*x^2*(1 + x^2))/(5*(-1 + x)*(1 + x)^5) - 
             (432*x*(1 - 10*x + x^2)*Zeta[3])/(1 + x)^4) + 
           G[{1, r2}, x]*((-2*Pi^4*x^2*(1 + x^2))/(5*(-1 + x)*(1 + x)^5) - 
             (432*x*(1 - 10*x + x^2)*Zeta[3])/(1 + x)^4) + 
           G[{1, -1, 0}, x]*((608*Pi^2*x^2*(4 - 9*x + 4*x^2))/
              (3*(-1 + x)*(1 + x)^5) + (8*x*(97 - 10*x + 97*x^2))/
              ((-1 + x)*(1 + x)^3) - (384*x^2*(4 - 15*x + 4*x^2)*Zeta[3])/
              ((-1 + x)*(1 + x)^5)) + G[{r1, 0, 0}, x]*
            ((6*Pi^2*x^2*(65 - 213*x + 308*x^2 - 213*x^3 + 65*x^4))/
              ((-1 + x)^3*(1 + x)^5) - (48*x^2*(4 - 9*x + 4*x^2)*Zeta[3])/
              ((-1 + x)*(1 + x)^5)) + G[{r2, 0, 0}, x]*
            ((6*Pi^2*x^2*(65 - 213*x + 308*x^2 - 213*x^3 + 65*x^4))/
              ((-1 + x)^3*(1 + x)^5) - (48*x^2*(4 - 9*x + 4*x^2)*Zeta[3])/
              ((-1 + x)*(1 + x)^5)) + G[{1, 1, 0}, x]*
            ((192*x)/((-1 + x)*(1 + x)) + (8*Pi^2*x^2*(-238 + 1955*x - 
                8548*x^2 + 25436*x^3 - 56746*x^4 + 99621*x^5 - 141534*x^6 + 
                165275*x^7 - 159278*x^8 + 126541*x^9 - 82326*x^10 + 
                43039*x^11 - 17448*x^12 + 5146*x^13 - 950*x^14 + 59*x^15 + 
                12*x^16))/(3*(-1 + x)^2*(1 + x)^5*(1 - x + x^2)^6) - 
             (48*x^2*(20 - 69*x + 20*x^2)*Zeta[3])/((-1 + x)*(1 + x)^5)) + 
           G[{0, -1, 0}, x]*((8*x*(25 - 918*x + 1684*x^2 - 918*x^3 + 25*x^4))/
              (3*ep*(-1 + x)^2*(1 + x)^4) - (2*x*(-3179 + 14650*x + 
                1195*x^2 - 212153*x^3 + 936010*x^4 - 2436716*x^5 + 
                4533576*x^6 - 6414195*x^7 + 7064619*x^8 - 6151625*x^9 + 
                4210156*x^10 - 2213126*x^11 + 849529*x^12 - 217433*x^13 + 
                28048*x^14))/(9*(-1 + x)^2*(1 + x)^4*(1 - x + x^2)^5) + 
             (2*Pi^2*x*(-81 + 2420*x - 20440*x^2 + 94484*x^3 - 291806*x^4 + 
                651540*x^5 - 1081540*x^6 + 1306128*x^7 - 994131*x^8 + 
                40236*x^9 + 1248000*x^10 - 2296172*x^11 + 2650643*x^12 - 
                2277200*x^13 + 1518276*x^14 - 788884*x^15 + 312990*x^16 - 
                90324*x^17 + 17112*x^18 - 1652*x^19 + 17*x^20))/
              (3*(-1 + x)^4*(1 + x)^6*(1 - x + x^2)^6) + 
             (96*x^2*(-12 + 39*x - 8*x^2 - 21*x^3 + 4*x^4)*Zeta[3])/
              ((-1 + x)^2*(1 + x)^6)) + G[{1, 1}, x]*
            ((4*Pi^4*x^2*(8 - 21*x + 8*x^2))/(3*(-1 + x)*(1 + x)^5) + 
             (16*x*(12 - 119*x + 230*x^2 - 119*x^3 + 12*x^4)*Zeta[3])/
              ((-1 + x)^2*(1 + x)^4)) + G[{0, 0, -1}, x]*
            ((-2*Pi^2*x*(11 + 1234*x - 13583*x^2 + 72422*x^3 - 253927*x^4 + 
                655514*x^5 - 1318837*x^6 + 2134672*x^7 - 2830580*x^8 + 
                3106204*x^9 - 2830580*x^10 + 2134672*x^11 - 1318837*x^12 + 
                655514*x^13 - 253927*x^14 + 72422*x^15 - 13583*x^16 + 
                1234*x^17 + 11*x^18))/(3*(-1 + x)^3*(1 + x)^5*(1 - x + x^2)^
                6) + (48*x^2*(22 - 45*x + 48*x^2 - 63*x^3 + 26*x^4)*Zeta[3])/
              ((-1 + x)^2*(1 + x)^6)) + G[{1, 0, 0}, x]*
            ((-8*x*(66 - 989*x + 1766*x^2 - 989*x^3 + 66*x^4))/
              (3*ep*(-1 + x)^2*(1 + x)^4) - (2*x*(-1953 - 7678*x + 
                103287*x^2 - 446505*x^3 + 1201397*x^4 - 2305611*x^5 + 
                3367890*x^6 - 3839910*x^7 + 3469842*x^8 - 2464947*x^9 + 
                1358861*x^10 - 558033*x^11 + 161787*x^12 - 28090*x^13 + 
                2403*x^14))/(9*(-1 + x)^2*(1 + x)^4*(1 - x + x^2)^5) + 
             Pi^2*((32*x^2*(1 + x^2)*(4 - 9*x + 4*x^2))/(ep*(-1 + x)^2*
                 (1 + x)^6) + (2*x*(54 - 495*x + 908*x^2 + 3558*x^3 - 
                  23676*x^4 + 58066*x^5 - 48912*x^6 - 148867*x^7 + 
                  707394*x^8 - 1663924*x^9 + 2779424*x^10 - 3599596*x^11 + 
                  3737046*x^12 - 3149253*x^13 + 2152792*x^14 - 1179522*x^15 + 
                  504668*x^16 - 160662*x^17 + 34508*x^18 - 3913*x^19 + 
                  18*x^20))/(3*(-1 + x)^4*(1 + x)^6*(1 - x + x^2)^6)) + 
             (24*x^2*(-124 + 375*x - 64*x^2 - 231*x^3 + 60*x^4)*Zeta[3])/
              ((-1 + x)^2*(1 + x)^6)) + G[{0, 1, 0}, x]*
            ((116*x*(1 + x^2))/(3*ep*(-1 + x)^2*(1 + x)^2) - 
             (2*x*(76 - 30126*x + 186049*x^2 - 656987*x^3 + 1578408*x^4 - 
                2856395*x^5 + 4042041*x^6 - 4574160*x^7 + 4143993*x^8 - 
                3015731*x^9 + 1735872*x^10 - 768515*x^11 + 244549*x^12 - 
                50538*x^13 + 4432*x^14))/(9*(-1 + x)^2*(1 + x)^4*(1 - x + 
                 x^2)^5) + Pi^2*((16*x^2*(1 + x^2)*(4 - 9*x + 4*x^2))/
                (ep*(-1 + x)^2*(1 + x)^6) + (4*x*(-23 + 781*x - 6160*x^2 + 
                  26450*x^3 - 74580*x^4 + 145330*x^5 - 185394*x^6 + 
                  90553*x^7 + 233229*x^8 - 770072*x^9 + 1347324*x^10 - 
                  1717424*x^11 + 1719281*x^12 - 1385733*x^13 + 902860*x^14 - 
                  471054*x^15 + 191992*x^16 - 58350*x^17 + 12030*x^18 - 
                  1345*x^19 + 17*x^20))/(3*(-1 + x)^4*(1 + x)^6*(1 - x + x^2)^
                  6)) + (24*x^2*(116 - 373*x + 321*x^2 + 117*x^3 - 217*x^4 + 
                68*x^5)*Zeta[3])/((-1 + x)^3*(1 + x)^6)) + 
           G[{0, 0, 1}, x]*((4*Pi^2*x*(5 - 274*x + 563*x^2 - 764*x^3 + 
                563*x^4 - 274*x^5 + 5*x^6))/(3*(-1 + x)^3*(1 + x)^5) + 
             (96*x^2*(-69 + 202*x - 281*x^2 + 365*x^3 - 292*x^4 + 83*x^5)*
               Zeta[3])/((-1 + x)^3*(1 + x)^6)) + G[{-1, 0}, x]*
            ((-38*x*(47 - 110*x + 47*x^2))/(3*ep*(-1 + x)*(1 + x)^3) - 
             (x*(26275 - 138248*x + 420843*x^2 - 853794*x^3 + 1289643*x^4 - 
                1472754*x^5 + 1289643*x^6 - 853794*x^7 + 420843*x^8 - 
                138248*x^9 + 26275*x^10))/(9*(-1 + x)*(1 + x)^3*(1 - x + x^2)^
                4) + (Pi^2*x*(-246 - 16438*x + 122735*x^2 - 471535*x^3 + 
                1204025*x^4 - 2257012*x^5 + 3245909*x^6 - 3653235*x^7 + 
                3220608*x^8 - 2194893*x^9 + 1111403*x^10 - 377740*x^11 + 
                57383*x^12 + 12239*x^13 - 6127*x^14 - 874*x^15 + 726*x^16))/
              (9*(-1 + x)^3*(1 + x)^5*(1 - x + x^2)^5) - 
             (x*(141 - 8570*x + 24883*x^2 - 35084*x^3 + 24883*x^4 - 
                8570*x^5 + 141*x^6)*Zeta[3])/((-1 + x)^3*(1 + x)^5)) + 
           G[{-1}, x]*((Pi^4*x*(99 - 23942*x + 87133*x^2 - 129076*x^3 + 
                87133*x^4 - 23942*x^5 + 99*x^6))/(360*(-1 + x)^3*(1 + x)^5) + 
             (Pi^2*x*(6917 - 52624*x + 175974*x^2 - 388134*x^3 + 600141*x^4 - 
                695328*x^5 + 600141*x^6 - 388134*x^7 + 175974*x^8 - 
                52624*x^9 + 6917*x^10))/(18*(-1 + x)*(1 + x)^3*(1 - x + x^2)^
                4) - (4*x*(101 - 3469*x + 21532*x^2 - 76437*x^3 + 
                186294*x^4 - 339245*x^5 + 479857*x^6 - 537826*x^7 + 
                479857*x^8 - 339245*x^9 + 186294*x^10 - 76437*x^11 + 
                21532*x^12 - 3469*x^13 + 101*x^14)*Zeta[3])/
              ((-1 + x)^2*(1 + x)^4*(1 - x + x^2)^5)) + G[{0, r1}, x]*
            (-(Pi^4*x^2*(1 + x^2)*(13 - 27*x + 11*x^2))/(5*(-1 + x)^2*(1 + x)^
                6) + (24*x*(-18 + 440*x - 3129*x^2 + 13250*x^3 - 39511*x^4 + 
                89960*x^5 - 163192*x^6 + 241740*x^7 - 296278*x^8 + 
                303000*x^9 - 259342*x^10 + 184932*x^11 - 108670*x^12 + 
                51836*x^13 - 19531*x^14 + 5546*x^15 - 1077*x^16 + 116*x^17)*
               Zeta[3])/((-1 + x)^3*(1 + x)^5*(1 - x + x^2)^6)) + 
           G[{0, r2}, x]*(-(Pi^4*x^2*(1 + x^2)*(13 - 27*x + 11*x^2))/
              (5*(-1 + x)^2*(1 + x)^6) + (24*x*(-18 + 440*x - 3129*x^2 + 
                13250*x^3 - 39511*x^4 + 89960*x^5 - 163192*x^6 + 241740*x^7 - 
                296278*x^8 + 303000*x^9 - 259342*x^10 + 184932*x^11 - 
                108670*x^12 + 51836*x^13 - 19531*x^14 + 5546*x^15 - 
                1077*x^16 + 116*x^17)*Zeta[3])/((-1 + x)^3*(1 + x)^5*
               (1 - x + x^2)^6)) + G[{0, -1}, x]*
            ((-2*Pi^4*x^2*(20 + 27*x + 136*x^2 - 333*x^3 + 116*x^4))/
              (15*(-1 + x)^2*(1 + x)^6) - (Pi^2*x*(642 - 23354*x + 
                145185*x^2 - 515721*x^3 + 1256674*x^4 - 2288193*x^5 + 
                3236391*x^6 - 3627696*x^7 + 3236391*x^8 - 2288193*x^9 + 
                1256674*x^10 - 515721*x^11 + 145185*x^12 - 23354*x^13 + 
                642*x^14))/(9*(-1 + x)^2*(1 + x)^4*(1 - x + x^2)^5) + 
             (8*x*(11 - 826*x + 7891*x^2 - 39902*x^3 + 135969*x^4 - 
                344934*x^5 + 686197*x^6 - 1102832*x^7 + 1456766*x^8 - 
                1596728*x^9 + 1456766*x^10 - 1102832*x^11 + 686197*x^12 - 
                344934*x^13 + 135969*x^14 - 39902*x^15 + 7891*x^16 - 
                826*x^17 + 11*x^18)*Zeta[3])/((-1 + x)^3*(1 + x)^5*
               (1 - x + x^2)^6)) + G[{0, 1}, x]*
            ((-4*Pi^2*x*(27 - 166*x + 226*x^2 - 166*x^3 + 27*x^4))/
              (3*(-1 + x)^2*(1 + x)^4) - (4*Pi^4*x^2*(-47 + 144*x - 477*x^2 + 
                1053*x^3 - 1026*x^4 + 313*x^5))/(15*(-1 + x)^3*(1 + x)^6) + 
             (8*x*(77 - 1271*x + 7850*x^2 - 30517*x^3 + 85760*x^4 - 
                187487*x^5 + 331613*x^6 - 486104*x^7 + 598526*x^8 - 
                625148*x^9 + 556546*x^10 - 421528*x^11 + 269609*x^12 - 
                144097*x^13 + 62980*x^14 - 21703*x^15 + 5482*x^16 - 
                889*x^17 + 53*x^18)*Zeta[3])/((-1 + x)^3*(1 + x)^5*
               (1 - x + x^2)^6)) + G[{1, 0}, x]*
            ((-152*x)/(3*ep*(-1 + x)*(1 + x)) - (2*Pi^4*x^2*(-133 + 303*x + 
                1024*x^2 - 2607*x^3 + 1157*x^4))/(15*(-1 + x)^2*(1 + x)^6) + 
             (x*(4211 - 51658*x + 185964*x^2 - 434088*x^3 + 680763*x^4 - 
                795552*x^5 + 680763*x^6 - 434088*x^7 + 185964*x^8 - 
                51658*x^9 + 4211*x^10))/(9*(-1 + x)*(1 + x)^3*(1 - x + x^2)^
                4) + Pi^2*((304*x^2*(4 - 9*x + 4*x^2))/(3*ep*(-1 + x)*
                 (1 + x)^5) + (2*x*(516 - 14702*x + 110533*x^2 - 469775*x^3 + 
                  1367137*x^4 - 2969702*x^5 + 5035597*x^6 - 6836061*x^7 + 
                  7521084*x^8 - 6732111*x^9 + 4881763*x^10 - 2829470*x^11 + 
                  1275889*x^12 - 426947*x^13 + 96643*x^14 - 11924*x^15 + 
                  282*x^16))/(9*(-1 + x)^3*(1 + x)^5*(1 - x + x^2)^5)) + 
             (x*(-87 - 548*x + 11448*x^2 - 77926*x^3 + 323048*x^4 - 
                958052*x^5 + 2179543*x^6 - 3956392*x^7 + 5861600*x^8 - 
                7176260*x^9 + 7298688*x^10 - 6166568*x^11 + 4300567*x^12 - 
                2440884*x^13 + 1099848*x^14 - 377206*x^15 + 91000*x^16 - 
                13044*x^17 + 585*x^18)*Zeta[3])/((-1 + x)^3*(1 + x)^5*
               (1 - x + x^2)^6)) + Pi^2*((x*(-399 + 9006*x - 17898*x^2 - 
                4218*x^3 + 35112*x^4 - 18582*x^5 - 14934*x^6 + 13794*x^7 - 
                1881*x^8 - 152*Log[x] + 2632*x*Log[x] - 10856*x^2*Log[x] + 
                22696*x^3*Log[x] - 13040*x^4*Log[x] - 14888*x^5*Log[x] + 
                23928*x^6*Log[x] - 10440*x^7*Log[x] + 120*x^8*Log[x] + 
                27*Log[x]^2 + 258*x*Log[x]^2 - 1614*x^2*Log[x]^2 - 
                150*x^3*Log[x]^2 + 6552*x^4*Log[x]^2 - 11562*x^5*Log[x]^2 + 
                8238*x^6*Log[x]^2 - 2946*x^7*Log[x]^2 + 45*x^8*Log[x]^2 - 
                144*x*Log[x]^3 + 612*x^2*Log[x]^3 - 1080*x^3*Log[x]^3 + 
                1224*x^4*Log[x]^3 - 1080*x^5*Log[x]^3 + 612*x^6*Log[x]^3 - 
                144*x^7*Log[x]^3))/(18*ep*(-1 + x)^4*(1 + x)^6) - 
             (x*(7591 - 346138*x + 2607205*x^2 - 10462916*x^3 + 
                27437432*x^4 - 50101532*x^5 + 62469605*x^6 - 42815570*x^7 - 
                15522121*x^8 + 87964200*x^9 - 130043712*x^10 + 112734840*
                 x^11 - 48211031*x^12 - 21128350*x^13 + 58670875*x^14 - 
                58076116*x^15 + 37348168*x^16 - 16800364*x^17 + 
                5159003*x^18 - 968054*x^19 + 76985*x^20 + 14294*Log[x] - 
                200674*x*Log[x] + 1323152*x^2*Log[x] - 5610896*x^3*Log[x] + 
                17067334*x^4*Log[x] - 39379388*x^5*Log[x] + 70686680*x^6*
                 Log[x] - 98948386*x^7*Log[x] + 104663156*x^8*Log[x] - 
                73678504*x^9*Log[x] + 11207636*x^10*Log[x] + 57010496*x^11*
                 Log[x] - 100883618*x^12*Log[x] + 106277818*x^13*Log[x] - 
                81743000*x^14*Log[x] + 47813864*x^15*Log[x] - 21060154*x^16*
                 Log[x] + 6629612*x^17*Log[x] - 1292892*x^18*Log[x] + 
                86058*x^19*Log[x] + 17412*x^20*Log[x] + 657*Log[x]^2 - 
                36858*x*Log[x]^2 + 147291*x^2*Log[x]^2 + 103452*x^3*
                 Log[x]^2 - 2771268*x^4*Log[x]^2 + 12292536*x^5*Log[x]^2 - 
                33291411*x^6*Log[x]^2 + 65117886*x^7*Log[x]^2 - 97369437*x^8*
                 Log[x]^2 + 113184096*x^9*Log[x]^2 - 100753032*x^10*
                 Log[x]^2 + 64034952*x^11*Log[x]^2 - 20990757*x^12*Log[x]^2 - 
                9570462*x^13*Log[x]^2 + 20509473*x^14*Log[x]^2 - 
                17214396*x^15*Log[x]^2 + 9436812*x^16*Log[x]^2 - 
                3551808*x^17*Log[x]^2 + 868839*x^18*Log[x]^2 - 112230*x^19*
                 Log[x]^2 + 2529*x^20*Log[x]^2 - 171*Log[x]^3 - 
                3384*x*Log[x]^3 + 84447*x^2*Log[x]^3 - 584838*x^3*Log[x]^3 + 
                2382348*x^4*Log[x]^3 - 6869130*x^5*Log[x]^3 + 15255783*x^6*
                 Log[x]^3 - 27388788*x^7*Log[x]^3 + 41014677*x^8*Log[x]^3 - 
                52580148*x^9*Log[x]^3 + 58815792*x^10*Log[x]^3 - 
                57964236*x^11*Log[x]^3 + 50405067*x^12*Log[x]^3 - 
                38516496*x^13*Log[x]^3 + 25487121*x^14*Log[x]^3 - 
                14242950*x^15*Log[x]^3 + 6480804*x^16*Log[x]^3 - 
                2282154*x^17*Log[x]^3 + 566265*x^18*Log[x]^3 - 81828*x^19*
                 Log[x]^3 + 2235*x^20*Log[x]^3 + 1296*x*Log[x]^4 - 
                13464*x^2*Log[x]^4 + 70200*x^3*Log[x]^4 - 241668*x^4*
                 Log[x]^4 + 611424*x^5*Log[x]^4 - 1198800*x^6*Log[x]^4 + 
                1874736*x^7*Log[x]^4 - 2370708*x^8*Log[x]^4 + 2428920*x^9*
                 Log[x]^4 - 1992564*x^10*Log[x]^4 + 1262880*x^11*Log[x]^4 - 
                558036*x^12*Log[x]^4 + 101448*x^13*Log[x]^4 + 78660*x^14*
                 Log[x]^4 - 88776*x^15*Log[x]^4 + 47376*x^16*Log[x]^4 - 
                15768*x^17*Log[x]^4 + 3132*x^18*Log[x]^4 - 288*x^19*
                 Log[x]^4))/(108*(-1 + x)^4*(1 + x)^6*(1 - x + x^2)^6) - 
             (x*(-77 + 2694*x - 24811*x^2 + 122814*x^3 - 403644*x^4 + 
                960898*x^5 - 1718867*x^6 + 2307478*x^7 - 2181445*x^8 + 
                1023716*x^9 + 880528*x^10 - 2714852*x^11 + 3664149*x^12 - 
                3465822*x^13 + 2500003*x^14 - 1400546*x^15 + 602092*x^16 - 
                190942*x^17 + 40987*x^18 - 4862*x^19 + 125*x^20 - 
                24*x*Log[x] + 300*x^2*Log[x] - 1488*x^3*Log[x] + 
                1500*x^4*Log[x] + 14424*x^5*Log[x] - 87348*x^6*Log[x] + 
                279120*x^7*Log[x] - 629664*x^8*Log[x] + 1093032*x^9*Log[x] - 
                1518144*x^10*Log[x] + 1719768*x^11*Log[x] - 1601760*x^12*
                 Log[x] + 1226544*x^13*Log[x] - 766092*x^14*Log[x] + 
                383784*x^15*Log[x] - 149532*x^16*Log[x] + 42960*x^17*Log[x] - 
                8172*x^18*Log[x] + 792*x^19*Log[x])*Zeta[3])/
              (3*(-1 + x)^4*(1 + x)^6*(1 - x + x^2)^6)) - 
           (4*x*(183 - 12152*x + 108646*x^2 - 513658*x^3 + 1618609*x^4 - 
              3722338*x^5 + 6494832*x^6 - 8646210*x^7 + 8444877*x^8 - 
              5035900*x^9 - 540548*x^10 + 5782324*x^11 - 8434303*x^12 + 
              7969516*x^13 - 5587186*x^14 + 2986830*x^15 - 1201725*x^16 + 
              346422*x^17 - 63748*x^18 + 5310*x^19 + 123*x^20 - 
              414*x*Log[x] + 4140*x^2*Log[x] - 19020*x^3*Log[x] + 
              50064*x^4*Log[x] - 67668*x^5*Log[x] - 35916*x^6*Log[x] + 
              439626*x^7*Log[x] - 1277376*x^8*Log[x] + 2459544*x^9*Log[x] - 
              3605592*x^10*Log[x] + 4220856*x^11*Log[x] - 4022256*x^12*Log[
                x] + 3136326*x^13*Log[x] - 1991004*x^14*Log[x] + 
              1013412*x^15*Log[x] - 401640*x^16*Log[x] + 117516*x^17*Log[x] - 
              22836*x^18*Log[x] + 2238*x^19*Log[x])*Zeta[5])/
            ((-1 + x)^4*(1 + x)^6*(1 - x + x^2)^6) + G[{r1}, x]*
            ((Pi^4*x^2*(65 - 213*x + 308*x^2 - 213*x^3 + 65*x^4))/
              (30*(-1 + x)^3*(1 + x)^5) + (16*Pi^2*x^2*(4 - 9*x + 4*x^2)*Zeta[
                3])/((-1 + x)*(1 + x)^5) + (12*x*(50 - 590*x + 2893*x^2 - 
                9153*x^3 + 20798*x^4 - 36329*x^5 + 50323*x^6 - 56152*x^7 + 
                50323*x^8 - 36329*x^9 + 20798*x^10 - 9153*x^11 + 2893*x^12 - 
                590*x^13 + 50*x^14)*Zeta[3])/((-1 + x)^2*(1 + x)^4*
               (1 - x + x^2)^5) - (48*x^2*(4 - 9*x + 4*x^2)*Zeta[5])/
              ((-1 + x)*(1 + x)^5)) + G[{r2}, x]*
            ((Pi^4*x^2*(65 - 213*x + 308*x^2 - 213*x^3 + 65*x^4))/
              (30*(-1 + x)^3*(1 + x)^5) + (16*Pi^2*x^2*(4 - 9*x + 4*x^2)*Zeta[
                3])/((-1 + x)*(1 + x)^5) + (12*x*(50 - 590*x + 2893*x^2 - 
                9153*x^3 + 20798*x^4 - 36329*x^5 + 50323*x^6 - 56152*x^7 + 
                50323*x^8 - 36329*x^9 + 20798*x^10 - 9153*x^11 + 2893*x^12 - 
                590*x^13 + 50*x^14)*Zeta[3])/((-1 + x)^2*(1 + x)^4*
               (1 - x + x^2)^5) - (48*x^2*(4 - 9*x + 4*x^2)*Zeta[5])/
              ((-1 + x)*(1 + x)^5)) + G[{1}, x]*
            (-(Pi^4*x*(-99 - 69739*x + 623157*x^2 - 2880901*x^3 + 
                 8975851*x^4 - 20836509*x^5 + 37923622*x^6 - 55690234*x^7 + 
                 67043158*x^8 - 66563398*x^9 + 54490794*x^10 - 36540022*
                  x^11 + 19739949*x^12 - 8336811*x^13 + 2608741*x^14 - 
                 542757*x^15 + 55419*x^16 + 1059*x^17))/(360*(-1 + x)^2*
               (1 + x)^5*(1 - x + x^2)^6) - (8*x*(48 + 775*x - 6144*x^2 + 
                23751*x^3 - 60293*x^4 + 112365*x^5 - 160296*x^6 + 
                179832*x^7 - 160296*x^8 + 112365*x^9 - 60293*x^10 + 
                23751*x^11 - 6144*x^12 + 775*x^13 + 48*x^14)*Zeta[3])/
              (3*(-1 + x)^2*(1 + x)^4*(1 - x + x^2)^5) + 
             Pi^2*((2*x*(49 - 106*x + 49*x^2))/(3*(-1 + x)*(1 + x)^3) - 
               (8*x^2*(30 - 87*x + 32*x^2 + 15*x^3 + 2*x^4)*Zeta[3])/
                ((-1 + x)^2*(1 + x)^6)) + (48*x^2*(-67 + 165*x - 16*x^2 - 
                129*x^3 + 51*x^4)*Zeta[5])/((-1 + x)^2*(1 + x)^6))) + 
         nl*(cR^2*I2R*((128*Pi^2*x*(17 - 74*x + 154*x^2 - 74*x^3 + 17*x^4)*G[
                {-1, -1}, x])/(3*(-1 + x)^2*(1 + x)^4) + 
             (128*Pi^2*x*(3 + 26*x - 50*x^2 + 26*x^3 + 3*x^4)*G[{1, -1}, x])/
              (3*(-1 + x)^2*(1 + x)^4) - (64*x*(445 - 1006*x + 445*x^2)*G[
                {-1, -1, 0}, x])/(3*(-1 + x)*(1 + x)^3) - 
             (512*Pi^2*x^2*(1 - 8*x + x^2)*(1 - x + x^2)*G[{-1, 0, -1}, x])/
              (3*(-1 + x)^3*(1 + x)^5) + ((64*x*(1 - 40*x + x^2))/
                (ep*(1 + x)^4) + (512*Pi^2*x^2*(2 - 10*x + 9*x^2 - 10*x^3 + 
                  2*x^4))/(9*(-1 + x)^3*(1 + x)^5) + (32*x*(-485 + 602*x + 
                  1336*x^2 - 1698*x^3 + 693*x^4))/(3*(-1 + x)^2*(1 + x)^4))*
              G[{-1, 0, 0}, x] + ((-1024*Pi^2*x^2*(1 - x + x^2))/
                (3*(-1 + x)*(1 + x)^5) - (3072*x*(1 - x + x^2))/((-1 + x)*
                 (1 + x)^3))*G[{-1, 1, 0}, x] + (512*Pi^2*x^2*(4 - 47*x + 
                66*x^2 - 47*x^3 + 4*x^4)*G[{0, -1, -1}, x])/(3*(-1 + x)^
                3*(1 + x)^5) + ((-512*Pi^2*x^2*(1 - 50*x + 75*x^2 - 50*x^3 + 
                  x^4))/(9*(-1 + x)^3*(1 + x)^5) - (32*x*(7 - 394*x + 
                  734*x^2 - 394*x^3 + 7*x^4))/(3*ep*(-1 + x)^2*(1 + x)^4) + 
               (64*x*(-469 + 1057*x - 1733*x^2 - 2393*x^3 + 1298*x^4))/
                (9*(-1 + x)^2*(1 + x)^4))*G[{0, -1, 0}, x] + 
             (256*Pi^2*x^2*(14 - 133*x + 258*x^2 - 133*x^3 + 14*x^4)*G[
                {0, 0, -1}, x])/(9*(-1 + x)^3*(1 + x)^5) - 
             (512*Pi^2*x^3*G[{0, 0, 1}, x])/((-1 + x)*(1 + x)^5) + 
             (512*Pi^2*x^3*(11 - 26*x + 11*x^2)*G[{0, 1, -1}, x])/
              (3*(-1 + x)^3*(1 + x)^5) + ((-256*x*(1 - 6*x + x^2)*
                 (1 - 4*x + x^2))/(3*ep*(-1 + x)^2*(1 + x)^4) + (256*Pi^2*x^2*
                 (1 - x + x^2)*(3 - 4*x + 3*x^2))/(3*(-1 + x)^3*(1 + x)^5) + 
               (128*x*(-127 - 173*x - 236*x^2 - 461*x^3 + 161*x^4))/
                (9*(-1 + x)^2*(1 + x)^4))*G[{0, 1, 0}, x] + 
             ((-1024*Pi^2*x^2*(1 - x + x^2))/(3*(-1 + x)*(1 + x)^5) - 
               (3072*x*(1 - x + x^2))/((-1 + x)*(1 + x)^3))*G[{1, -1, 0}, 
               x] - (512*Pi^2*x^2*(1 - 27*x + 46*x^2 - 27*x^3 + x^4)*G[
                {1, 0, -1}, x])/(3*(-1 + x)^3*(1 + x)^5) + 
             ((-256*x*(1 + 47*x - 88*x^2 + 47*x^3 + x^4))/(3*ep*(-1 + x)^2*
                 (1 + x)^4) + (128*Pi^2*x^2*(47 - 289*x + 456*x^2 - 289*x^3 + 
                  47*x^4))/(9*(-1 + x)^3*(1 + x)^5) + (64*x*(-335 - 1063*x + 
                  2792*x^2 - 1639*x^3 + 241*x^4))/(9*(-1 + x)^2*(1 + x)^4))*
              G[{1, 0, 0}, x] + ((-1280*Pi^2*x^2*(1 - x + x^2))/(3*(-1 + x)*
                 (1 + x)^5) - (1024*x*(1 - x + x^2))/((-1 + x)*(1 + x)^3))*
              G[{1, 1, 0}, x] - (128*x*(5 - 302*x + 586*x^2 - 302*x^3 + 
                5*x^4)*G[{-1, -1, 0, 0}, x])/(3*(-1 + x)^2*(1 + x)^4) + 
             (64*x*(65 + 538*x - 734*x^2 + 538*x^3 + 65*x^4)*G[{-1, 0, -1, 
                 0}, x])/(3*(-1 + x)^2*(1 + x)^4) - (32*x*(171 + 1945*x - 
                1028*x^2 - 836*x^3 + 1521*x^4 + 35*x^5)*G[{-1, 0, 0, 0}, x])/
              (3*(-1 + x)^2*(1 + x)^5) + (256*x*(3 + 32*x - 38*x^2 + 32*x^3 + 
                3*x^4)*G[{-1, 0, 1, 0}, x])/((-1 + x)^2*(1 + x)^4) + 
             (256*x*(3 + 26*x - 50*x^2 + 26*x^3 + 3*x^4)*G[{-1, 1, 0, 0}, x])/
              (3*(-1 + x)^2*(1 + x)^4) + (64*x*(81 - 1838*x + 3746*x^2 - 
                1838*x^3 + 81*x^4)*G[{0, -1, -1, 0}, x])/(3*(-1 + x)^2*
               (1 + x)^4) + ((512*x^2*(7 - 31*x + 50*x^2 - 31*x^3 + 7*x^4))/
                (3*ep*(-1 + x)^3*(1 + x)^5) - (32*x*(-225 + 5614*x - 
                  16465*x^2 + 9248*x^3 + 2681*x^4 - 3326*x^5 + 489*x^6))/
                (9*(-1 + x)^3*(1 + x)^5))*G[{0, -1, 0, 0}, x] + 
             (768*x*(1 - 6*x + x^2)*(1 - 4*x + x^2)*G[{0, -1, 1, 0}, x])/
              ((-1 + x)^2*(1 + x)^4) + ((-512*x^2*(5 - 49*x + 84*x^2 - 
                  49*x^3 + 5*x^4))/(3*ep*(-1 + x)^3*(1 + x)^5) - 
               (64*x*(-117 + 689*x - 3870*x^2 + 4110*x^3 - 1753*x^4 + 
                  549*x^5))/(9*(-1 + x)^3*(1 + x)^4))*G[{0, 0, -1, 0}, x] + 
             ((2048*x^3)/(ep*(-1 + x)*(1 + x)^5) - (128*x*(15 + 68*x + 
                  241*x^2 - 3*x^3 + 80*x^4 + 31*x^5))/(3*(-1 + x)^2*
                 (1 + x)^5))*G[{0, 0, 1, 0}, x] + (768*x*(1 - 6*x + x^2)*(1 - 
                4*x + x^2)*G[{0, 1, -1, 0}, x])/((-1 + x)^2*(1 + x)^4) + 
             ((2560*x^2*(1 - 7*x + x^2))/(3*ep*(-1 + x)*(1 + x)^5) - 
               (128*x*(-27 + 302*x - 249*x^2 - 661*x^3 + 33*x^4 + 245*x^5 + 
                  57*x^6))/(9*(-1 + x)^3*(1 + x)^5))*G[{0, 1, 0, 0}, x] + 
             (256*x*(1 - 6*x + x^2)*(1 - 4*x + x^2)*G[{0, 1, 1, 0}, x])/
              ((-1 + x)^2*(1 + x)^4) + (256*x*(3 + 26*x - 50*x^2 + 26*x^3 + 
                3*x^4)*G[{1, -1, 0, 0}, x])/(3*(-1 + x)^2*(1 + x)^4) + 
             (256*x*(10 + 267*x - 470*x^2 + 267*x^3 + 10*x^4)*G[{1, 0, -1, 
                 0}, x])/(3*(-1 + x)^2*(1 + x)^4) + 
             ((-1024*x^2*(1 - x + x^2))/(ep*(-1 + x)*(1 + x)^5) + 
               (64*x*(-60 - 1227*x + 2131*x^2 - 537*x^3 - 639*x^4 + 4*x^5))/
                (3*(-1 + x)^2*(1 + x)^5))*G[{1, 0, 0, 0}, x] + 
             (256*x*(2 + 75*x - 130*x^2 + 75*x^3 + 2*x^4)*G[{1, 0, 1, 0}, x])/
              (3*(-1 + x)^2*(1 + x)^4) - (128*x*(2 - 169*x + 402*x^2 - 
                169*x^3 + 2*x^4)*G[{1, 1, 0, 0}, x])/(3*(-1 + x)^2*(1 + x)^
                4) + (1024*x^2*(7 - 31*x + 50*x^2 - 31*x^3 + 7*x^4)*G[
                {-1, 0, -1, 0, 0}, x])/(3*(-1 + x)^3*(1 + x)^5) - 
             (1024*x^2*(5 - 49*x + 84*x^2 - 49*x^3 + 5*x^4)*G[{-1, 0, 0, -1, 
                 0}, x])/(3*(-1 + x)^3*(1 + x)^5) - (512*x^2*(1 - x + x^2)*(
                1 + 4*x + x^2)*G[{-1, 0, 0, 0, 0}, x])/(3*(-1 + x)^3*(1 + x)^
                5) + (4096*x^3*G[{-1, 0, 0, 1, 0}, x])/((-1 + x)*(1 + x)^5) + 
             (5120*x^2*(1 - 7*x + x^2)*G[{-1, 0, 1, 0, 0}, x])/
              (3*(-1 + x)*(1 + x)^5) - (2048*x^2*(1 - x + x^2)*G[
                {-1, 1, 0, 0, 0}, x])/((-1 + x)*(1 + x)^5) - 
             (1024*x^2*(20 - 73*x + 114*x^2 - 73*x^3 + 20*x^4)*G[
                {0, -1, -1, 0, 0}, x])/(3*(-1 + x)^3*(1 + x)^5) - 
             (1024*x^2*(20 - 49*x + 72*x^2 - 49*x^3 + 20*x^4)*G[{0, -1, 0, 
                 -1, 0}, x])/(3*(-1 + x)^3*(1 + x)^5) + 
             (512*x^2*(58 - 187*x + 284*x^2 - 187*x^3 + 58*x^4)*G[
                {0, -1, 0, 0, 0}, x])/(3*(-1 + x)^3*(1 + x)^5) - 
             (4096*x^2*(1 - x + x^2)*G[{0, -1, 0, 1, 0}, x])/
              ((-1 + x)*(1 + x)^5) + (1024*x^3*(11 - 26*x + 11*x^2)*G[
                {0, -1, 1, 0, 0}, x])/(3*(-1 + x)^3*(1 + x)^5) + 
             (1024*x^2*(20 - 241*x + 426*x^2 - 241*x^3 + 20*x^4)*G[
                {0, 0, -1, -1, 0}, x])/(3*(-1 + x)^3*(1 + x)^5) - 
             (512*x^2*(8 - 219*x + 398*x^2 - 219*x^3 + 8*x^4)*G[{0, 0, -1, 0, 
                 0}, x])/(3*(-1 + x)^3*(1 + x)^5) - 
             (18432*x^3*G[{0, 0, -1, 1, 0}, x])/((-1 + x)*(1 + x)^5) - 
             (256*x^2*(1 - 305*x + 552*x^2 - 305*x^3 + x^4)*G[{0, 0, 0, -1, 
                 0}, x])/(3*(-1 + x)^3*(1 + x)^5) + (256*x^2*(7 + 25*x + 
                7*x^2)*G[{0, 0, 0, 1, 0}, x])/((-1 + x)*(1 + x)^5) - 
             (18432*x^3*G[{0, 0, 1, -1, 0}, x])/((-1 + x)*(1 + x)^5) + 
             (256*x^2*(5 + 15*x - 46*x^2 + 15*x^3 + 5*x^4)*G[{0, 0, 1, 0, 0}, 
                x])/(3*(-1 + x)^3*(1 + x)^5) - (6144*x^3*G[{0, 0, 1, 1, 0}, 
                x])/((-1 + x)*(1 + x)^5) + (1024*x^3*(11 - 26*x + 11*x^2)*G[
                {0, 1, -1, 0, 0}, x])/(3*(-1 + x)^3*(1 + x)^5) - 
             (512*x^2*(13 - 81*x + 140*x^2 - 81*x^3 + 13*x^4)*G[{0, 1, 0, -1, 
                 0}, x])/((-1 + x)^3*(1 + x)^5) + (128*x^2*(161 - 1023*x + 
                1736*x^2 - 1023*x^3 + 161*x^4)*G[{0, 1, 0, 0, 0}, x])/
              (3*(-1 + x)^3*(1 + x)^5) - (512*x^2*(5 - 13*x + 5*x^2)*G[
                {0, 1, 0, 1, 0}, x])/((-1 + x)*(1 + x)^5) + 
             (256*x^2*(1 + 193*x - 360*x^2 + 193*x^3 + x^4)*G[{0, 1, 1, 0, 
                 0}, x])/(3*(-1 + x)^3*(1 + x)^5) - (2048*x^2*(1 - x + x^2)*G[
                {1, -1, 0, 0, 0}, x])/((-1 + x)*(1 + x)^5) + 
             (1024*x^2*(1 + 23*x - 46*x^2 + 23*x^3 + x^4)*G[{1, 0, -1, 0, 0}, 
                x])/(3*(-1 + x)^3*(1 + x)^5) + (1024*x^2*(25 - 77*x + 
                108*x^2 - 77*x^3 + 25*x^4)*G[{1, 0, 0, -1, 0}, x])/
              (3*(-1 + x)^3*(1 + x)^5) - (128*x^2*(55 + 39*x - 164*x^2 + 
                39*x^3 + 55*x^4)*G[{1, 0, 0, 0, 0}, x])/(3*(-1 + x)^3*(1 + x)^
                5) + (3072*x^2*(1 - x + x^2)*G[{1, 0, 0, 1, 0}, x])/
              ((-1 + x)*(1 + x)^5) - (256*x^2*(31 - 139*x + 31*x^2)*G[
                {1, 0, 1, 0, 0}, x])/(3*(-1 + x)*(1 + x)^5) - 
             (2560*x^2*(1 - x + x^2)*G[{1, 1, 0, 0, 0}, x])/((-1 + x)*(1 + x)^
                5) - (16*x*Log[x]*(1 - x^2 + Log[x] + x^2*Log[x]))/
              (ep^2*(-1 + x)^2*(1 + x)^2) + (8*x*Log[x]*(213 + 426*x - 
                213*x^2 - 852*x^3 - 213*x^4 + 426*x^5 + 213*x^6 + 
                141*Log[x] - 246*x*Log[x] + 1467*x^2*Log[x] - 1572*x^3*
                 Log[x] - 813*x^4*Log[x] + 1818*x^5*Log[x] - 795*x^6*Log[x] + 
                27*Log[x]^2 - 10*x*Log[x]^2 - 13*x^2*Log[x]^2 + 
                192*x^3*Log[x]^2 - 555*x^4*Log[x]^2 + 298*x^5*Log[x]^2 + 
                61*x^6*Log[x]^2 - 4*x*Log[x]^3 - 12*x^2*Log[x]^3 + 
                8*x^3*Log[x]^3 - 12*x^4*Log[x]^3 - 4*x^5*Log[x]^3))/
              (9*ep*(-1 + x)^3*(1 + x)^5) - (4*x*(1980 - 5940*x^2 + 
                5940*x^4 - 1980*x^6 - 3840*Log[2]^4 + 11520*x^2*Log[2]^4 - 
                11520*x^4*Log[2]^4 + 3840*x^6*Log[2]^4 - 36975*Log[x] - 
                85830*x*Log[x] + 36975*x^2*Log[x] + 171660*x^3*Log[x] + 
                36975*x^4*Log[x] - 85830*x^5*Log[x] - 36975*x^6*Log[x] - 
                17535*Log[x]^2 + 87450*x*Log[x]^2 - 224865*x^2*Log[x]^2 + 
                170940*x^3*Log[x]^2 + 77055*x^4*Log[x]^2 - 258390*x^5*
                 Log[x]^2 + 165345*x^6*Log[x]^2 - 5940*Log[x]^3 + 
                27200*x*Log[x]^3 - 48160*x^2*Log[x]^3 + 93000*x^3*Log[x]^3 + 
                33180*x^4*Log[x]^3 - 111800*x^5*Log[x]^3 + 16360*x^6*
                 Log[x]^3 - 720*Log[x]^4 + 920*x*Log[x]^4 - 3780*x^2*
                 Log[x]^4 + 16430*x^3*Log[x]^4 - 1260*x^4*Log[x]^4 + 
                1190*x^5*Log[x]^4 - 900*x^6*Log[x]^4 + 132*x*Log[x]^5 - 
                276*x^2*Log[x]^5 + 408*x^3*Log[x]^5 - 276*x^4*Log[x]^5 + 
                132*x^5*Log[x]^5))/(135*(-1 + x)^3*(1 + x)^5) + 
             Pi^4*((64*x^2*(11 - 77*x + 109*x^2 - 77*x^3 + 11*x^4))/
                (45*ep*(-1 + x)^3*(1 + x)^5) - (16*x*(190 + 2327*x - 
                  6542*x^2 + 9544*x^3 - 4244*x^4 + 2237*x^5 + 92*x^6 + 
                  760*x*Log[x] - 4514*x^2*Log[x] + 5820*x^3*Log[x] - 
                  4514*x^4*Log[x] + 760*x^5*Log[x]))/(135*(-1 + x)^3*
                 (1 + x)^5)) - (8192*x*PolyLog[4, 1/2])/(3*(1 + x)^2) + 
             ((-128*x*(1 - 51*x + 10*x^2 + 10*x^3 - 51*x^4 + x^5 - 
                  28*x*Log[x] + 56*x^2*Log[x] - 56*x^3*Log[x] + 28*x^4*
                   Log[x]))/(3*ep*(-1 + x)^2*(1 + x)^5) - (32*x*(-200 - 
                  592*x + 5650*x^2 - 5028*x^3 - 3988*x^4 + 5620*x^5 - 
                  1462*x^6 + 183*Log[x] - 160*x*Log[x] + 7059*x^2*Log[x] - 
                  12676*x^3*Log[x] + 7101*x^4*Log[x] - 940*x^5*Log[x] + 
                  33*x^6*Log[x] + 126*x*Log[x]^2 - 222*x^2*Log[x]^2 + 
                  384*x^3*Log[x]^2 - 222*x^4*Log[x]^2 + 126*x^5*Log[x]^2))/
                (9*(-1 + x)^3*(1 + x)^5))*Zeta[3] + G[{-1, 0}, x]*
              ((32*x*(77 - 230*x + 77*x^2))/(3*ep*(-1 + x)*(1 + x)^3) + 
               (16*x*(3515 - 6218*x + 3515*x^2))/(9*(-1 + x)*(1 + x)^3) - 
               (16*Pi^2*x*(279 - 235*x + 916*x^2 + 1108*x^3 - 659*x^4 + 
                  143*x^5))/(9*(-1 + x)^2*(1 + x)^5) - (7168*x^2*
                 (1 - x + x^2)*Zeta[3])/(3*(-1 + x)*(1 + x)^5)) + 
             G[{1, 0}, x]*((1024*x*(1 - x + x^2))/(3*ep*(-1 + x)*(1 + x)^3) + 
               (64*x*(353 + 130*x + 353*x^2))/(9*(-1 + x)*(1 + x)^3) + Pi^2*
                ((-512*x^2*(1 - x + x^2))/(3*ep*(-1 + x)*(1 + x)^5) + 
                 (64*x*(-19 - 111*x + 646*x^2 - 688*x^3 + 183*x^4 + 13*x^5))/
                  (9*(-1 + x)^2*(1 + x)^5)) + (256*x^2*(17 - 71*x + 17*x^2)*
                 Zeta[3])/(3*(-1 + x)*(1 + x)^5)) + G[{0, -1}, x]*
              (Pi^2*((-256*x^2*(1 - 8*x + x^2)*(1 - x + x^2))/(3*ep*
                   (-1 + x)^3*(1 + x)^5) - (16*x*(-99 - 1494*x + 1709*x^2 - 
                    3616*x^3 - 5*x^4 - 410*x^5 + 363*x^6 - 1056*x^2*Log[2] + 
                    2496*x^3*Log[2] - 1056*x^4*Log[2]))/(9*(-1 + x)^3*
                   (1 + x)^5)) + (256*x^2*(8 + 83*x - 90*x^2 + 83*x^3 + 
                  8*x^4)*Zeta[3])/(3*(-1 + x)^3*(1 + x)^5)) + 
             G[{1}, x]*((128*Pi^4*x^2*(40 - 230*x + 357*x^2 - 230*x^3 + 
                  40*x^4))/(45*(-1 + x)^3*(1 + x)^5) - (128*Pi^2*x*
                 (-2 + 2*x - 2*x^3 + 2*x^4 + 3*Log[2] + 26*x*Log[2] - 
                  50*x^2*Log[2] + 26*x^3*Log[2] + 3*x^4*Log[2]))/
                (3*(-1 + x)^2*(1 + x)^4) + (64*x*(31 + 1262*x - 2434*x^2 + 
                  1262*x^3 + 31*x^4)*Zeta[3])/(3*(-1 + x)^2*(1 + x)^4)) + 
             G[{0, 1}, x]*((64*Pi^2*x*(-1 + 10*x - 25*x^2 + 25*x^4 - 10*x^5 + 
                  x^6 - 88*x^2*Log[2] + 208*x^3*Log[2] - 88*x^4*Log[2]))/
                (3*(-1 + x)^3*(1 + x)^5) - (256*x^2*(56 - 613*x + 1110*x^2 - 
                  613*x^3 + 56*x^4)*Zeta[3])/(3*(-1 + x)^3*(1 + x)^5)) + 
             Pi^2*((8*x*(29 + 314*x - 1021*x^2 + 332*x^3 + 995*x^4 - 
                  646*x^5 - 3*x^6 - 96*Log[2] + 288*x^2*Log[2] - 288*x^4*
                   Log[2] + 96*x^6*Log[2] - 25*Log[x] + 54*x*Log[x] - 
                  209*x^2*Log[x] + 192*x^3*Log[x] - 359*x^4*Log[x] + 
                  234*x^5*Log[x] + 113*x^6*Log[x] + 32*x*Log[x]^2 - 
                  160*x^2*Log[x]^2 + 144*x^3*Log[x]^2 - 160*x^4*Log[x]^2 + 
                  32*x^5*Log[x]^2))/(9*ep*(-1 + x)^3*(1 + x)^5) - 
               (4*x*(-2165 - 15362*x + 50737*x^2 - 14516*x^3 - 49355*x^4 + 
                  29878*x^5 + 783*x^6 + 5568*Log[2] - 6336*x*Log[2] - 
                  1728*x^2*Log[2] + 1728*x^4*Log[2] + 6336*x^5*Log[2] - 
                  5568*x^6*Log[2] - 1536*Log[2]^2 + 4608*x^2*Log[2]^2 - 
                  4608*x^4*Log[2]^2 + 1536*x^6*Log[2]^2 + 745*Log[x] - 
                  3858*x*Log[x] + 15251*x^2*Log[x] + 3684*x^3*Log[x] - 
                  10441*x^4*Log[x] + 1854*x^5*Log[x] - 6467*x^6*Log[x] + 
                  27*Log[x]^2 - 1550*x*Log[x]^2 - 3293*x^2*Log[x]^2 + 
                  22056*x^3*Log[x]^2 - 18707*x^4*Log[x]^2 + 10102*x^5*
                   Log[x]^2 + 453*x^6*Log[x]^2 - 376*x*Log[x]^3 + 
                  584*x^2*Log[x]^3 - 480*x^3*Log[x]^3 + 584*x^4*Log[x]^3 - 
                  376*x^5*Log[x]^3))/(27*(-1 + x)^3*(1 + x)^5) - 
               (64*x^2*(80 - 601*x + 786*x^2 - 601*x^3 + 80*x^4)*Zeta[3])/
                (9*(-1 + x)^3*(1 + x)^5)) + G[{-1}, x]*((128*Pi^4*x^2*
                 (11 - 77*x + 109*x^2 - 77*x^3 + 11*x^4))/(45*(-1 + x)^3*
                 (1 + x)^5) + Pi^2*((-64*x*(5 - 12*x + 26*x^2 - 12*x^3 + 
                    5*x^4))/(3*ep*(-1 + x)^2*(1 + x)^4) + 
                 (16*x*(-213 + 158*x - 3268*x^2 + 1594*x^3 - 527*x^4 + 
                    72*Log[2] + 624*x*Log[2] - 1200*x^2*Log[2] + 624*x^3*
                     Log[2] + 72*x^4*Log[2]))/(9*(-1 + x)^2*(1 + x)^4)) - 
               (64*x*(95 - 26*x + 238*x^2 - 26*x^3 + 95*x^4)*Zeta[3])/
                (3*(-1 + x)^2*(1 + x)^4)) + (64*x^2*(762 - 4211*x + 
                6698*x^2 - 4211*x^3 + 762*x^4)*Zeta[5])/(3*(-1 + x)^3*(1 + x)^
                5)) + cR*(I2R^2*((-1856*nh*Pi^4*x^3)/(45*(-1 + x)*
                 (1 + x)^5) + (256*nh*Pi^2*x*(-1 + 69*x - 57*x^2 + 5*x^3)*
                 G[{-1}, x])/(27*(-1 + x)*(1 + x)^4) + ((-512*nh*Pi^2*x^3)/
                  (3*(-1 + x)*(1 + x)^5) - (512*nh*x)/(9*ep*(-1 + x)*
                   (1 + x)) - (512*nh*x*(37 - 112*x + 37*x^2))/(27*(-1 + x)*
                   (1 + x)^3))*G[{-1, 0}, x] + (1024*nh*Pi^2*x^3*G[{0, -1}, 
                  x])/((-1 + x)*(1 + x)^5) + (2048*nh*x*G[{-1, -1, 0}, x])/
                (9*(-1 + x)*(1 + x)) - (512*nh*x*(3 - 15*x + 27*x^2 + x^3)*
                 G[{-1, 0, 0}, x])/(9*(-1 + x)*(1 + x)^4) - (512*nh*x*
                 (3 - 15*x + 27*x^2 + x^3)*G[{0, -1, 0}, x])/(9*(-1 + x)*
                 (1 + x)^4) + (512*nh*x*(1 - 20*x + x^2)*G[{1, 0, 0}, x])/
                (9*(1 + x)^4) - (1024*nh*x^3*G[{-1, 0, 0, 0}, x])/
                ((-1 + x)*(1 + x)^5) + (2048*nh*x^3*G[{0, -1, 0, 0}, x])/
                ((-1 + x)*(1 + x)^5) + (2048*nh*x^3*G[{0, 0, -1, 0}, x])/
                ((-1 + x)*(1 + x)^5) + (2048*nh*x^3*G[{0, 1, 0, 0}, x])/
                ((-1 + x)*(1 + x)^5) + (128*nh*x*Log[x])/(9*ep^2*(-1 + x)*
                 (1 + x)) + (64*nh*x*(102 + 204*x - 204*x^3 - 102*x^4 + 
                  74*Log[x] - 76*x*Log[x] - 300*x^2*Log[x] - 76*x^3*Log[x] + 
                  74*x^4*Log[x] + 9*Log[x]^2 - 36*x*Log[x]^2 + 36*x^2*
                   Log[x]^2 + 84*x^3*Log[x]^2 + 3*x^4*Log[x]^2 - 
                  36*x^2*Log[x]^3))/(27*ep*(-1 + x)*(1 + x)^5) - (64*nh*x*
                 (-226 - 452*x + 452*x^3 + 226*x^4 - 474*Log[x] - 
                  452*x*Log[x] + 44*x^2*Log[x] - 452*x^3*Log[x] - 
                  474*x^4*Log[x] - 111*Log[x]^2 + 174*x*Log[x]^2 + 
                  300*x^2*Log[x]^2 - 22*x^3*Log[x]^2 - 37*x^4*Log[x]^2 - 
                  9*Log[x]^3 + 36*x*Log[x]^3 - 18*x^2*Log[x]^3 - 204*x^3*
                   Log[x]^3 + 3*x^4*Log[x]^3 + 45*x^2*Log[x]^4))/
                (27*(-1 + x)*(1 + x)^5) + Pi^2*((64*nh*x*(-5 - 116*x - 
                    12*x^2 + 100*x^3 + x^4 - 36*x^2*Log[x]))/(27*ep*(-1 + x)*
                   (1 + x)^5) - (32*nh*x*(-50 + 1780*x - 600*x^2 - 2084*x^3 + 
                    346*x^4 - 144*Log[2] - 3168*x*Log[2] + 3168*x^3*Log[2] + 
                    144*x^4*Log[2] - 27*Log[x] + 36*x*Log[x] - 18*x^2*
                     Log[x] - 924*x^3*Log[x] + 21*x^4*Log[x] + 324*x^2*
                     Log[x]^2))/(81*(-1 + x)*(1 + x)^5)) + (256*nh*x*
                 (-11 - 159*x + 135*x^2 + 3*x^3)*Zeta[3])/(9*(-1 + x)*
                 (1 + x)^4)) + cA*I2R*((-64*Pi^2*x*(17 - 74*x + 154*x^2 - 
                  74*x^3 + 17*x^4)*G[{-1, -1}, x])/(3*(-1 + x)^2*(1 + x)^4) - 
               (64*Pi^2*x*(3 + 26*x - 50*x^2 + 26*x^3 + 3*x^4)*G[{1, -1}, x])/
                (3*(-1 + x)^2*(1 + x)^4) - (32*x*(13 + 254*x + 13*x^2)*
                 G[{-1, -1, 0}, x])/(3*(-1 + x)*(1 + x)^3) + (256*Pi^2*x^2*
                 (1 - 8*x + x^2)*(1 - x + x^2)*G[{-1, 0, -1}, x])/
                (3*(-1 + x)^3*(1 + x)^5) + ((128*Pi^2*x^2*(8 - 31*x + 
                    60*x^2 - 31*x^3 + 8*x^4))/(9*(-1 + x)^3*(1 + x)^5) + 
                 (64*x*(15 - 140*x + 254*x^2 - 140*x^3 + 15*x^4))/
                  (3*ep*(-1 + x)^2*(1 + x)^4) + (16*x*(813 - 7714*x + 
                    12832*x^2 - 4894*x^3 + 243*x^4))/(9*(-1 + x)^2*
                   (1 + x)^4))*G[{-1, 0, 0}, x] + ((1152*(-1 + x)*x)/
                  (1 + x)^3 - (512*Pi^2*x^2*(3 - 8*x + 3*x^2))/(3*(-1 + x)*
                   (1 + x)^5))*G[{-1, 1, 0}, x] - (256*Pi^2*x^2*(4 - 47*x + 
                  66*x^2 - 47*x^3 + 4*x^4)*G[{0, -1, -1}, x])/(3*(-1 + x)^3*
                 (1 + x)^5) + ((-256*x*(1 - 2*x - 2*x^3 + x^4))/
                  (3*ep*(-1 + x)^2*(1 + x)^4) + (256*Pi^2*x^2*(13 - 101*x + 
                    153*x^2 - 101*x^3 + 13*x^4))/(9*(-1 + x)^3*(1 + x)^5) - 
                 (32*x*(-218 + 1204*x - 2775*x^2 - 206*x^3 + 67*x^4))/
                  (9*(-1 + x)^2*(1 + x)^4))*G[{0, -1, 0}, x] + (64*Pi^2*x^2*
                 (68 - 151*x + 126*x^2 - 151*x^3 + 68*x^4)*G[{0, 0, -1}, x])/
                (9*(-1 + x)^3*(1 + x)^5) + (256*Pi^2*x^3*G[{0, 0, 1}, x])/
                ((-1 + x)*(1 + x)^5) - (256*Pi^2*x^3*(11 - 26*x + 11*x^2)*
                 G[{0, 1, -1}, x])/(3*(-1 + x)^3*(1 + x)^5) + 
               ((-512*x^2)/(ep*(1 + x)^4) - (128*x*(-7 + 33*x - 52*x^2 + 
                    9*x^3 + 5*x^4))/((-1 + x)^2*(1 + x)^4) + 
                 (128*Pi^2*x^2*(9 - 41*x + 62*x^2 - 41*x^3 + 9*x^4))/
                  (3*(-1 + x)^3*(1 + x)^5))*G[{0, 1, 0}, x] + 
               ((1152*(-1 + x)*x)/(1 + x)^3 - (512*Pi^2*x^2*(3 - 8*x + 
                    3*x^2))/(3*(-1 + x)*(1 + x)^5))*G[{1, -1, 0}, x] + 
               (256*Pi^2*x^2*(1 - 27*x + 46*x^2 - 27*x^3 + x^4)*G[{1, 0, -1}, 
                  x])/(3*(-1 + x)^3*(1 + x)^5) + ((256*x*(2 + x + 2*x^2))/
                  (3*ep*(1 + x)^4) + (64*Pi^2*x^2*(133 - 458*x + 678*x^2 - 
                    458*x^3 + 133*x^4))/(9*(-1 + x)^3*(1 + x)^5) - 
                 (32*x*(-191 + 390*x + 334*x^2 - 474*x^3 + 241*x^4))/
                  (9*(-1 + x)^2*(1 + x)^4))*G[{1, 0, 0}, x] + 
               ((384*(-1 + x)*x)/(1 + x)^3 - (128*Pi^2*x^2*(-5 + 3*x)*
                   (-3 + 5*x))/(3*(-1 + x)*(1 + x)^5))*G[{1, 1, 0}, x] - 
               (128*x*(47 - 458*x + 838*x^2 - 458*x^3 + 47*x^4)*
                 G[{-1, -1, 0, 0}, x])/(3*(-1 + x)^2*(1 + x)^4) - 
               (128*x*(53 - 500*x + 922*x^2 - 500*x^3 + 53*x^4)*
                 G[{-1, 0, -1, 0}, x])/(3*(-1 + x)^2*(1 + x)^4) + 
               (64*x*(-141 + 1354*x - 2487*x^2 + 704*x^3 + 1537*x^4 - 
                  978*x^5 + 107*x^6)*G[{-1, 0, 0, 0}, x])/(3*(-1 + x)^3*
                 (1 + x)^5) - (128*x*(7 - 64*x + 7*x^2)*G[{-1, 0, 1, 0}, x])/
                (1 + x)^4 - (128*x*(3 + 26*x - 50*x^2 + 26*x^3 + 3*x^4)*
                 G[{-1, 1, 0, 0}, x])/(3*(-1 + x)^2*(1 + x)^4) + 
               (128*x*(15 + 49*x - 160*x^2 + 49*x^3 + 15*x^4)*
                 G[{0, -1, -1, 0}, x])/(3*(-1 + x)^2*(1 + x)^4) + 
               ((256*x^2*(17 - 71*x + 106*x^2 - 71*x^3 + 17*x^4))/
                  (3*ep*(-1 + x)^3*(1 + x)^5) + (64*x^2*(565 + 308*x - 
                    5692*x^2 + 7082*x^3 - 2969*x^4 + 210*x^5))/(9*(-1 + x)^3*
                   (1 + x)^5))*G[{0, -1, 0, 0}, x] + (4608*x^2*
                 G[{0, -1, 1, 0}, x])/(1 + x)^4 + ((-256*x^2*(7 - 2*x - 
                    6*x^2 - 2*x^3 + 7*x^4))/(3*ep*(-1 + x)^3*(1 + x)^5) + 
                 (64*x*(-45 + 217*x - 314*x^2 - 6138*x^3 + 9172*x^4 - 
                    4985*x^5 + 405*x^6))/(9*(-1 + x)^3*(1 + x)^5))*
                G[{0, 0, -1, 0}, x] + ((-1024*x^3)/(ep*(-1 + x)*(1 + x)^5) + 
                 (128*x*(-6 + 65*x - 70*x^2 - 448*x^3 + 758*x^4 - 397*x^5 + 
                    26*x^6))/(3*(-1 + x)^3*(1 + x)^5))*G[{0, 0, 1, 0}, x] + 
               (4608*x^2*G[{0, 1, -1, 0}, x])/(1 + x)^4 + 
               ((256*x^2*(7 + 8*x + 7*x^2))/(3*ep*(-1 + x)*(1 + x)^5) - 
                 (64*x*(-27 - 275*x - 558*x^2 + 1024*x^3 + 567*x^4 - 
                    869*x^5 + 6*x^6))/(9*(-1 + x)^3*(1 + x)^5))*
                G[{0, 1, 0, 0}, x] + (1536*x^2*G[{0, 1, 1, 0}, x])/
                (1 + x)^4 - (128*x*(3 + 26*x - 50*x^2 + 26*x^3 + 3*x^4)*
                 G[{1, -1, 0, 0}, x])/(3*(-1 + x)^2*(1 + x)^4) - 
               (128*x*(37 - 210*x + 358*x^2 - 210*x^3 + 37*x^4)*
                 G[{1, 0, -1, 0}, x])/(3*(-1 + x)^2*(1 + x)^4) + 
               ((-512*x^2*(3 - 8*x + 3*x^2))/(ep*(-1 + x)*(1 + x)^5) - 
                 (32*x*(171 - 1350*x + 3259*x^2 - 4464*x^3 + 3337*x^4 - 
                    1146*x^5 + x^6))/(3*(-1 + x)^3*(1 + x)^5))*
                G[{1, 0, 0, 0}, x] - (128*x*(11 - 62*x + 11*x^2)*
                 G[{1, 0, 1, 0}, x])/(3*(1 + x)^4) + (64*x*(17 - 434*x + 
                  862*x^2 - 434*x^3 + 17*x^4)*G[{1, 1, 0, 0}, x])/
                (3*(-1 + x)^2*(1 + x)^4) + (512*x^2*(17 - 71*x + 106*x^2 - 
                  71*x^3 + 17*x^4)*G[{-1, 0, -1, 0, 0}, x])/(3*(-1 + x)^3*
                 (1 + x)^5) - (512*x^2*(7 - 2*x - 6*x^2 - 2*x^3 + 7*x^4)*
                 G[{-1, 0, 0, -1, 0}, x])/(3*(-1 + x)^3*(1 + x)^5) + 
               (256*x^2*(1 - x + x^2)*(1 + 4*x + x^2)*G[{-1, 0, 0, 0, 0}, x])/
                (3*(-1 + x)^3*(1 + x)^5) - (2048*x^3*G[{-1, 0, 0, 1, 0}, x])/
                ((-1 + x)*(1 + x)^5) + (512*x^2*(7 + 8*x + 7*x^2)*
                 G[{-1, 0, 1, 0, 0}, x])/(3*(-1 + x)*(1 + x)^5) - 
               (1024*x^2*(3 - 8*x + 3*x^2)*G[{-1, 1, 0, 0, 0}, x])/
                ((-1 + x)*(1 + x)^5) - (512*x^2*(52 - 233*x + 354*x^2 - 
                  233*x^3 + 52*x^4)*G[{0, -1, -1, 0, 0}, x])/(3*(-1 + x)^3*
                 (1 + x)^5) - (512*x^2*(52 - 257*x + 396*x^2 - 257*x^3 + 
                  52*x^4)*G[{0, -1, 0, -1, 0}, x])/(3*(-1 + x)^3*(1 + x)^5) + 
               (512*x^2*(73 - 340*x + 521*x^2 - 340*x^3 + 73*x^4)*
                 G[{0, -1, 0, 0, 0}, x])/(3*(-1 + x)^3*(1 + x)^5) - 
               (512*x^2*(8 - 23*x + 8*x^2)*G[{0, -1, 0, 1, 0}, x])/
                ((-1 + x)*(1 + x)^5) - (512*x^3*(11 - 26*x + 11*x^2)*
                 G[{0, -1, 1, 0, 0}, x])/(3*(-1 + x)^3*(1 + x)^5) + 
               (256*x^2*(56 + 65*x - 210*x^2 + 65*x^3 + 56*x^4)*
                 G[{0, 0, -1, -1, 0}, x])/(3*(-1 + x)^3*(1 + x)^5) + 
               (128*x^2*(16 - 429*x + 778*x^2 - 429*x^3 + 16*x^4)*
                 G[{0, 0, -1, 0, 0}, x])/(3*(-1 + x)^3*(1 + x)^5) + 
               (9216*x^3*G[{0, 0, -1, 1, 0}, x])/((-1 + x)*(1 + x)^5) - 
               (128*x^2*(35 + 143*x - 300*x^2 + 143*x^3 + 35*x^4)*
                 G[{0, 0, 0, -1, 0}, x])/(3*(-1 + x)^3*(1 + x)^5) + 
               (128*x^2*(5 - 52*x + 5*x^2)*G[{0, 0, 0, 1, 0}, x])/
                ((-1 + x)*(1 + x)^5) + (9216*x^3*G[{0, 0, 1, -1, 0}, x])/
                ((-1 + x)*(1 + x)^5) + (128*x^2*(19 - 108*x + 184*x^2 - 
                  108*x^3 + 19*x^4)*G[{0, 0, 1, 0, 0}, x])/(3*(-1 + x)^3*
                 (1 + x)^5) + (3072*x^3*G[{0, 0, 1, 1, 0}, x])/((-1 + x)*
                 (1 + x)^5) - (512*x^3*(11 - 26*x + 11*x^2)*G[{0, 1, -1, 0, 
                   0}, x])/(3*(-1 + x)^3*(1 + x)^5) - (256*x^2*(23 - 72*x + 
                  94*x^2 - 72*x^3 + 23*x^4)*G[{0, 1, 0, -1, 0}, x])/
                ((-1 + x)^3*(1 + x)^5) + (64*x^2*(283 - 828*x + 1078*x^2 - 
                  828*x^3 + 283*x^4)*G[{0, 1, 0, 0, 0}, x])/(3*(-1 + x)^3*
                 (1 + x)^5) - (1792*(-1 + x)*x^2*G[{0, 1, 0, 1, 0}, x])/
                (1 + x)^5 + (128*x^2*(59 - 448*x + 750*x^2 - 448*x^3 + 
                  59*x^4)*G[{0, 1, 1, 0, 0}, x])/(3*(-1 + x)^3*(1 + x)^5) - 
               (1024*x^2*(3 - 8*x + 3*x^2)*G[{1, -1, 0, 0, 0}, x])/
                ((-1 + x)*(1 + x)^5) - (512*x^2*(1 + 23*x - 46*x^2 + 23*x^3 + 
                  x^4)*G[{1, 0, -1, 0, 0}, x])/(3*(-1 + x)^3*(1 + x)^5) + 
               (512*x^2*(83 - 382*x + 594*x^2 - 382*x^3 + 83*x^4)*
                 G[{1, 0, 0, -1, 0}, x])/(3*(-1 + x)^3*(1 + x)^5) - 
               (64*x^2*(149 - 960*x + 1598*x^2 - 960*x^3 + 149*x^4)*
                 G[{1, 0, 0, 0, 0}, x])/(3*(-1 + x)^3*(1 + x)^5) + 
               (1536*x^2*(3 - 8*x + 3*x^2)*G[{1, 0, 0, 1, 0}, x])/
                ((-1 + x)*(1 + x)^5) - (128*x^2*(125 - 194*x + 125*x^2)*
                 G[{1, 0, 1, 0, 0}, x])/(3*(-1 + x)*(1 + x)^5) - (256*x^2*
                 (-5 + 3*x)*(-3 + 5*x)*G[{1, 1, 0, 0, 0}, x])/((-1 + x)*
                 (1 + x)^5) - (352*x*Log[x])/(9*ep^2*(-1 + x)*(1 + x)) - 
               (8*x*(-108 + 324*x^2 - 324*x^4 + 108*x^6 + 1469*Log[x] + 
                  3586*x*Log[x] - 1469*x^2*Log[x] - 7172*x^3*Log[x] - 
                  1469*x^4*Log[x] + 3586*x^5*Log[x] + 1469*x^6*Log[x] + 
                  126*Log[x]^2 + 648*x*Log[x]^2 - 1566*x^2*Log[x]^2 - 
                  864*x^3*Log[x]^2 + 1458*x^4*Log[x]^2 + 216*x^5*Log[x]^2 - 
                  18*x^6*Log[x]^2 - 96*x*Log[x]^3 + 1092*x^2*Log[x]^3 - 
                  4272*x^3*Log[x]^3 + 4584*x^4*Log[x]^3 - 2112*x^5*Log[x]^3 + 
                  228*x^6*Log[x]^3 - 6*x*Log[x]^4 - 18*x^2*Log[x]^4 + 
                  12*x^3*Log[x]^4 - 18*x^4*Log[x]^4 - 6*x^5*Log[x]^4))/
                (27*ep*(-1 + x)^3*(1 + x)^5) + (4*x*(12600 - 37800*x^2 + 
                  37800*x^4 - 12600*x^6 - 1920*Log[2]^4 + 5760*x^2*Log[2]^4 - 
                  5760*x^4*Log[2]^4 + 1920*x^6*Log[2]^4 - 92920*Log[x] - 
                  257120*x*Log[x] + 92920*x^2*Log[x] + 514240*x^3*Log[x] + 
                  92920*x^4*Log[x] - 257120*x^5*Log[x] - 92920*x^6*Log[x] - 
                  15075*Log[x]^2 - 53940*x*Log[x]^2 + 73365*x^2*Log[x]^2 + 
                  145140*x^3*Log[x]^2 - 89085*x^4*Log[x]^2 - 91200*x^5*
                   Log[x]^2 + 30795*x^6*Log[x]^2 - 900*Log[x]^3 - 
                  620*x*Log[x]^3 - 25550*x^2*Log[x]^3 + 215980*x^3*Log[x]^3 - 
                  233120*x^4*Log[x]^3 + 86680*x^5*Log[x]^3 - 7910*x^6*
                   Log[x]^3 + 1180*x*Log[x]^4 - 7800*x^2*Log[x]^4 + 
                  33670*x^3*Log[x]^4 - 30315*x^4*Log[x]^4 + 14560*x^5*
                   Log[x]^4 - 1755*x^6*Log[x]^4 + 66*x*Log[x]^5 - 
                  138*x^2*Log[x]^5 + 204*x^3*Log[x]^5 - 138*x^4*Log[x]^5 + 
                  66*x^5*Log[x]^5))/(135*(-1 + x)^3*(1 + x)^5) + Pi^4*
                ((16*x^2*(46 - 135*x + 224*x^2 - 135*x^3 + 46*x^4))/
                  (45*ep*(-1 + x)^3*(1 + x)^5) + (4*x*(842 - 6695*x + 
                    21175*x^2 - 31298*x^3 + 27939*x^4 - 8557*x^5 + 586*x^6 - 
                    2560*x*Log[x] + 7826*x^2*Log[x] - 13908*x^3*Log[x] + 
                    7826*x^4*Log[x] - 2560*x^5*Log[x]))/(135*(-1 + x)^3*
                   (1 + x)^5)) + (4096*x*PolyLog[4, 1/2])/(3*(1 + x)^2) + 
               ((-128*x*(-5 + 71*x - 71*x^3 + 5*x^4 + 34*x*Log[x] - 
                    94*x^2*Log[x] + 34*x^3*Log[x]))/(3*ep*(-1 + x)*
                   (1 + x)^5) - (16*x*(-191 + 3876*x - 7869*x^2 + 12*x^3 + 
                    8703*x^4 - 3888*x^5 - 643*x^6 - 168*Log[x] + 532*x*
                     Log[x] + 2304*x^2*Log[x] - 11432*x^3*Log[x] + 15456*x^4*
                     Log[x] - 6644*x^5*Log[x] + 360*x^6*Log[x] + 666*x*
                     Log[x]^2 - 3252*x^2*Log[x]^2 + 4980*x^3*Log[x]^2 - 
                    3252*x^4*Log[x]^2 + 666*x^5*Log[x]^2))/(9*(-1 + x)^3*
                   (1 + x)^5))*Zeta[3] + G[{-1, 0}, x]*
                ((64*x*(3 + 4*x + 3*x^2))/(ep*(-1 + x)*(1 + x)^3) + 
                 (32*x*(179 + 1645*x + 179*x^2))/(9*(-1 + x)*(1 + x)^3) + 
                 (32*Pi^2*x*(-57 + 378*x - 827*x^2 + 704*x^3 - 123*x^4 - 
                    2*x^5 + 23*x^6))/(9*(-1 + x)^3*(1 + x)^5) - 
                 (512*x^2*(17 - 47*x + 17*x^2)*Zeta[3])/(3*(-1 + x)*
                   (1 + x)^5)) + G[{1, 0}, x]*((-128*(-1 + x)*x)/
                  (ep*(1 + x)^3) - (32*x*(49 - 86*x + 49*x^2))/((-1 + x)*
                   (1 + x)^3) + Pi^2*((-256*x^2*(3 - 8*x + 3*x^2))/
                    (3*ep*(-1 + x)*(1 + x)^5) - (32*x*(37 - 504*x + 
                      1439*x^2 - 2232*x^3 + 1859*x^4 - 744*x^5 + 49*x^6))/
                    (9*(-1 + x)^3*(1 + x)^5)) + (128*x^2*(67 - 118*x + 
                    67*x^2)*Zeta[3])/(3*(-1 + x)*(1 + x)^5)) + Pi^2*
                ((-16*x*(13 - 168*x + 231*x^2 - 24*x^3 - 189*x^4 + 192*x^5 - 
                    55*x^6 - 24*Log[2] + 72*x^2*Log[2] - 72*x^4*Log[2] + 
                    24*x^6*Log[2] - 92*x*Log[x] + 318*x^2*Log[x] - 712*x^3*
                     Log[x] + 628*x^4*Log[x] - 276*x^5*Log[x] + 38*x^6*
                     Log[x] - 16*x*Log[x]^2 + 62*x^2*Log[x]^2 - 120*x^3*
                     Log[x]^2 + 62*x^4*Log[x]^2 - 16*x^5*Log[x]^2))/
                  (9*ep*(-1 + x)^3*(1 + x)^5) + (4*x*(-529 + 10976*x - 
                    11125*x^2 - 388*x^3 + 6881*x^4 - 10588*x^5 + 4773*x^6 + 
                    2784*Log[2] - 3168*x*Log[2] - 864*x^2*Log[2] + 864*x^4*
                     Log[2] + 3168*x^5*Log[2] - 2784*x^6*Log[2] - 
                    768*Log[2]^2 + 2304*x^2*Log[2]^2 - 2304*x^4*Log[2]^2 + 
                    768*x^6*Log[2]^2 - 450*Log[x] + 5560*x*Log[x] - 
                    14556*x^2*Log[x] + 39980*x^3*Log[x] - 35834*x^4*Log[x] + 
                    14868*x^5*Log[x] - 2656*x^6*Log[x] - 54*Log[x]^2 + 
                    1406*x*Log[x]^2 + 2096*x^2*Log[x]^2 - 13716*x^3*
                     Log[x]^2 + 22040*x^4*Log[x]^2 - 9862*x^5*Log[x]^2 + 
                    618*x^6*Log[x]^2 + 244*x*Log[x]^3 - 1580*x^2*Log[x]^3 + 
                    2640*x^3*Log[x]^3 - 1580*x^4*Log[x]^3 + 244*x^5*
                     Log[x]^3))/(27*(-1 + x)^3*(1 + x)^5) - 
                 (32*x^2*(16 + 175*x - 126*x^2 + 175*x^3 + 16*x^4)*Zeta[3])/
                  (9*(-1 + x)^3*(1 + x)^5)) + G[{0, -1}, x]*
                (Pi^2*((128*x^2*(1 - 8*x + x^2)*(1 - x + x^2))/(3*ep*
                     (-1 + x)^3*(1 + x)^5) + (32*x*(-42 + 73*x - 296*x^2 - 
                      904*x^3 + 722*x^4 - 549*x^5 + 108*x^6 - 264*x^2*
                       Log[2] + 624*x^3*Log[2] - 264*x^4*Log[2]))/
                    (9*(-1 + x)^3*(1 + x)^5)) + (128*x^2*(64 - 389*x + 
                    558*x^2 - 389*x^3 + 64*x^4)*Zeta[3])/(3*(-1 + x)^3*
                   (1 + x)^5)) + G[{0, 1}, x]*((128*Pi^2*x^2*(-3 + 6*x - 
                    6*x^3 + 3*x^4 + 22*x*Log[2] - 52*x^2*Log[2] + 22*x^3*
                     Log[2]))/(3*(-1 + x)^3*(1 + x)^5) - (128*x^2*
                   (64 + 103*x - 330*x^2 + 103*x^3 + 64*x^4)*Zeta[3])/
                  (3*(-1 + x)^3*(1 + x)^5)) + G[{1}, x]*
                ((32*Pi^4*x^2*(220 - 767*x + 1140*x^2 - 767*x^3 + 220*x^4))/
                  (45*(-1 + x)^3*(1 + x)^5) + (32*Pi^2*x*(-3 + 6*x - 6*x^3 + 
                    3*x^4 + 6*Log[2] + 52*x*Log[2] - 100*x^2*Log[2] + 
                    52*x^3*Log[2] + 6*x^4*Log[2]))/(3*(-1 + x)^2*(1 + x)^4) - 
                 (32*x*(91 + 202*x - 594*x^2 + 202*x^3 + 91*x^4)*Zeta[3])/
                  (3*(-1 + x)^2*(1 + x)^4)) + G[{-1}, x]*
                ((32*Pi^4*x^2*(46 - 135*x + 224*x^2 - 135*x^3 + 46*x^4))/
                  (45*(-1 + x)^3*(1 + x)^5) + Pi^2*((32*x*(5 - 12*x + 
                      26*x^2 - 12*x^3 + 5*x^4))/(3*ep*(-1 + x)^2*(1 + x)^4) - 
                   (8*x*(-599 + 1054*x - 3268*x^2 + 698*x^3 - 141*x^4 + 
                      72*Log[2] + 624*x*Log[2] - 1200*x^2*Log[2] + 624*x^3*
                       Log[2] + 72*x^4*Log[2]))/(9*(-1 + x)^2*(1 + x)^4)) + 
                 (32*x*(119 - 686*x + 1318*x^2 - 686*x^3 + 119*x^4)*Zeta[3])/
                  (3*(-1 + x)^2*(1 + x)^4)) + (32*x^2*(1878 - 7045*x + 
                  10534*x^2 - 7045*x^3 + 1878*x^4)*Zeta[5])/(3*(-1 + x)^3*
                 (1 + x)^5))))))
 
rF["exFplncnl"] = 1 + al4p*((-3*cR)/ep + 
       cR*eM1*((-101*ep^4*Pi^6*(1 + x^2))/(6048*(-1 + x)*(1 + x)) - 
         (16*ep^4*Pi^2*(1 + x^2)*G[{-1, -1, -1, -1}, x])/
          (3*(-1 + x)*(1 + x)) + ((-16*ep^4*(1 + x))/(-1 + x) - 
           (16*ep^2*(1 + x^2))/((-1 + x)*(1 + x)) + (4*ep^4*Pi^2*(1 + x^2))/
            (3*(-1 + x)*(1 + x)))*G[{-1, -1, -1, 0}, x] + 
         (8*ep^4*Pi^2*(1 + x^2)*G[{-1, -1, 0, -1}, x])/(3*(-1 + x)*(1 + x)) + 
         ((8*ep^4*(1 + x))/(-1 + x) + (8*ep^2*(1 + x^2))/((-1 + x)*(1 + x)) - 
           (2*ep^4*Pi^2*(1 + x^2))/(3*(-1 + x)*(1 + x)))*G[{-1, -1, 0, 0}, 
           x] + (8*ep^4*Pi^2*(1 + x^2)*G[{-1, 0, -1, -1}, x])/
          (3*(-1 + x)*(1 + x)) + ((8*ep^4*(1 + x))/(-1 + x) + 
           (8*ep^2*(1 + x^2))/((-1 + x)*(1 + x)) - (2*ep^4*Pi^2*(1 + x^2))/
            (3*(-1 + x)*(1 + x)))*G[{-1, 0, -1, 0}, x] - 
         (4*ep^4*Pi^2*(1 + x^2)*G[{-1, 0, 0, -1}, x])/(3*(-1 + x)*(1 + x)) + 
         ((-4*ep^4*(1 + x))/(-1 + x) - (4*ep^2*(1 + x^2))/
            ((-1 + x)*(1 + x)) + (ep^4*Pi^2*(1 + x^2))/(3*(-1 + x)*(1 + x)))*
          G[{-1, 0, 0, 0}, x] + (8*ep^4*Pi^2*(1 + x^2)*G[{0, -1, -1, -1}, x])/
          (3*(-1 + x)*(1 + x)) + ((8*ep^4*(1 + x))/(-1 + x) + 
           (8*ep^2*(1 + x^2))/((-1 + x)*(1 + x)) - (2*ep^4*Pi^2*(1 + x^2))/
            (3*(-1 + x)*(1 + x)))*G[{0, -1, -1, 0}, x] - 
         (4*ep^4*Pi^2*(1 + x^2)*G[{0, -1, 0, -1}, x])/(3*(-1 + x)*(1 + x)) + 
         ((-4*ep^4*(1 + x))/(-1 + x) - (4*ep^2*(1 + x^2))/
            ((-1 + x)*(1 + x)) + (ep^4*Pi^2*(1 + x^2))/(3*(-1 + x)*(1 + x)))*
          G[{0, -1, 0, 0}, x] - (4*ep^4*Pi^2*(1 + x^2)*G[{0, 0, -1, -1}, x])/
          (3*(-1 + x)*(1 + x)) + ((-4*ep^4*(1 + x))/(-1 + x) - 
           (4*ep^2*(1 + x^2))/((-1 + x)*(1 + x)) + (ep^4*Pi^2*(1 + x^2))/
            (3*(-1 + x)*(1 + x)))*G[{0, 0, -1, 0}, x] + 
         (2*ep^4*Pi^2*(1 + x^2)*G[{0, 0, 0, -1}, x])/(3*(-1 + x)*(1 + x)) + 
         (32*ep^3*(1 + x^2)*G[{-1, -1, -1, -1, 0}, x])/((-1 + x)*(1 + x)) - 
         (16*ep^3*(1 + x^2)*G[{-1, -1, -1, 0, 0}, x])/((-1 + x)*(1 + x)) - 
         (16*ep^3*(1 + x^2)*G[{-1, -1, 0, -1, 0}, x])/((-1 + x)*(1 + x)) + 
         (8*ep^3*(1 + x^2)*G[{-1, -1, 0, 0, 0}, x])/((-1 + x)*(1 + x)) - 
         (16*ep^3*(1 + x^2)*G[{-1, 0, -1, -1, 0}, x])/((-1 + x)*(1 + x)) + 
         (8*ep^3*(1 + x^2)*G[{-1, 0, -1, 0, 0}, x])/((-1 + x)*(1 + x)) + 
         (8*ep^3*(1 + x^2)*G[{-1, 0, 0, -1, 0}, x])/((-1 + x)*(1 + x)) - 
         (4*ep^3*(1 + x^2)*G[{-1, 0, 0, 0, 0}, x])/((-1 + x)*(1 + x)) - 
         (16*ep^3*(1 + x^2)*G[{0, -1, -1, -1, 0}, x])/((-1 + x)*(1 + x)) + 
         (8*ep^3*(1 + x^2)*G[{0, -1, -1, 0, 0}, x])/((-1 + x)*(1 + x)) + 
         (8*ep^3*(1 + x^2)*G[{0, -1, 0, -1, 0}, x])/((-1 + x)*(1 + x)) - 
         (4*ep^3*(1 + x^2)*G[{0, -1, 0, 0, 0}, x])/((-1 + x)*(1 + x)) + 
         (8*ep^3*(1 + x^2)*G[{0, 0, -1, -1, 0}, x])/((-1 + x)*(1 + x)) - 
         (4*ep^3*(1 + x^2)*G[{0, 0, -1, 0, 0}, x])/((-1 + x)*(1 + x)) - 
         (4*ep^3*(1 + x^2)*G[{0, 0, 0, -1, 0}, x])/((-1 + x)*(1 + x)) - 
         (64*ep^4*(1 + x^2)*G[{-1, -1, -1, -1, -1, 0}, x])/
          ((-1 + x)*(1 + x)) + (32*ep^4*(1 + x^2)*G[{-1, -1, -1, -1, 0, 0}, 
            x])/((-1 + x)*(1 + x)) + (32*ep^4*(1 + x^2)*
           G[{-1, -1, -1, 0, -1, 0}, x])/((-1 + x)*(1 + x)) - 
         (16*ep^4*(1 + x^2)*G[{-1, -1, -1, 0, 0, 0}, x])/((-1 + x)*(1 + x)) + 
         (32*ep^4*(1 + x^2)*G[{-1, -1, 0, -1, -1, 0}, x])/
          ((-1 + x)*(1 + x)) - (16*ep^4*(1 + x^2)*G[{-1, -1, 0, -1, 0, 0}, 
            x])/((-1 + x)*(1 + x)) - (16*ep^4*(1 + x^2)*
           G[{-1, -1, 0, 0, -1, 0}, x])/((-1 + x)*(1 + x)) + 
         (8*ep^4*(1 + x^2)*G[{-1, -1, 0, 0, 0, 0}, x])/((-1 + x)*(1 + x)) + 
         (32*ep^4*(1 + x^2)*G[{-1, 0, -1, -1, -1, 0}, x])/
          ((-1 + x)*(1 + x)) - (16*ep^4*(1 + x^2)*G[{-1, 0, -1, -1, 0, 0}, 
            x])/((-1 + x)*(1 + x)) - (16*ep^4*(1 + x^2)*
           G[{-1, 0, -1, 0, -1, 0}, x])/((-1 + x)*(1 + x)) + 
         (8*ep^4*(1 + x^2)*G[{-1, 0, -1, 0, 0, 0}, x])/((-1 + x)*(1 + x)) - 
         (16*ep^4*(1 + x^2)*G[{-1, 0, 0, -1, -1, 0}, x])/((-1 + x)*(1 + x)) + 
         (8*ep^4*(1 + x^2)*G[{-1, 0, 0, -1, 0, 0}, x])/((-1 + x)*(1 + x)) + 
         (8*ep^4*(1 + x^2)*G[{-1, 0, 0, 0, -1, 0}, x])/((-1 + x)*(1 + x)) - 
         (4*ep^4*(1 + x^2)*G[{-1, 0, 0, 0, 0, 0}, x])/((-1 + x)*(1 + x)) + 
         (32*ep^4*(1 + x^2)*G[{0, -1, -1, -1, -1, 0}, x])/
          ((-1 + x)*(1 + x)) - (16*ep^4*(1 + x^2)*G[{0, -1, -1, -1, 0, 0}, 
            x])/((-1 + x)*(1 + x)) - (16*ep^4*(1 + x^2)*
           G[{0, -1, -1, 0, -1, 0}, x])/((-1 + x)*(1 + x)) + 
         (8*ep^4*(1 + x^2)*G[{0, -1, -1, 0, 0, 0}, x])/((-1 + x)*(1 + x)) - 
         (16*ep^4*(1 + x^2)*G[{0, -1, 0, -1, -1, 0}, x])/((-1 + x)*(1 + x)) + 
         (8*ep^4*(1 + x^2)*G[{0, -1, 0, -1, 0, 0}, x])/((-1 + x)*(1 + x)) + 
         (8*ep^4*(1 + x^2)*G[{0, -1, 0, 0, -1, 0}, x])/((-1 + x)*(1 + x)) - 
         (4*ep^4*(1 + x^2)*G[{0, -1, 0, 0, 0, 0}, x])/((-1 + x)*(1 + x)) - 
         (16*ep^4*(1 + x^2)*G[{0, 0, -1, -1, -1, 0}, x])/((-1 + x)*(1 + x)) + 
         (8*ep^4*(1 + x^2)*G[{0, 0, -1, -1, 0, 0}, x])/((-1 + x)*(1 + x)) + 
         (8*ep^4*(1 + x^2)*G[{0, 0, -1, 0, -1, 0}, x])/((-1 + x)*(1 + x)) - 
         (4*ep^4*(1 + x^2)*G[{0, 0, -1, 0, 0, 0}, x])/((-1 + x)*(1 + x)) + 
         (8*ep^4*(1 + x^2)*G[{0, 0, 0, -1, -1, 0}, x])/((-1 + x)*(1 + x)) - 
         (4*ep^4*(1 + x^2)*G[{0, 0, 0, -1, 0, 0}, x])/((-1 + x)*(1 + x)) - 
         (4*ep^4*(1 + x^2)*G[{0, 0, 0, 0, -1, 0}, x])/((-1 + x)*(1 + x)) + 
         (-1 + x^2 + 2*Log[x] + 2*x^2*Log[x])/(ep*(-1 + x)*(1 + x)) + 
         (-2 + 2*x^2 + Log[x]^2 + x^2*Log[x]^2)/((-1 + x)*(1 + x)) + 
         (ep*(-12 + 12*x^2 + 6*Log[x] + 12*x*Log[x] + 6*x^2*Log[x] + 
            Log[x]^3 + x^2*Log[x]^3))/(3*(-1 + x)*(1 + x)) + 
         (ep^2*(-96 + 96*x^2 + 48*Log[x] + 96*x*Log[x] + 48*x^2*Log[x] + 
            12*Log[x]^2 + 24*x*Log[x]^2 + 12*x^2*Log[x]^2 + Log[x]^4 + 
            x^2*Log[x]^4))/(12*(-1 + x)*(1 + x)) + 
         (ep^3*(-960 + 960*x^2 + 480*Log[x] + 960*x*Log[x] + 480*x^2*Log[x] + 
            120*Log[x]^2 + 240*x*Log[x]^2 + 120*x^2*Log[x]^2 + 20*Log[x]^3 + 
            40*x*Log[x]^3 + 20*x^2*Log[x]^3 + Log[x]^5 + x^2*Log[x]^5))/
          (60*(-1 + x)*(1 + x)) + (ep^4*(-11520 + 11520*x^2 + 5760*Log[x] + 
            11520*x*Log[x] + 5760*x^2*Log[x] + 1440*Log[x]^2 + 
            2880*x*Log[x]^2 + 1440*x^2*Log[x]^2 + 240*Log[x]^3 + 
            480*x*Log[x]^3 + 240*x^2*Log[x]^3 + 30*Log[x]^4 + 60*x*Log[x]^4 + 
            30*x^2*Log[x]^4 + Log[x]^6 + x^2*Log[x]^6))/
          (360*(-1 + x)*(1 + x)) + Pi^4*((-7*ep^2*(1 + x^2))/
            (90*(-1 + x)*(1 + x)) - (ep^3*(9 - 9*x^2 + 94*Log[x] + 
              94*x^2*Log[x]))/(1440*(-1 + x)*(1 + x)) - 
           (ep^4*(130 + 224*x + 94*x^2 + 47*Log[x]^2 + 47*x^2*Log[x]^2))/
            (1440*(-1 + x)*(1 + x))) + 
         ((-4*ep*(1 + x^2))/((-1 + x)*(1 + x)) - 
           (ep^2*(-1 + x^2 + 14*Log[x] + 14*x^2*Log[x]))/(3*(-1 + x)*
             (1 + x)) - (ep^3*(10 + 24*x + 14*x^2 + 7*Log[x]^2 + 
              7*x^2*Log[x]^2))/(3*(-1 + x)*(1 + x)) - 
           (ep^4*(60 + 144*x + 84*x^2 + 42*Log[x] + 84*x*Log[x] + 
              42*x^2*Log[x] + 7*Log[x]^3 + 7*x^2*Log[x]^3))/
            (9*(-1 + x)*(1 + x)))*Zeta[3] + (16*ep^4*(1 + x^2)*Zeta[3]^2)/
          (3*(-1 + x)*(1 + x)) + G[{-1, -1}, x]*((-14*ep^4*Pi^4*(1 + x^2))/
            (45*(-1 + x)*(1 + x)) + Pi^2*((-4*ep^4*(1 + x))/(3*(-1 + x)) - 
             (4*ep^2*(1 + x^2))/(3*(-1 + x)*(1 + x))) - 
           (16*ep^3*(1 + x^2)*Zeta[3])/((-1 + x)*(1 + x))) + 
         G[{0, -1}, x]*((7*ep^4*Pi^4*(1 + x^2))/(45*(-1 + x)*(1 + x)) + 
           Pi^2*((2*ep^4*(1 + x))/(3*(-1 + x)) + (2*ep^2*(1 + x^2))/
              (3*(-1 + x)*(1 + x))) + (8*ep^3*(1 + x^2)*Zeta[3])/
            ((-1 + x)*(1 + x))) + G[{-1, 0}, x]*((-4*ep^2*(1 + x))/(-1 + x) - 
           (8*ep^3*(1 + x))/(-1 + x) - (16*ep^4*(1 + x))/(-1 + x) - 
           (4*(1 + x^2))/((-1 + x)*(1 + x)) + (47*ep^4*Pi^4*(1 + x^2))/
            (360*(-1 + x)*(1 + x)) + Pi^2*((ep^4*(1 + x))/(3*(-1 + x)) + 
             (ep^2*(1 + x^2))/(3*(-1 + x)*(1 + x))) + 
           (28*ep^3*(1 + x^2)*Zeta[3])/(3*(-1 + x)*(1 + x))) + 
         G[{-1, -1, 0}, x]*((8*ep^3*(1 + x))/(-1 + x) + (16*ep^4*(1 + x))/
            (-1 + x) + (8*ep*(1 + x^2))/((-1 + x)*(1 + x)) - 
           (2*ep^3*Pi^2*(1 + x^2))/(3*(-1 + x)*(1 + x)) - 
           (56*ep^4*(1 + x^2)*Zeta[3])/(3*(-1 + x)*(1 + x))) + 
         G[{-1, 0, -1}, x]*((-4*ep^3*Pi^2*(1 + x^2))/(3*(-1 + x)*(1 + x)) - 
           (16*ep^4*(1 + x^2)*Zeta[3])/((-1 + x)*(1 + x))) + 
         G[{0, -1, -1}, x]*((-4*ep^3*Pi^2*(1 + x^2))/(3*(-1 + x)*(1 + x)) - 
           (16*ep^4*(1 + x^2)*Zeta[3])/((-1 + x)*(1 + x))) + 
         G[{0, 0, -1}, x]*((2*ep^3*Pi^2*(1 + x^2))/(3*(-1 + x)*(1 + x)) + 
           (8*ep^4*(1 + x^2)*Zeta[3])/((-1 + x)*(1 + x))) + 
         G[{-1, 0, 0}, x]*((-4*ep^3*(1 + x))/(-1 + x) - (8*ep^4*(1 + x))/
            (-1 + x) - (4*ep*(1 + x^2))/((-1 + x)*(1 + x)) + 
           (ep^3*Pi^2*(1 + x^2))/(3*(-1 + x)*(1 + x)) + 
           (28*ep^4*(1 + x^2)*Zeta[3])/(3*(-1 + x)*(1 + x))) + 
         G[{0, -1, 0}, x]*((-4*ep^3*(1 + x))/(-1 + x) - (8*ep^4*(1 + x))/
            (-1 + x) - (4*ep*(1 + x^2))/((-1 + x)*(1 + x)) + 
           (ep^3*Pi^2*(1 + x^2))/(3*(-1 + x)*(1 + x)) + 
           (28*ep^4*(1 + x^2)*Zeta[3])/(3*(-1 + x)*(1 + x))) + 
         G[{-1, -1, -1}, x]*((8*ep^3*Pi^2*(1 + x^2))/(3*(-1 + x)*(1 + x)) + 
           (32*ep^4*(1 + x^2)*Zeta[3])/((-1 + x)*(1 + x))) + 
         Pi^2*(-(1 + x^2)/(3*(-1 + x)*(1 + x)) - 
           (ep*(1 - x^2 + 2*Log[x] + 2*x^2*Log[x]))/(12*(-1 + x)*(1 + x)) - 
           (ep^2*(6 + 8*x + 2*x^2 + Log[x]^2 + x^2*Log[x]^2))/
            (12*(-1 + x)*(1 + x)) - (ep^3*(36 + 48*x + 12*x^2 + 6*Log[x] + 
              12*x*Log[x] + 6*x^2*Log[x] + Log[x]^3 + x^2*Log[x]^3))/
            (36*(-1 + x)*(1 + x)) - (ep^4*(288 + 384*x + 96*x^2 + 48*Log[x] + 
              96*x*Log[x] + 48*x^2*Log[x] + 12*Log[x]^2 + 24*x*Log[x]^2 + 
              12*x^2*Log[x]^2 + Log[x]^4 + x^2*Log[x]^4))/(144*(-1 + x)*
             (1 + x)) + ((4*ep^3*(1 + x^2))/(9*(-1 + x)*(1 + x)) + 
             (ep^4*(1 - x^2 + 14*Log[x] + 14*x^2*Log[x]))/(36*(-1 + x)*(1 + 
                x)))*Zeta[3]) + ((-12*ep^3*(1 + x^2))/((-1 + x)*(1 + x)) - 
           (ep^4*(-1 + x^2 + 62*Log[x] + 62*x^2*Log[x]))/(5*(-1 + x)*
             (1 + x)))*Zeta[5] + G[{-1}, x]*((7*ep^3*Pi^4*(1 + x^2))/
            (45*(-1 + x)*(1 + x)) + ((8*ep^4*(1 + x))/(-1 + x) + 
             (8*ep^2*(1 + x^2))/((-1 + x)*(1 + x)))*Zeta[3] + 
           Pi^2*((2*ep^3*(1 + x))/(3*(-1 + x)) + (4*ep^4*(1 + x))/
              (3*(-1 + x)) + (2*ep*(1 + x^2))/(3*(-1 + x)*(1 + x)) - 
             (8*ep^4*(1 + x^2)*Zeta[3])/(9*(-1 + x)*(1 + x))) + 
           (24*ep^4*(1 + x^2)*Zeta[5])/((-1 + x)*(1 + x))))) + 
     al4p^2*(cR^2*(9/(2*ep^2) - 3/(4*ep)) + 
       cR*(cA*(11/(2*ep^2) - 97/(12*ep)) + I2R*((-2*nh)/ep^2 + 
           (5*nh)/(3*ep))) + cR*(-2/ep^2 + 5/(3*ep))*I2R*nl + 
       eM1*(cR*I2R*nl*((32*ep^2*Pi^2*(1 + x^2)*G[{-1, -1, -1}, x])/
            (9*(-1 + x)*(1 + x)) + ((32*ep^2*(1 + x))/(3*(-1 + x)) + 
             (32*(1 + x^2))/(3*(-1 + x)*(1 + x)) - (8*ep^2*Pi^2*(1 + x^2))/
              (9*(-1 + x)*(1 + x)))*G[{-1, -1, 0}, x] - 
           (16*ep^2*Pi^2*(1 + x^2)*G[{-1, 0, -1}, x])/(9*(-1 + x)*(1 + x)) + 
           ((-16*ep^2*(1 + x))/(3*(-1 + x)) - (16*(1 + x^2))/(3*(-1 + x)*(1 + 
                x)) + (4*ep^2*Pi^2*(1 + x^2))/(9*(-1 + x)*(1 + x)))*
            G[{-1, 0, 0}, x] - (16*ep^2*Pi^2*(1 + x^2)*G[{0, -1, -1}, x])/
            (9*(-1 + x)*(1 + x)) + ((-16*ep^2*(1 + x))/(3*(-1 + x)) - 
             (16*(1 + x^2))/(3*(-1 + x)*(1 + x)) + (4*ep^2*Pi^2*(1 + x^2))/
              (9*(-1 + x)*(1 + x)))*G[{0, -1, 0}, x] + 
           (8*ep^2*Pi^2*(1 + x^2)*G[{0, 0, -1}, x])/(9*(-1 + x)*(1 + x)) - 
           (64*ep*(1 + x^2)*G[{-1, -1, -1, 0}, x])/(3*(-1 + x)*(1 + x)) + 
           (32*ep*(1 + x^2)*G[{-1, -1, 0, 0}, x])/(3*(-1 + x)*(1 + x)) + 
           (32*ep*(1 + x^2)*G[{-1, 0, -1, 0}, x])/(3*(-1 + x)*(1 + x)) - 
           (16*ep*(1 + x^2)*G[{-1, 0, 0, 0}, x])/(3*(-1 + x)*(1 + x)) + 
           (32*ep*(1 + x^2)*G[{0, -1, -1, 0}, x])/(3*(-1 + x)*(1 + x)) - 
           (16*ep*(1 + x^2)*G[{0, -1, 0, 0}, x])/(3*(-1 + x)*(1 + x)) - 
           (16*ep*(1 + x^2)*G[{0, 0, -1, 0}, x])/(3*(-1 + x)*(1 + x)) + 
           (128*ep^2*(1 + x^2)*G[{-1, -1, -1, -1, 0}, x])/
            (3*(-1 + x)*(1 + x)) - (64*ep^2*(1 + x^2)*G[{-1, -1, -1, 0, 0}, 
              x])/(3*(-1 + x)*(1 + x)) - (64*ep^2*(1 + x^2)*
             G[{-1, -1, 0, -1, 0}, x])/(3*(-1 + x)*(1 + x)) + 
           (32*ep^2*(1 + x^2)*G[{-1, -1, 0, 0, 0}, x])/(3*(-1 + x)*(1 + x)) - 
           (64*ep^2*(1 + x^2)*G[{-1, 0, -1, -1, 0}, x])/(3*(-1 + x)*
             (1 + x)) + (32*ep^2*(1 + x^2)*G[{-1, 0, -1, 0, 0}, x])/
            (3*(-1 + x)*(1 + x)) + (32*ep^2*(1 + x^2)*G[{-1, 0, 0, -1, 0}, 
              x])/(3*(-1 + x)*(1 + x)) - (16*ep^2*(1 + x^2)*
             G[{-1, 0, 0, 0, 0}, x])/(3*(-1 + x)*(1 + x)) - 
           (64*ep^2*(1 + x^2)*G[{0, -1, -1, -1, 0}, x])/(3*(-1 + x)*
             (1 + x)) + (32*ep^2*(1 + x^2)*G[{0, -1, -1, 0, 0}, x])/
            (3*(-1 + x)*(1 + x)) + (32*ep^2*(1 + x^2)*G[{0, -1, 0, -1, 0}, 
              x])/(3*(-1 + x)*(1 + x)) - (16*ep^2*(1 + x^2)*
             G[{0, -1, 0, 0, 0}, x])/(3*(-1 + x)*(1 + x)) + 
           (32*ep^2*(1 + x^2)*G[{0, 0, -1, -1, 0}, x])/(3*(-1 + x)*(1 + x)) - 
           (16*ep^2*(1 + x^2)*G[{0, 0, -1, 0, 0}, x])/(3*(-1 + x)*(1 + x)) - 
           (16*ep^2*(1 + x^2)*G[{0, 0, 0, -1, 0}, x])/(3*(-1 + x)*(1 + x)) + 
           (4*(-1 + x^2 + 2*Log[x] + 2*x^2*Log[x]))/(3*ep^2*(-1 + x)*
             (1 + x)) + (4*(-2 + 2*x^2 + Log[x]^2 + x^2*Log[x]^2))/
            (3*ep*(-1 + x)*(1 + x)) + (4*(-12 + 12*x^2 + 6*Log[x] + 
              12*x*Log[x] + 6*x^2*Log[x] + Log[x]^3 + x^2*Log[x]^3))/
            (9*(-1 + x)*(1 + x)) + (ep*(-96 + 96*x^2 + 48*Log[x] + 
              96*x*Log[x] + 48*x^2*Log[x] + 12*Log[x]^2 + 24*x*Log[x]^2 + 
              12*x^2*Log[x]^2 + Log[x]^4 + x^2*Log[x]^4))/
            (9*(-1 + x)*(1 + x)) + (ep^2*(-960 + 960*x^2 + 480*Log[x] + 
              960*x*Log[x] + 480*x^2*Log[x] + 120*Log[x]^2 + 240*x*Log[x]^2 + 
              120*x^2*Log[x]^2 + 20*Log[x]^3 + 40*x*Log[x]^3 + 
              20*x^2*Log[x]^3 + Log[x]^5 + x^2*Log[x]^5))/
            (45*(-1 + x)*(1 + x)) + Pi^4*((-14*ep*(1 + x^2))/(135*(-1 + x)*(
                1 + x)) - (ep^2*(9 - 9*x^2 + 94*Log[x] + 94*x^2*Log[x]))/
              (1080*(-1 + x)*(1 + x))) + ((-16*(1 + x^2))/(3*(-1 + x)*(1 + 
                x)) - (4*ep*(-1 + x^2 + 14*Log[x] + 14*x^2*Log[x]))/
              (9*(-1 + x)*(1 + x)) - (4*ep^2*(10 + 24*x + 14*x^2 + 
                7*Log[x]^2 + 7*x^2*Log[x]^2))/(9*(-1 + x)*(1 + x)))*Zeta[3] + 
           G[{-1}, x]*((28*ep^2*Pi^4*(1 + x^2))/(135*(-1 + x)*(1 + x)) + 
             Pi^2*((8*ep^2*(1 + x))/(9*(-1 + x)) + (8*(1 + x^2))/
                (9*(-1 + x)*(1 + x))) + (32*ep*(1 + x^2)*Zeta[3])/
              (3*(-1 + x)*(1 + x))) + G[{-1, -1}, x]*
            ((-16*ep*Pi^2*(1 + x^2))/(9*(-1 + x)*(1 + x)) - 
             (64*ep^2*(1 + x^2)*Zeta[3])/(3*(-1 + x)*(1 + x))) + 
           Pi^2*((-4*(1 + x^2))/(9*ep*(-1 + x)*(1 + x)) - 
             (1 - x^2 + 2*Log[x] + 2*x^2*Log[x])/(9*(-1 + x)*(1 + x)) - 
             (ep*(6 + 8*x + 2*x^2 + Log[x]^2 + x^2*Log[x]^2))/
              (9*(-1 + x)*(1 + x)) - (ep^2*(36 + 48*x + 12*x^2 + 6*Log[x] + 
                12*x*Log[x] + 6*x^2*Log[x] + Log[x]^3 + x^2*Log[x]^3))/
              (27*(-1 + x)*(1 + x)) + (16*ep^2*(1 + x^2)*Zeta[3])/
              (27*(-1 + x)*(1 + x))) + G[{0, -1}, x]*
            ((8*ep*Pi^2*(1 + x^2))/(9*(-1 + x)*(1 + x)) + 
             (32*ep^2*(1 + x^2)*Zeta[3])/(3*(-1 + x)*(1 + x))) + 
           G[{-1, 0}, x]*((-16*ep*(1 + x))/(3*(-1 + x)) - (32*ep^2*(1 + x))/
              (3*(-1 + x)) - (16*(1 + x^2))/(3*ep*(-1 + x)*(1 + x)) + 
             (4*ep*Pi^2*(1 + x^2))/(9*(-1 + x)*(1 + x)) + 
             (112*ep^2*(1 + x^2)*Zeta[3])/(9*(-1 + x)*(1 + x))) - 
           (16*ep^2*(1 + x^2)*Zeta[5])/((-1 + x)*(1 + x))) + 
         cR^2*((-8*ep^2*Pi^2*(1 + x^2)*G[{-1, -1, -1}, x])/
            ((-1 + x)*(1 + x)) + ((-24*ep^2*(1 + x))/(-1 + x) - 
             (24*(1 + x^2))/((-1 + x)*(1 + x)) + (2*ep^2*Pi^2*(1 + x^2))/
              ((-1 + x)*(1 + x)))*G[{-1, -1, 0}, x] + 
           (4*ep^2*Pi^2*(1 + x^2)*G[{-1, 0, -1}, x])/((-1 + x)*(1 + x)) + 
           ((12*ep^2*(1 + x))/(-1 + x) + (12*(1 + x^2))/((-1 + x)*(1 + x)) - 
             (ep^2*Pi^2*(1 + x^2))/((-1 + x)*(1 + x)))*G[{-1, 0, 0}, x] + 
           (4*ep^2*Pi^2*(1 + x^2)*G[{0, -1, -1}, x])/((-1 + x)*(1 + x)) + 
           ((12*ep^2*(1 + x))/(-1 + x) + (12*(1 + x^2))/((-1 + x)*(1 + x)) - 
             (ep^2*Pi^2*(1 + x^2))/((-1 + x)*(1 + x)))*G[{0, -1, 0}, x] - 
           (2*ep^2*Pi^2*(1 + x^2)*G[{0, 0, -1}, x])/((-1 + x)*(1 + x)) + 
           (48*ep*(1 + x^2)*G[{-1, -1, -1, 0}, x])/((-1 + x)*(1 + x)) - 
           (24*ep*(1 + x^2)*G[{-1, -1, 0, 0}, x])/((-1 + x)*(1 + x)) - 
           (24*ep*(1 + x^2)*G[{-1, 0, -1, 0}, x])/((-1 + x)*(1 + x)) + 
           (12*ep*(1 + x^2)*G[{-1, 0, 0, 0}, x])/((-1 + x)*(1 + x)) - 
           (24*ep*(1 + x^2)*G[{0, -1, -1, 0}, x])/((-1 + x)*(1 + x)) + 
           (12*ep*(1 + x^2)*G[{0, -1, 0, 0}, x])/((-1 + x)*(1 + x)) + 
           (12*ep*(1 + x^2)*G[{0, 0, -1, 0}, x])/((-1 + x)*(1 + x)) - 
           (96*ep^2*(1 + x^2)*G[{-1, -1, -1, -1, 0}, x])/((-1 + x)*(1 + x)) + 
           (48*ep^2*(1 + x^2)*G[{-1, -1, -1, 0, 0}, x])/((-1 + x)*(1 + x)) + 
           (48*ep^2*(1 + x^2)*G[{-1, -1, 0, -1, 0}, x])/((-1 + x)*(1 + x)) - 
           (24*ep^2*(1 + x^2)*G[{-1, -1, 0, 0, 0}, x])/((-1 + x)*(1 + x)) + 
           (48*ep^2*(1 + x^2)*G[{-1, 0, -1, -1, 0}, x])/((-1 + x)*(1 + x)) - 
           (24*ep^2*(1 + x^2)*G[{-1, 0, -1, 0, 0}, x])/((-1 + x)*(1 + x)) - 
           (24*ep^2*(1 + x^2)*G[{-1, 0, 0, -1, 0}, x])/((-1 + x)*(1 + x)) + 
           (12*ep^2*(1 + x^2)*G[{-1, 0, 0, 0, 0}, x])/((-1 + x)*(1 + x)) + 
           (48*ep^2*(1 + x^2)*G[{0, -1, -1, -1, 0}, x])/((-1 + x)*(1 + x)) - 
           (24*ep^2*(1 + x^2)*G[{0, -1, -1, 0, 0}, x])/((-1 + x)*(1 + x)) - 
           (24*ep^2*(1 + x^2)*G[{0, -1, 0, -1, 0}, x])/((-1 + x)*(1 + x)) + 
           (12*ep^2*(1 + x^2)*G[{0, -1, 0, 0, 0}, x])/((-1 + x)*(1 + x)) - 
           (24*ep^2*(1 + x^2)*G[{0, 0, -1, -1, 0}, x])/((-1 + x)*(1 + x)) + 
           (12*ep^2*(1 + x^2)*G[{0, 0, -1, 0, 0}, x])/((-1 + x)*(1 + x)) + 
           (12*ep^2*(1 + x^2)*G[{0, 0, 0, -1, 0}, x])/((-1 + x)*(1 + x)) - 
           (3*(-1 + x^2 + 2*Log[x] + 2*x^2*Log[x]))/(ep^2*(-1 + x)*(1 + x)) - 
           (3*(-2 + 2*x^2 + Log[x]^2 + x^2*Log[x]^2))/(ep*(-1 + x)*(1 + x)) - 
           (-12 + 12*x^2 + 6*Log[x] + 12*x*Log[x] + 6*x^2*Log[x] + Log[x]^3 + 
             x^2*Log[x]^3)/((-1 + x)*(1 + x)) - 
           (ep*(-96 + 96*x^2 + 48*Log[x] + 96*x*Log[x] + 48*x^2*Log[x] + 
              12*Log[x]^2 + 24*x*Log[x]^2 + 12*x^2*Log[x]^2 + Log[x]^4 + 
              x^2*Log[x]^4))/(4*(-1 + x)*(1 + x)) - 
           (ep^2*(-960 + 960*x^2 + 480*Log[x] + 960*x*Log[x] + 
              480*x^2*Log[x] + 120*Log[x]^2 + 240*x*Log[x]^2 + 
              120*x^2*Log[x]^2 + 20*Log[x]^3 + 40*x*Log[x]^3 + 
              20*x^2*Log[x]^3 + Log[x]^5 + x^2*Log[x]^5))/
            (20*(-1 + x)*(1 + x)) + Pi^4*((7*ep*(1 + x^2))/(30*(-1 + x)*(1 + 
                x)) + (ep^2*(9 - 9*x^2 + 94*Log[x] + 94*x^2*Log[x]))/
              (480*(-1 + x)*(1 + x))) + ((12*(1 + x^2))/((-1 + x)*(1 + x)) + 
             (ep*(-1 + x^2 + 14*Log[x] + 14*x^2*Log[x]))/((-1 + x)*(1 + x)) + 
             (ep^2*(10 + 24*x + 14*x^2 + 7*Log[x]^2 + 7*x^2*Log[x]^2))/
              ((-1 + x)*(1 + x)))*Zeta[3] + G[{-1}, x]*
            ((-7*ep^2*Pi^4*(1 + x^2))/(15*(-1 + x)*(1 + x)) + 
             Pi^2*((-2*ep^2*(1 + x))/(-1 + x) - (2*(1 + x^2))/((-1 + x)*
                 (1 + x))) - (24*ep*(1 + x^2)*Zeta[3])/((-1 + x)*(1 + x))) + 
           G[{-1, 0}, x]*((12*ep*(1 + x))/(-1 + x) + (24*ep^2*(1 + x))/
              (-1 + x) + (12*(1 + x^2))/(ep*(-1 + x)*(1 + x)) - 
             (ep*Pi^2*(1 + x^2))/((-1 + x)*(1 + x)) - 
             (28*ep^2*(1 + x^2)*Zeta[3])/((-1 + x)*(1 + x))) + 
           G[{0, -1}, x]*((-2*ep*Pi^2*(1 + x^2))/((-1 + x)*(1 + x)) - 
             (24*ep^2*(1 + x^2)*Zeta[3])/((-1 + x)*(1 + x))) + 
           Pi^2*((1 + x^2)/(ep*(-1 + x)*(1 + x)) + (1 - x^2 + 2*Log[x] + 2*
                x^2*Log[x])/(4*(-1 + x)*(1 + x)) + (ep*(6 + 8*x + 2*x^2 + 
                Log[x]^2 + x^2*Log[x]^2))/(4*(-1 + x)*(1 + x)) + 
             (ep^2*(36 + 48*x + 12*x^2 + 6*Log[x] + 12*x*Log[x] + 
                6*x^2*Log[x] + Log[x]^3 + x^2*Log[x]^3))/(12*(-1 + x)*(1 + 
                x)) - (4*ep^2*(1 + x^2)*Zeta[3])/(3*(-1 + x)*(1 + x))) + 
           G[{-1, -1}, x]*((4*ep*Pi^2*(1 + x^2))/((-1 + x)*(1 + x)) + 
             (48*ep^2*(1 + x^2)*Zeta[3])/((-1 + x)*(1 + x))) + 
           (36*ep^2*(1 + x^2)*Zeta[5])/((-1 + x)*(1 + x))) + 
         cR*(cA*((-88*ep^2*Pi^2*(1 + x^2)*G[{-1, -1, -1}, x])/
              (9*(-1 + x)*(1 + x)) + ((-88*ep^2*(1 + x))/(3*(-1 + x)) - 
               (88*(1 + x^2))/(3*(-1 + x)*(1 + x)) + (22*ep^2*Pi^2*(1 + x^2))/
                (9*(-1 + x)*(1 + x)))*G[{-1, -1, 0}, x] + 
             (44*ep^2*Pi^2*(1 + x^2)*G[{-1, 0, -1}, x])/(9*(-1 + x)*(1 + 
                x)) + ((44*ep^2*(1 + x))/(3*(-1 + x)) + (44*(1 + x^2))/
                (3*(-1 + x)*(1 + x)) - (11*ep^2*Pi^2*(1 + x^2))/(9*(-1 + x)*
                 (1 + x)))*G[{-1, 0, 0}, x] + (44*ep^2*Pi^2*(1 + x^2)*G[
                {0, -1, -1}, x])/(9*(-1 + x)*(1 + x)) + 
             ((44*ep^2*(1 + x))/(3*(-1 + x)) + (44*(1 + x^2))/(3*(-1 + x)*
                 (1 + x)) - (11*ep^2*Pi^2*(1 + x^2))/(9*(-1 + x)*(1 + x)))*
              G[{0, -1, 0}, x] - (22*ep^2*Pi^2*(1 + x^2)*G[{0, 0, -1}, x])/
              (9*(-1 + x)*(1 + x)) + (176*ep*(1 + x^2)*G[{-1, -1, -1, 0}, x])/
              (3*(-1 + x)*(1 + x)) - (88*ep*(1 + x^2)*G[{-1, -1, 0, 0}, x])/
              (3*(-1 + x)*(1 + x)) - (88*ep*(1 + x^2)*G[{-1, 0, -1, 0}, x])/
              (3*(-1 + x)*(1 + x)) + (44*ep*(1 + x^2)*G[{-1, 0, 0, 0}, x])/
              (3*(-1 + x)*(1 + x)) - (88*ep*(1 + x^2)*G[{0, -1, -1, 0}, x])/
              (3*(-1 + x)*(1 + x)) + (44*ep*(1 + x^2)*G[{0, -1, 0, 0}, x])/
              (3*(-1 + x)*(1 + x)) + (44*ep*(1 + x^2)*G[{0, 0, -1, 0}, x])/
              (3*(-1 + x)*(1 + x)) - (352*ep^2*(1 + x^2)*G[{-1, -1, -1, -1, 
                 0}, x])/(3*(-1 + x)*(1 + x)) + (176*ep^2*(1 + x^2)*G[
                {-1, -1, -1, 0, 0}, x])/(3*(-1 + x)*(1 + x)) + 
             (176*ep^2*(1 + x^2)*G[{-1, -1, 0, -1, 0}, x])/(3*(-1 + x)*(1 + 
                x)) - (88*ep^2*(1 + x^2)*G[{-1, -1, 0, 0, 0}, x])/
              (3*(-1 + x)*(1 + x)) + (176*ep^2*(1 + x^2)*G[{-1, 0, -1, -1, 
                 0}, x])/(3*(-1 + x)*(1 + x)) - (88*ep^2*(1 + x^2)*G[
                {-1, 0, -1, 0, 0}, x])/(3*(-1 + x)*(1 + x)) - 
             (88*ep^2*(1 + x^2)*G[{-1, 0, 0, -1, 0}, x])/(3*(-1 + x)*(1 + 
                x)) + (44*ep^2*(1 + x^2)*G[{-1, 0, 0, 0, 0}, x])/
              (3*(-1 + x)*(1 + x)) + (176*ep^2*(1 + x^2)*G[{0, -1, -1, -1, 
                 0}, x])/(3*(-1 + x)*(1 + x)) - (88*ep^2*(1 + x^2)*G[
                {0, -1, -1, 0, 0}, x])/(3*(-1 + x)*(1 + x)) - 
             (88*ep^2*(1 + x^2)*G[{0, -1, 0, -1, 0}, x])/(3*(-1 + x)*(1 + 
                x)) + (44*ep^2*(1 + x^2)*G[{0, -1, 0, 0, 0}, x])/
              (3*(-1 + x)*(1 + x)) - (88*ep^2*(1 + x^2)*G[{0, 0, -1, -1, 0}, 
                x])/(3*(-1 + x)*(1 + x)) + (44*ep^2*(1 + x^2)*G[{0, 0, -1, 0, 
                 0}, x])/(3*(-1 + x)*(1 + x)) + (44*ep^2*(1 + x^2)*G[
                {0, 0, 0, -1, 0}, x])/(3*(-1 + x)*(1 + x)) - 
             (11*(-1 + x^2 + 2*Log[x] + 2*x^2*Log[x]))/(3*ep^2*(-1 + x)*(1 + 
                x)) - (11*(-2 + 2*x^2 + Log[x]^2 + x^2*Log[x]^2))/
              (3*ep*(-1 + x)*(1 + x)) - (11*(-12 + 12*x^2 + 6*Log[x] + 
                12*x*Log[x] + 6*x^2*Log[x] + Log[x]^3 + x^2*Log[x]^3))/
              (9*(-1 + x)*(1 + x)) - (11*ep*(-96 + 96*x^2 + 48*Log[x] + 
                96*x*Log[x] + 48*x^2*Log[x] + 12*Log[x]^2 + 24*x*Log[x]^2 + 
                12*x^2*Log[x]^2 + Log[x]^4 + x^2*Log[x]^4))/(36*(-1 + x)*(1 + 
                x)) - (11*ep^2*(-960 + 960*x^2 + 480*Log[x] + 960*x*Log[x] + 
                480*x^2*Log[x] + 120*Log[x]^2 + 240*x*Log[x]^2 + 
                120*x^2*Log[x]^2 + 20*Log[x]^3 + 40*x*Log[x]^3 + 
                20*x^2*Log[x]^3 + Log[x]^5 + x^2*Log[x]^5))/(180*(-1 + x)*(
                1 + x)) + Pi^4*((77*ep*(1 + x^2))/(270*(-1 + x)*(1 + x)) + 
               (11*ep^2*(9 - 9*x^2 + 94*Log[x] + 94*x^2*Log[x]))/
                (4320*(-1 + x)*(1 + x))) + ((44*(1 + x^2))/(3*(-1 + x)*
                 (1 + x)) + (11*ep*(-1 + x^2 + 14*Log[x] + 14*x^2*Log[x]))/
                (9*(-1 + x)*(1 + x)) + (11*ep^2*(10 + 24*x + 14*x^2 + 
                  7*Log[x]^2 + 7*x^2*Log[x]^2))/(9*(-1 + x)*(1 + x)))*
              Zeta[3] + G[{-1}, x]*((-77*ep^2*Pi^4*(1 + x^2))/(135*(-1 + x)*
                 (1 + x)) + Pi^2*((-22*ep^2*(1 + x))/(9*(-1 + x)) - 
                 (22*(1 + x^2))/(9*(-1 + x)*(1 + x))) - (88*ep*(1 + x^2)*
                 Zeta[3])/(3*(-1 + x)*(1 + x))) + G[{-1, 0}, x]*
              ((44*ep*(1 + x))/(3*(-1 + x)) + (88*ep^2*(1 + x))/
                (3*(-1 + x)) + (44*(1 + x^2))/(3*ep*(-1 + x)*(1 + x)) - 
               (11*ep*Pi^2*(1 + x^2))/(9*(-1 + x)*(1 + x)) - (308*ep^2*
                 (1 + x^2)*Zeta[3])/(9*(-1 + x)*(1 + x))) + 
             G[{0, -1}, x]*((-22*ep*Pi^2*(1 + x^2))/(9*(-1 + x)*(1 + x)) - 
               (88*ep^2*(1 + x^2)*Zeta[3])/(3*(-1 + x)*(1 + x))) + 
             Pi^2*((11*(1 + x^2))/(9*ep*(-1 + x)*(1 + x)) + (11*(1 - x^2 + 
                  2*Log[x] + 2*x^2*Log[x]))/(36*(-1 + x)*(1 + x)) + 
               (11*ep*(6 + 8*x + 2*x^2 + Log[x]^2 + x^2*Log[x]^2))/
                (36*(-1 + x)*(1 + x)) + (11*ep^2*(36 + 48*x + 12*x^2 + 
                  6*Log[x] + 12*x*Log[x] + 6*x^2*Log[x] + Log[x]^3 + 
                  x^2*Log[x]^3))/(108*(-1 + x)*(1 + x)) - (44*ep^2*(1 + x^2)*
                 Zeta[3])/(27*(-1 + x)*(1 + x))) + G[{-1, -1}, x]*
              ((44*ep*Pi^2*(1 + x^2))/(9*(-1 + x)*(1 + x)) + (176*ep^2*
                 (1 + x^2)*Zeta[3])/(3*(-1 + x)*(1 + x))) + 
             (44*ep^2*(1 + x^2)*Zeta[5])/((-1 + x)*(1 + x))) + 
           I2R*((32*ep^2*nh*Pi^2*(1 + x^2)*G[{-1, -1, -1}, x])/
              (9*(-1 + x)*(1 + x)) + ((32*ep^2*nh*(1 + x))/(3*(-1 + x)) + 
               (32*nh*(1 + x^2))/(3*(-1 + x)*(1 + x)) - (8*ep^2*nh*Pi^2*
                 (1 + x^2))/(9*(-1 + x)*(1 + x)))*G[{-1, -1, 0}, x] - 
             (16*ep^2*nh*Pi^2*(1 + x^2)*G[{-1, 0, -1}, x])/(9*(-1 + x)*(1 + 
                x)) + ((-16*ep^2*nh*(1 + x))/(3*(-1 + x)) - (16*nh*(1 + x^2))/
                (3*(-1 + x)*(1 + x)) + (4*ep^2*nh*Pi^2*(1 + x^2))/
                (9*(-1 + x)*(1 + x)))*G[{-1, 0, 0}, x] - 
             (16*ep^2*nh*Pi^2*(1 + x^2)*G[{0, -1, -1}, x])/(9*(-1 + x)*(1 + 
                x)) + ((-16*ep^2*nh*(1 + x))/(3*(-1 + x)) - (16*nh*(1 + x^2))/
                (3*(-1 + x)*(1 + x)) + (4*ep^2*nh*Pi^2*(1 + x^2))/
                (9*(-1 + x)*(1 + x)))*G[{0, -1, 0}, x] + 
             (8*ep^2*nh*Pi^2*(1 + x^2)*G[{0, 0, -1}, x])/(9*(-1 + x)*(1 + 
                x)) - (64*ep*nh*(1 + x^2)*G[{-1, -1, -1, 0}, x])/
              (3*(-1 + x)*(1 + x)) + (32*ep*nh*(1 + x^2)*G[{-1, -1, 0, 0}, 
                x])/(3*(-1 + x)*(1 + x)) + (32*ep*nh*(1 + x^2)*G[
                {-1, 0, -1, 0}, x])/(3*(-1 + x)*(1 + x)) - 
             (16*ep*nh*(1 + x^2)*G[{-1, 0, 0, 0}, x])/(3*(-1 + x)*(1 + x)) + 
             (32*ep*nh*(1 + x^2)*G[{0, -1, -1, 0}, x])/(3*(-1 + x)*(1 + x)) - 
             (16*ep*nh*(1 + x^2)*G[{0, -1, 0, 0}, x])/(3*(-1 + x)*(1 + x)) - 
             (16*ep*nh*(1 + x^2)*G[{0, 0, -1, 0}, x])/(3*(-1 + x)*(1 + x)) + 
             (128*ep^2*nh*(1 + x^2)*G[{-1, -1, -1, -1, 0}, x])/
              (3*(-1 + x)*(1 + x)) - (64*ep^2*nh*(1 + x^2)*G[{-1, -1, -1, 0, 
                 0}, x])/(3*(-1 + x)*(1 + x)) - (64*ep^2*nh*(1 + x^2)*G[
                {-1, -1, 0, -1, 0}, x])/(3*(-1 + x)*(1 + x)) + 
             (32*ep^2*nh*(1 + x^2)*G[{-1, -1, 0, 0, 0}, x])/(3*(-1 + x)*(1 + 
                x)) - (64*ep^2*nh*(1 + x^2)*G[{-1, 0, -1, -1, 0}, x])/
              (3*(-1 + x)*(1 + x)) + (32*ep^2*nh*(1 + x^2)*G[{-1, 0, -1, 0, 
                 0}, x])/(3*(-1 + x)*(1 + x)) + (32*ep^2*nh*(1 + x^2)*G[
                {-1, 0, 0, -1, 0}, x])/(3*(-1 + x)*(1 + x)) - 
             (16*ep^2*nh*(1 + x^2)*G[{-1, 0, 0, 0, 0}, x])/(3*(-1 + x)*(1 + 
                x)) - (64*ep^2*nh*(1 + x^2)*G[{0, -1, -1, -1, 0}, x])/
              (3*(-1 + x)*(1 + x)) + (32*ep^2*nh*(1 + x^2)*G[{0, -1, -1, 0, 
                 0}, x])/(3*(-1 + x)*(1 + x)) + (32*ep^2*nh*(1 + x^2)*G[
                {0, -1, 0, -1, 0}, x])/(3*(-1 + x)*(1 + x)) - 
             (16*ep^2*nh*(1 + x^2)*G[{0, -1, 0, 0, 0}, x])/(3*(-1 + x)*(1 + 
                x)) + (32*ep^2*nh*(1 + x^2)*G[{0, 0, -1, -1, 0}, x])/
              (3*(-1 + x)*(1 + x)) - (16*ep^2*nh*(1 + x^2)*G[{0, 0, -1, 0, 
                 0}, x])/(3*(-1 + x)*(1 + x)) - (16*ep^2*nh*(1 + x^2)*G[
                {0, 0, 0, -1, 0}, x])/(3*(-1 + x)*(1 + x)) + 
             (4*nh*(-1 + x^2 + 2*Log[x] + 2*x^2*Log[x]))/(3*ep^2*(-1 + x)*(
                1 + x)) + (4*nh*(-2 + 2*x^2 + Log[x]^2 + x^2*Log[x]^2))/
              (3*ep*(-1 + x)*(1 + x)) + (4*nh*(-12 + 12*x^2 + 6*Log[x] + 
                12*x*Log[x] + 6*x^2*Log[x] + Log[x]^3 + x^2*Log[x]^3))/
              (9*(-1 + x)*(1 + x)) + (ep*nh*(-96 + 96*x^2 + 48*Log[x] + 
                96*x*Log[x] + 48*x^2*Log[x] + 12*Log[x]^2 + 24*x*Log[x]^2 + 
                12*x^2*Log[x]^2 + Log[x]^4 + x^2*Log[x]^4))/(9*(-1 + x)*(1 + 
                x)) + (ep^2*nh*(-960 + 960*x^2 + 480*Log[x] + 960*x*Log[x] + 
                480*x^2*Log[x] + 120*Log[x]^2 + 240*x*Log[x]^2 + 
                120*x^2*Log[x]^2 + 20*Log[x]^3 + 40*x*Log[x]^3 + 
                20*x^2*Log[x]^3 + Log[x]^5 + x^2*Log[x]^5))/(45*(-1 + x)*(1 + 
                x)) + Pi^4*((-14*ep*nh*(1 + x^2))/(135*(-1 + x)*(1 + x)) - 
               (ep^2*nh*(9 - 9*x^2 + 94*Log[x] + 94*x^2*Log[x]))/
                (1080*(-1 + x)*(1 + x))) + ((-16*nh*(1 + x^2))/(3*(-1 + x)*
                 (1 + x)) - (4*ep*nh*(-1 + x^2 + 14*Log[x] + 14*x^2*Log[x]))/
                (9*(-1 + x)*(1 + x)) - (4*ep^2*nh*(10 + 24*x + 14*x^2 + 
                  7*Log[x]^2 + 7*x^2*Log[x]^2))/(9*(-1 + x)*(1 + x)))*
              Zeta[3] + G[{-1}, x]*((28*ep^2*nh*Pi^4*(1 + x^2))/(135*(-1 + x)*
                 (1 + x)) + Pi^2*((8*ep^2*nh*(1 + x))/(9*(-1 + x)) + 
                 (8*nh*(1 + x^2))/(9*(-1 + x)*(1 + x))) + (32*ep*nh*(1 + x^2)*
                 Zeta[3])/(3*(-1 + x)*(1 + x))) + G[{-1, -1}, x]*
              ((-16*ep*nh*Pi^2*(1 + x^2))/(9*(-1 + x)*(1 + x)) - (64*ep^2*nh*
                 (1 + x^2)*Zeta[3])/(3*(-1 + x)*(1 + x))) + 
             Pi^2*((-4*nh*(1 + x^2))/(9*ep*(-1 + x)*(1 + x)) - 
               (nh*(1 - x^2 + 2*Log[x] + 2*x^2*Log[x]))/(9*(-1 + x)*
                 (1 + x)) - (ep*nh*(6 + 8*x + 2*x^2 + Log[x]^2 + 
                  x^2*Log[x]^2))/(9*(-1 + x)*(1 + x)) - (ep^2*nh*(36 + 48*x + 
                  12*x^2 + 6*Log[x] + 12*x*Log[x] + 6*x^2*Log[x] + Log[x]^3 + 
                  x^2*Log[x]^3))/(27*(-1 + x)*(1 + x)) + (16*ep^2*nh*
                 (1 + x^2)*Zeta[3])/(27*(-1 + x)*(1 + x))) + 
             G[{0, -1}, x]*((8*ep*nh*Pi^2*(1 + x^2))/(9*(-1 + x)*(1 + x)) + 
               (32*ep^2*nh*(1 + x^2)*Zeta[3])/(3*(-1 + x)*(1 + x))) + 
             G[{-1, 0}, x]*((-16*ep*nh*(1 + x))/(3*(-1 + x)) - (32*ep^2*nh*
                 (1 + x))/(3*(-1 + x)) - (16*nh*(1 + x^2))/(3*ep*(-1 + x)*
                 (1 + x)) + (4*ep*nh*Pi^2*(1 + x^2))/(9*(-1 + x)*(1 + x)) + 
               (112*ep^2*nh*(1 + x^2)*Zeta[3])/(9*(-1 + x)*(1 + x))) - 
             (16*ep^2*nh*(1 + x^2)*Zeta[5])/((-1 + x)*(1 + x))))) + 
       eM1^2*(cR*I2R*nl*((-256*ep^2*Pi^2*(1 + x^2)*G[{-1, -1, -1}, x])/
            (9*(-1 + x)*(1 + x)) + ((-64*(1 + x^2))/(3*(-1 + x)*(1 + x)) - 
             (320*ep*(1 + x^2))/(9*(-1 + x)*(1 + x)) - 
             (32*ep^2*Pi^2*(1 + x^2))/(9*(-1 + x)*(1 + x)) - 
             (128*ep^2*(23 + 18*x + 23*x^2))/(27*(-1 + x)*(1 + x)))*
            G[{-1, -1, 0}, x] + (128*ep^2*Pi^2*(1 + x^2)*G[{-1, 0, -1}, x])/
            (9*(-1 + x)*(1 + x)) + ((32*(1 + x^2))/(3*(-1 + x)*(1 + x)) + 
             (160*ep*(1 + x^2))/(9*(-1 + x)*(1 + x)) + 
             (16*ep^2*Pi^2*(1 + x^2))/(9*(-1 + x)*(1 + x)) + 
             (64*ep^2*(23 + 18*x + 23*x^2))/(27*(-1 + x)*(1 + x)))*
            G[{-1, 0, 0}, x] + (128*ep^2*Pi^2*(1 + x^2)*G[{0, -1, -1}, x])/
            (9*(-1 + x)*(1 + x)) + ((32*(1 + x^2))/(3*(-1 + x)*(1 + x)) + 
             (160*ep*(1 + x^2))/(9*(-1 + x)*(1 + x)) + 
             (16*ep^2*Pi^2*(1 + x^2))/(9*(-1 + x)*(1 + x)) + 
             (64*ep^2*(23 + 18*x + 23*x^2))/(27*(-1 + x)*(1 + x)))*
            G[{0, -1, 0}, x] - (64*ep^2*Pi^2*(1 + x^2)*G[{0, 0, -1}, x])/
            (9*(-1 + x)*(1 + x)) + ((256*ep*(1 + x^2))/(3*(-1 + x)*(1 + x)) + 
             (1280*ep^2*(1 + x^2))/(9*(-1 + x)*(1 + x)))*G[{-1, -1, -1, 0}, 
             x] + ((-128*ep*(1 + x^2))/(3*(-1 + x)*(1 + x)) - 
             (640*ep^2*(1 + x^2))/(9*(-1 + x)*(1 + x)))*G[{-1, -1, 0, 0}, 
             x] + ((-128*ep*(1 + x^2))/(3*(-1 + x)*(1 + x)) - 
             (640*ep^2*(1 + x^2))/(9*(-1 + x)*(1 + x)))*G[{-1, 0, -1, 0}, 
             x] + ((64*ep*(1 + x^2))/(3*(-1 + x)*(1 + x)) + 
             (320*ep^2*(1 + x^2))/(9*(-1 + x)*(1 + x)))*G[{-1, 0, 0, 0}, x] + 
           ((-128*ep*(1 + x^2))/(3*(-1 + x)*(1 + x)) - (640*ep^2*(1 + x^2))/
              (9*(-1 + x)*(1 + x)))*G[{0, -1, -1, 0}, x] + 
           ((64*ep*(1 + x^2))/(3*(-1 + x)*(1 + x)) + (320*ep^2*(1 + x^2))/
              (9*(-1 + x)*(1 + x)))*G[{0, -1, 0, 0}, x] + 
           ((64*ep*(1 + x^2))/(3*(-1 + x)*(1 + x)) + (320*ep^2*(1 + x^2))/
              (9*(-1 + x)*(1 + x)))*G[{0, 0, -1, 0}, x] - 
           (1024*ep^2*(1 + x^2)*G[{-1, -1, -1, -1, 0}, x])/
            (3*(-1 + x)*(1 + x)) + (512*ep^2*(1 + x^2)*G[{-1, -1, -1, 0, 0}, 
              x])/(3*(-1 + x)*(1 + x)) + (512*ep^2*(1 + x^2)*
             G[{-1, -1, 0, -1, 0}, x])/(3*(-1 + x)*(1 + x)) - 
           (256*ep^2*(1 + x^2)*G[{-1, -1, 0, 0, 0}, x])/(3*(-1 + x)*
             (1 + x)) + (512*ep^2*(1 + x^2)*G[{-1, 0, -1, -1, 0}, x])/
            (3*(-1 + x)*(1 + x)) - (256*ep^2*(1 + x^2)*G[{-1, 0, -1, 0, 0}, 
              x])/(3*(-1 + x)*(1 + x)) - (256*ep^2*(1 + x^2)*
             G[{-1, 0, 0, -1, 0}, x])/(3*(-1 + x)*(1 + x)) + 
           (128*ep^2*(1 + x^2)*G[{-1, 0, 0, 0, 0}, x])/(3*(-1 + x)*(1 + x)) + 
           (512*ep^2*(1 + x^2)*G[{0, -1, -1, -1, 0}, x])/(3*(-1 + x)*
             (1 + x)) - (256*ep^2*(1 + x^2)*G[{0, -1, -1, 0, 0}, x])/
            (3*(-1 + x)*(1 + x)) - (256*ep^2*(1 + x^2)*G[{0, -1, 0, -1, 0}, 
              x])/(3*(-1 + x)*(1 + x)) + (128*ep^2*(1 + x^2)*
             G[{0, -1, 0, 0, 0}, x])/(3*(-1 + x)*(1 + x)) - 
           (256*ep^2*(1 + x^2)*G[{0, 0, -1, -1, 0}, x])/(3*(-1 + x)*
             (1 + x)) + (128*ep^2*(1 + x^2)*G[{0, 0, -1, 0, 0}, x])/
            (3*(-1 + x)*(1 + x)) + (128*ep^2*(1 + x^2)*G[{0, 0, 0, -1, 0}, 
              x])/(3*(-1 + x)*(1 + x)) - (2*(-1 + x^2 + 2*Log[x] + 
              2*x^2*Log[x]))/(3*ep^2*(-1 + x)*(1 + x)) - 
           (-19 + 19*x^2 + 20*Log[x] + 20*x^2*Log[x] + 12*Log[x]^2 + 
             12*x^2*Log[x]^2)/(9*ep*(-1 + x)*(1 + x)) - 
           (-535 + 535*x^2 + 368*Log[x] + 288*x*Log[x] + 368*x^2*Log[x] + 
             120*Log[x]^2 + 120*x^2*Log[x]^2 + 48*Log[x]^3 + 48*x^2*Log[x]^3)/
            (54*(-1 + x)*(1 + x)) - (ep*(-12319 + 12319*x^2 + 6656*Log[x] + 
              8064*x*Log[x] + 6656*x^2*Log[x] + 2208*Log[x]^2 + 
              1728*x*Log[x]^2 + 2208*x^2*Log[x]^2 + 480*Log[x]^3 + 
              480*x^2*Log[x]^3 + 144*Log[x]^4 + 144*x^2*Log[x]^4))/
            (324*(-1 + x)*(1 + x)) - (ep^2*(-1287635 + 1287635*x^2 + 
              599680*Log[x] + 887040*x*Log[x] + 599680*x^2*Log[x] + 
              199680*Log[x]^2 + 241920*x*Log[x]^2 + 199680*x^2*Log[x]^2 + 
              44160*Log[x]^3 + 34560*x*Log[x]^3 + 44160*x^2*Log[x]^3 + 
              7200*Log[x]^4 + 7200*x^2*Log[x]^4 + 1728*Log[x]^5 + 
              1728*x^2*Log[x]^5))/(9720*(-1 + x)*(1 + x)) + 
           Pi^4*((86*ep*(1 + x^2))/(135*(-1 + x)*(1 + x)) + 
             (ep^2*(2629 + 811*x^2 + 246*Log[x] + 246*x^2*Log[x]))/
              (1620*(-1 + x)*(1 + x))) + ((32*(1 + x^2))/(3*(-1 + x)*(1 + 
                x)) + (4*ep*(51 + 29*x^2 + 26*Log[x] + 26*x^2*Log[x]))/
              (9*(-1 + x)*(1 + x)) + (2*ep^2*(945 + 576*x + 527*x^2 + 
                260*Log[x] + 260*x^2*Log[x] + 156*Log[x]^2 + 156*x^2*
                 Log[x]^2))/(27*(-1 + x)*(1 + x)))*Zeta[3] + 
           G[{0, -1}, x]*(Pi^2*((-32*ep*(1 + x^2))/(9*(-1 + x)*(1 + x)) - 
               (160*ep^2*(1 + x^2))/(27*(-1 + x)*(1 + x))) - 
             (256*ep^2*(1 + x^2)*Zeta[3])/(3*(-1 + x)*(1 + x))) + 
           G[{-1, 0}, x]*((80*(1 + x^2))/(9*(-1 + x)*(1 + x)) + 
             (16*(1 + x^2))/(3*ep*(-1 + x)*(1 + x)) + 
             (32*ep*(23 + 18*x + 23*x^2))/(27*(-1 + x)*(1 + x)) + 
             (128*ep^2*(52 + 63*x + 52*x^2))/(81*(-1 + x)*(1 + x)) + 
             Pi^2*((8*ep*(1 + x^2))/(9*(-1 + x)*(1 + x)) + (40*ep^2*
                 (1 + x^2))/(27*(-1 + x)*(1 + x))) - (416*ep^2*(1 + x^2)*Zeta[
                3])/(9*(-1 + x)*(1 + x))) + 
           Pi^2*((4*(1 + x^2))/(9*ep*(-1 + x)*(1 + x)) - 
             (-35 - 5*x^2 + 6*Log[x] + 6*x^2*Log[x])/(27*(-1 + x)*(1 + x)) - 
             (ep*(-653 - 288*x - 83*x^2 + 60*Log[x] + 60*x^2*Log[x] + 
                36*Log[x]^2 + 36*x^2*Log[x]^2))/(162*(-1 + x)*(1 + x)) - 
             (ep^2*(-14681 - 8064*x + 1369*x^2 + 1104*Log[x] + 864*x*Log[x] + 
                1104*x^2*Log[x] + 360*Log[x]^2 + 360*x^2*Log[x]^2 + 
                144*Log[x]^3 + 144*x^2*Log[x]^3))/(972*(-1 + x)*(1 + x)) + 
             (136*ep^2*(1 + x^2)*Zeta[3])/(27*(-1 + x)*(1 + x))) + 
           G[{-1, -1}, x]*(Pi^2*((64*ep*(1 + x^2))/(9*(-1 + x)*(1 + x)) + 
               (320*ep^2*(1 + x^2))/(27*(-1 + x)*(1 + x))) + 
             (512*ep^2*(1 + x^2)*Zeta[3])/(3*(-1 + x)*(1 + x))) + 
           G[{-1}, x]*((-344*ep^2*Pi^4*(1 + x^2))/(135*(-1 + x)*(1 + x)) + 
             Pi^2*((-16*(1 + x^2))/(9*(-1 + x)*(1 + x)) - (80*ep*(1 + x^2))/
                (27*(-1 + x)*(1 + x)) - (32*ep^2*(23 + 18*x + 23*x^2))/
                (81*(-1 + x)*(1 + x))) + ((-128*ep*(1 + x^2))/(3*(-1 + x)*
                 (1 + x)) - (640*ep^2*(1 + x^2))/(9*(-1 + x)*(1 + x)))*
              Zeta[3]) + (128*ep^2*(1 + x^2)*Zeta[5])/((-1 + x)*(1 + x))) + 
         cR^2*((ep^2*Pi^6*(5541 - 22685*x - 8192*x^2 + 62188*x^3 - 
              57875*x^4 + 40731*x^5))/(5670*(-1 + x)^3*(1 + x)^2) + 
           (16*ep^2*Pi^2*(37 - 81*x + 99*x^2 - 81*x^3 + 38*x^4)*
             G[{-1, -1, -1}, x])/(3*(-1 + x)^2*(1 + x)^2) + 
           ((-16*ep*(1 + x^2))/((-1 + x)*(1 + x)) + (128*ep^2*Pi^2*(1 + x^2)^
                2)/(3*(-1 + x)^2*(1 + x)^2) - (112*ep^2*(31 + 2*x + 31*x^2))/
              ((-1 + x)*(1 + x)))*G[{-1, -1, -1, 0}, x] - 
           (32*ep^2*Pi^2*(5 - 5*x + 7*x^2 - x^3 - x^4 + x^5)*
             G[{-1, -1, 0, -1}, x])/(3*(-1 + x)^3*(1 + x)^2) + 
           ((64*(1 + x^2)^2)/((-1 + x)^2*(1 + x)^2) - 
             (16*ep*(11 + 9*x + 45*x^2 + 9*x^3 + 10*x^4))/((-1 + x)^2*(1 + x)^
                2) + (8*ep^2*(-315 + 8*x + 352*x^2 + 36*x^3 + 263*x^4))/
              ((-1 + x)^2*(1 + x)^2) + (16*ep^2*Pi^2*(-8 + 6*x - 17*x^2 + 
                31*x^3 - 18*x^4 + 16*x^5))/(3*(-1 + x)^3*(1 + x)^2))*
            G[{-1, -1, 0, 0}, x] + ((-1152*ep^2*(1 + x^2))/((-1 + x)*(1 + 
                x)) - (128*ep^2*Pi^2*(1 + x + 2*x^2 - x^3 + x^4))/
              (3*(-1 + x)^2*(1 + x)^2))*G[{-1, -1, 1, 0}, x] + 
           (32*ep^2*Pi^2*(8 - 8*x + x^2 + 5*x^3 - 10*x^4 + 10*x^5)*
             G[{-1, 0, -1, -1}, x])/(3*(-1 + x)^3*(1 + x)^2) + 
           ((32*(1 + x^2)^2)/((-1 + x)^2*(1 + x)^2) - 
             (16*ep*(12 + 3*x + 63*x^2 + 3*x^3 + 11*x^4))/((-1 + x)^2*(1 + x)^
                2) + (8*ep^2*(-315 - 56*x + 352*x^2 - 28*x^3 + 263*x^4))/
              ((-1 + x)^2*(1 + x)^2) - (64*ep^2*Pi^2*(1 - 3*x^2 + 3*x^3 - 
                3*x^4 + 4*x^5))/(3*(-1 + x)^3*(1 + x)^2))*G[{-1, 0, -1, 0}, 
             x] - (16*ep^2*Pi^2*(-23 + 29*x - 35*x^2 + 41*x^3 - 9*x^4 + 
              15*x^5)*G[{-1, 0, 0, -1}, x])/(3*(-1 + x)^3*(1 + x)^2) + 
           ((-48*(1 + x^2)^2)/((-1 + x)^2*(1 + x)^2) + 
             (8*ep*(-28 + 17*x - 163*x^2 + 101*x^3 + 7*x^4 + 18*x^5))/
              ((-1 + x)^3*(1 + x)^2) + (8*ep^2*Pi^2*(-64 + 58*x - 99*x^2 + 
                77*x^3 - 30*x^4 + 24*x^5))/(3*(-1 + x)^3*(1 + x)^2) - 
             (4*ep^2*(291 - 211*x - 952*x^2 + 840*x^3 - 299*x^4 + 203*x^5))/
              ((-1 + x)^3*(1 + x)^2))*G[{-1, 0, 0, 0}, x] - 
           (64*ep^2*Pi^2*(1 + x^2)*G[{-1, 0, 0, 1}, x])/(3*(-1 + x)^2*
             (1 + x)^2) + (64*ep^2*Pi^2*x^2*G[{-1, 0, 1, -1}, x])/
            ((-1 + x)^3*(1 + x)) + ((-64*ep*(1 + x + 8*x^2 + x^3 + x^4))/
              ((-1 + x)^2*(1 + x)^2) + (16*ep^2*(-53 - 18*x + 38*x^2 - 
                18*x^3 + 43*x^4))/((-1 + x)^2*(1 + x)^2) - 
             (16*ep^2*Pi^2*(-1 + 7*x - 10*x^2 + 6*x^3 - x^4 + 7*x^5))/
              (3*(-1 + x)^3*(1 + x)^2))*G[{-1, 0, 1, 0}, x] + 
           ((-1152*ep^2*(1 + x^2))/((-1 + x)*(1 + x)) - 
             (128*ep^2*Pi^2*(1 + x + 2*x^2 - x^3 + x^4))/(3*(-1 + x)^2*
               (1 + x)^2))*G[{-1, 1, -1, 0}, x] - 
           (32*ep^2*Pi^2*(7 - 7*x - x^2 + 7*x^3 - 11*x^4 + 11*x^5)*
             G[{-1, 1, 0, -1}, x])/(3*(-1 + x)^3*(1 + x)^2) + 
           ((16*ep*(3 - 8*x + 3*x^2))/(-1 + x)^2 + (16*ep^2*(39 + 55*x + 
                41*x^2 + 57*x^3))/((-1 + x)*(1 + x)^2) + 
             (16*ep^2*Pi^2*(15 - 27*x + 25*x^2 + 9*x^3 - 19*x^4 + 7*x^5))/
              (3*(-1 + x)^3*(1 + x)^2))*G[{-1, 1, 0, 0}, x] + 
           (64*ep^2*Pi^2*(1 + x^2)^2*G[{-1, 1, 0, 1}, x])/(3*(-1 + x)^2*
             (1 + x)^2) + ((-384*ep^2*(1 + x^2))/((-1 + x)*(1 + x)) - 
             (128*ep^2*Pi^2*(1 + x + 2*x^2 - x^3 + x^4))/(3*(-1 + x)^2*
               (1 + x)^2))*G[{-1, 1, 1, 0}, x] - 
           (16*ep^2*Pi^2*(43 - 43*x + 8*x^2 + 4*x^3 - 41*x^4 + 41*x^5)*
             G[{0, -1, -1, -1}, x])/(3*(-1 + x)^3*(1 + x)^2) + 
           ((16*(1 + x^2)^2)/((-1 + x)^2*(1 + x)^2) - 
             (8*ep*(33 - 100*x - 8*x^2 - 100*x^3 + 31*x^4))/
              ((-1 + x)^2*(1 + x)^2) + (16*ep^2*(-50 - 143*x - 173*x^2 - 
                129*x^3 + 239*x^4))/((-1 + x)^2*(1 + x)^2) + 
             (16*ep^2*Pi^2*(19 - 23*x + 4*x^2 + 16*x^3 - 29*x^4 + 25*x^5))/
              (3*(-1 + x)^3*(1 + x)^2))*G[{0, -1, -1, 0}, x] + 
           (8*ep^2*Pi^2*(55 - 55*x - 2*x^2 + 66*x^3 - 89*x^4 + 89*x^5)*
             G[{0, -1, 0, -1}, x])/(3*(-1 + x)^3*(1 + x)^2) + 
           ((-8*(-3 + 11*x - 12*x^2 + 8*x^3 + x^4 + 7*x^5))/
              ((-1 + x)^3*(1 + x)^2) - (8*ep^2*Pi^2*(-26 - 36*x - 21*x^2 + 
                115*x^3 - 104*x^4 + 42*x^5))/(3*(-1 + x)^3*(1 + x)^2) + 
             (4*ep*(-57 + 169*x - 186*x^2 + 270*x^3 - 153*x^4 + 61*x^5))/
              ((-1 + x)^3*(1 + x)^2) - (8*ep^2*(82 + 163*x - 252*x^2 + 
                28*x^3 - 468*x^4 + 323*x^5))/((-1 + x)^3*(1 + x)^2))*
            G[{0, -1, 0, 0}, x] - (32*ep^2*Pi^2*(1 + x - 2*x^2 + 2*x^3 - 
              x^4 + 3*x^5)*G[{0, -1, 0, 1}, x])/(3*(-1 + x)^3*(1 + x)^2) - 
           (64*ep^2*Pi^2*(1 - x + x^2)^2*G[{0, -1, 1, -1}, x])/
            ((-1 + x)^3*(1 + x)) + ((-96*ep*(1 + x^2))/(1 + x)^2 + 
             (96*ep^2*(-3 - 9*x - 12*x^2 - 9*x^3 + 13*x^4))/
              ((-1 + x)^2*(1 + x)^2) + (64*ep^2*Pi^2*(-1 - x - 3*x^2 + 
                11*x^3 - 8*x^4 + 6*x^5))/(3*(-1 + x)^3*(1 + x)^2))*
            G[{0, -1, 1, 0}, x] - (8*ep^2*Pi^2*(-23 - 5*x - 76*x^2 + 64*x^3 - 
              75*x^4 + 47*x^5)*G[{0, 0, -1, -1}, x])/(3*(-1 + x)^3*
             (1 + x)^2) + ((-8*(1 - 5*x - 10*x^2 + 10*x^3 - 15*x^4 + 11*x^5))/
              ((-1 + x)^3*(1 + x)^2) + (8*ep^2*Pi^2*(-17 + 17*x - 51*x^2 + 
                21*x^3 - 19*x^4 + 19*x^5))/(3*(-1 + x)^3*(1 + x)^2) + 
             (4*ep*(-21 + 69*x - 174*x^2 + 514*x^3 - 213*x^4 + 97*x^5))/
              ((-1 + x)^3*(1 + x)^2) - (8*ep^2*(33 + 184*x - 128*x^2 + 
                416*x^3 - 429*x^4 + 220*x^5))/((-1 + x)^3*(1 + x)^2))*
            G[{0, 0, -1, 0}, x] - (16*ep^2*Pi^2*(1 + x^2)*(-1 + 3*x^2)*
             G[{0, 0, -1, 1}, x])/((-1 + x)^2*(1 + x)^2) + 
           (4*ep^2*Pi^2*(-19 - 9*x - 176*x^2 + 268*x^3 - 231*x^4 + 203*x^5)*
             G[{0, 0, 0, -1}, x])/(3*(-1 + x)^3*(1 + x)^2) + 
           (8*ep^2*Pi^2*(3 - x - 14*x^2 + 26*x^3 - 21*x^4 + 23*x^5)*
             G[{0, 0, 0, 1}, x])/(3*(-1 + x)^3*(1 + x)^2) - 
           (16*ep^2*Pi^2*(1 - x - 12*x^2 + 8*x^3 - 11*x^4 + 11*x^5)*
             G[{0, 0, 1, -1}, x])/((-1 + x)^3*(1 + x)^2) + 
           ((-16*(1 + x^2)*(-1 + 3*x^2))/((-1 + x)^2*(1 + x)^2) - 
             (16*ep^2*Pi^2*(2 + 2*x + 7*x^2 + 11*x^3 + 4*x^5))/
              (3*(-1 + x)^3*(1 + x)^2) + (8*ep*(-5 + 13*x - 58*x^2 + 
                106*x^3 - 25*x^4 + 17*x^5))/((-1 + x)^3*(1 + x)^2) - 
             (16*ep^2*(9 + 35*x - 13*x^2 + 51*x^3 - 92*x^4 + 42*x^5))/
              ((-1 + x)^3*(1 + x)^2))*G[{0, 0, 1, 0}, x] - 
           (16*ep^2*Pi^2*(1 + x^2)*(-1 + 3*x^2)*G[{0, 0, 1, 1}, x])/
            (3*(-1 + x)^2*(1 + x)^2) - (64*ep^2*Pi^2*(1 - x + x^2)^2*
             G[{0, 1, -1, -1}, x])/((-1 + x)^3*(1 + x)) + 
           ((-96*ep*(1 + x^2))/(1 + x)^2 + (96*ep^2*(-3 - 9*x - 12*x^2 - 
                9*x^3 + 13*x^4))/((-1 + x)^2*(1 + x)^2) + 
             (64*ep^2*Pi^2*(-1 - x - 3*x^2 + 11*x^3 - 8*x^4 + 6*x^5))/
              (3*(-1 + x)^3*(1 + x)^2))*G[{0, 1, -1, 0}, x] + 
           (16*ep^2*Pi^2*(-3 - 3*x - 20*x^2 + 68*x^3 - 47*x^4 + 41*x^5)*
             G[{0, 1, 0, -1}, x])/(3*(-1 + x)^3*(1 + x)^2) + 
           ((16*(1 + x^2)*(1 - 4*x + x^2))/((-1 + x)^3*(1 + x)) - 
             (32*ep^2*Pi^2*(-6 - x - 9*x^2 + 27*x^3 - 19*x^4 + 12*x^5))/
              (3*(-1 + x)^3*(1 + x)^2) - (8*ep*(5 + 3*x + 10*x^2 - 42*x^3 - 
                3*x^4 + 19*x^5))/((-1 + x)^3*(1 + x)^2) - 
             (16*ep^2*(6 + 68*x - 39*x^2 - 109*x^3 - 139*x^4 + 93*x^5))/
              ((-1 + x)^3*(1 + x)^2))*G[{0, 1, 0, 0}, x] - 
           (16*ep^2*Pi^2*(1 + x^2)*(-1 + 3*x - 5*x^2 + 7*x^3)*
             G[{0, 1, 0, 1}, x])/(3*(-1 + x)^3*(1 + x)^2) + 
           (64*ep^2*Pi^2*(1 - 2*x - 2*x^3 + x^4)*G[{0, 1, 1, -1}, x])/
            ((-1 + x)^3*(1 + x)) + ((-32*ep*(1 + x^2))/(1 + x)^2 + 
             (32*ep^2*(-3 - 9*x - 12*x^2 - 9*x^3 + 13*x^4))/
              ((-1 + x)^2*(1 + x)^2) + (16*ep^2*Pi^2*(-13 + 7*x - 8*x^2 + 
                48*x^3 - 21*x^4 + 15*x^5))/(3*(-1 + x)^3*(1 + x)^2))*
            G[{0, 1, 1, 0}, x] + ((-1152*ep^2*(1 + x^2))/((-1 + x)*(1 + x)) - 
             (128*ep^2*Pi^2*(1 + x + 2*x^2 - x^3 + x^4))/(3*(-1 + x)^2*
               (1 + x)^2))*G[{1, -1, -1, 0}, x] - 
           (32*ep^2*Pi^2*(7 - 7*x - x^2 + 7*x^3 - 11*x^4 + 11*x^5)*
             G[{1, -1, 0, -1}, x])/(3*(-1 + x)^3*(1 + x)^2) + 
           ((16*ep*(3 - 8*x + 3*x^2))/(-1 + x)^2 + (16*ep^2*(39 + 55*x + 
                41*x^2 + 57*x^3))/((-1 + x)*(1 + x)^2) + 
             (16*ep^2*Pi^2*(15 - 27*x + 25*x^2 + 9*x^3 - 19*x^4 + 7*x^5))/
              (3*(-1 + x)^3*(1 + x)^2))*G[{1, -1, 0, 0}, x] + 
           (64*ep^2*Pi^2*(1 + x^2)^2*G[{1, -1, 0, 1}, x])/(3*(-1 + x)^2*
             (1 + x)^2) + ((-384*ep^2*(1 + x^2))/((-1 + x)*(1 + x)) - 
             (128*ep^2*Pi^2*(1 + x + 2*x^2 - x^3 + x^4))/(3*(-1 + x)^2*
               (1 + x)^2))*G[{1, -1, 1, 0}, x] + 
           (32*ep^2*Pi^2*(14 - 14*x + x^2 + 5*x^3 - 16*x^4 + 16*x^5)*
             G[{1, 0, -1, -1}, x])/(3*(-1 + x)^3*(1 + x)^2) + 
           ((32*(1 + x^2)^2)/((-1 + x)^2*(1 + x)^2) + 
             (32*ep*(2 - 9*x - 30*x^2 - 9*x^3 + 2*x^4))/((-1 + x)^2*(1 + x)^
                2) + (32*ep^2*(-33 - x + 64*x^2 - x^3 + 15*x^4))/
              ((-1 + x)^2*(1 + x)^2) - (16*ep^2*Pi^2*(13 - 5*x - 6*x^2 - 
                2*x^3 - 7*x^4 + 15*x^5))/(3*(-1 + x)^3*(1 + x)^2))*
            G[{1, 0, -1, 0}, x] + (32*ep^2*Pi^2*(1 + x^2)^2*G[{1, 0, -1, 1}, 
              x])/((-1 + x)^2*(1 + x)^2) - (16*ep^2*Pi^2*(-1 - 3*x - 5*x^2 + 
              19*x^3 - 15*x^4 + 11*x^5)*G[{1, 0, 0, -1}, x])/
            ((-1 + x)^3*(1 + x)^2) + ((-32*(1 + 2*x + 2*x^2 - 2*x^3 + x^4))/
              ((-1 + x)^2*(1 + x)^2) + (8*ep^2*Pi^2*(-69 + 85*x - 117*x^2 + 
                51*x^3 + x^4 + 15*x^5))/(3*(-1 + x)^3*(1 + x)^2) - 
             (16*ep*(-4 + 31*x + 31*x^2 - 27*x^3 - 23*x^4 + 16*x^5))/
              ((-1 + x)^3*(1 + x)^2) - (16*ep^2*(14 - 10*x - 51*x^2 + 
                65*x^3 - 91*x^4 + 41*x^5))/((-1 + x)^3*(1 + x)^2))*
            G[{1, 0, 0, 0}, x] - (64*ep^2*Pi^2*(2 - x + x^2)*(1 + x + 2*x^2)*
             G[{1, 0, 0, 1}, x])/(3*(-1 + x)^2*(1 + x)^2) + 
           (32*ep^2*Pi^2*(3 - 3*x + 4*x^3 - 5*x^4 + 5*x^5)*G[{1, 0, 1, -1}, 
              x])/((-1 + x)^3*(1 + x)^2) + 
           ((32*(1 + x^2)^2)/((-1 + x)^2*(1 + x)^2) + 
             (16*ep*(1 - 4*x - 26*x^2 - 4*x^3 + x^4))/((-1 + x)^2*(1 + x)^
                2) + (32*ep^2*(-9 - 2*x + 14*x^2 - 2*x^3 + 7*x^4))/
              ((-1 + x)^2*(1 + x)^2) - (16*ep^2*Pi^2*(13 - x + 2*x^2 - 
                18*x^3 + 9*x^4 + 3*x^5))/(3*(-1 + x)^3*(1 + x)^2))*
            G[{1, 0, 1, 0}, x] + (32*ep^2*Pi^2*(1 + x^2)^2*G[{1, 0, 1, 1}, 
              x])/(3*(-1 + x)^2*(1 + x)^2) + 
           ((-384*ep^2*(1 + x^2))/((-1 + x)*(1 + x)) - 
             (128*ep^2*Pi^2*(1 + x + 2*x^2 - x^3 + x^4))/(3*(-1 + x)^2*
               (1 + x)^2))*G[{1, 1, -1, 0}, x] - 
           (32*ep^2*Pi^2*(7 - 7*x - x^2 + 7*x^3 - 11*x^4 + 11*x^5)*
             G[{1, 1, 0, -1}, x])/(3*(-1 + x)^3*(1 + x)^2) + 
           ((32*ep*(6 - 5*x + 2*x^2 - 5*x^3 + 6*x^4))/((-1 + x)^2*(1 + x)^
                2) + (32*ep^2*(11 - 16*x - 54*x^2 - 16*x^3 + 27*x^4))/
              ((-1 + x)^2*(1 + x)^2) + (16*ep^2*Pi^2*(15 - 27*x + 25*x^2 + 
                9*x^3 - 19*x^4 + 7*x^5))/(3*(-1 + x)^3*(1 + x)^2))*
            G[{1, 1, 0, 0}, x] + (64*ep^2*Pi^2*(1 + x^2)^2*G[{1, 1, 0, 1}, 
              x])/(3*(-1 + x)^2*(1 + x)^2) + 
           ((-128*ep^2*(1 + x^2))/((-1 + x)*(1 + x)) - 
             (128*ep^2*Pi^2*(1 + x + 2*x^2 - x^3 + x^4))/(3*(-1 + x)^2*
               (1 + x)^2))*G[{1, 1, 1, 0}, x] + (32*ep^2*(1 + x^2)*
             G[{-1, -1, -1, -1, 0}, x])/((-1 + x)*(1 + x)) + 
           ((-256*ep*(1 + x^2)^2)/((-1 + x)^2*(1 + x)^2) + 
             (32*ep^2*(25 + 13*x + 89*x^2 + 13*x^3 + 24*x^4))/
              ((-1 + x)^2*(1 + x)^2))*G[{-1, -1, -1, 0, 0}, x] + 
           ((-128*ep*(1 + x^2)^2)/((-1 + x)^2*(1 + x)^2) + 
             (32*ep^2*(27 + x + 125*x^2 + x^3 + 26*x^4))/((-1 + x)^2*(1 + x)^
                2))*G[{-1, -1, 0, -1, 0}, x] + 
           ((192*ep*(1 + x^2)^2)/((-1 + x)^2*(1 + x)^2) - 
             (16*ep^2*(-56 + 33*x - 249*x^2 + 311*x^3 - 55*x^4 + 64*x^5))/
              ((-1 + x)^3*(1 + x)^2))*G[{-1, -1, 0, 0, 0}, x] + 
           (256*ep^2*(1 + x + 8*x^2 + x^3 + x^4)*G[{-1, -1, 0, 1, 0}, x])/
            ((-1 + x)^2*(1 + x)^2) + (32*ep^2*(1 - 6*x + 18*x^2 - 6*x^3 + 
              x^4)*G[{-1, -1, 1, 0, 0}, x])/((-1 + x)^2*(1 + x)^2) + 
           ((-64*ep*(1 + x^2)^2)/((-1 + x)^2*(1 + x)^2) + 
             (32*ep^2*(36 + 3*x + 207*x^2 + 3*x^3 + 35*x^4))/
              ((-1 + x)^2*(1 + x)^2))*G[{-1, 0, -1, -1, 0}, x] + 
           ((32*ep*(-6 + 2*x - 9*x^2 + 11*x^3 - 8*x^4 + 4*x^5))/
              ((-1 + x)^3*(1 + x)^2) - (16*ep^2*(-75 + 48*x - 409*x^2 + 
                367*x^3 - 54*x^4 + 71*x^5))/((-1 + x)^3*(1 + x)^2))*
            G[{-1, 0, -1, 0, 0}, x] + (384*ep^2*(1 + x + 8*x^2 + x^3 + x^4)*
             G[{-1, 0, -1, 1, 0}, x])/((-1 + x)^2*(1 + x)^2) + 
           ((64*ep*(-4 + 5*x - 5*x^2 + 5*x^3 + x^5))/((-1 + x)^3*(1 + x)^2) - 
             (16*ep^2*(-93 + 104*x - 553*x^2 + 383*x^3 - 30*x^4 + 53*x^5))/
              ((-1 + x)^3*(1 + x)^2))*G[{-1, 0, 0, -1, 0}, x] + 
           ((-16*ep*(-22 + 22*x - 39*x^2 + 29*x^3 - 12*x^4 + 12*x^5))/
              ((-1 + x)^3*(1 + x)^2) + (8*ep^2*(-31 + 56*x - 507*x^2 + 
                285*x^3 + 16*x^4 + 33*x^5))/((-1 + x)^3*(1 + x)^2))*
            G[{-1, 0, 0, 0, 0}, x] + ((128*ep*(1 + x^2))/((-1 + x)^2*(1 + x)^
                2) - (64*ep^2*(-7 + 2*x - 56*x^2 + 44*x^3 + x^4 + 4*x^5))/
              ((-1 + x)^3*(1 + x)^2))*G[{-1, 0, 0, 1, 0}, x] + 
           (384*ep^2*(1 + x + 8*x^2 + x^3 + x^4)*G[{-1, 0, 1, -1, 0}, x])/
            ((-1 + x)^2*(1 + x)^2) + ((32*ep*(1 + x^2)*(1 - 4*x + x^2))/
              ((-1 + x)^3*(1 + x)) - (16*ep^2*(5 - 15*x - 152*x^2 + 120*x^3 + 
                15*x^4 + 19*x^5))/((-1 + x)^3*(1 + x)^2))*G[{-1, 0, 1, 0, 0}, 
             x] + (128*ep^2*(1 + x + 8*x^2 + x^3 + x^4)*G[{-1, 0, 1, 1, 0}, 
              x])/((-1 + x)^2*(1 + x)^2) + (32*ep^2*(1 - 6*x + 18*x^2 - 
              6*x^3 + x^4)*G[{-1, 1, -1, 0, 0}, x])/((-1 + x)^2*(1 + x)^2) + 
           ((-128*ep*(1 + x^2)^2)/((-1 + x)^2*(1 + x)^2) - 
             (32*ep^2*(1 + 10*x - 46*x^2 + 10*x^3 + x^4))/((-1 + x)^2*(1 + x)^
                2))*G[{-1, 1, 0, -1, 0}, x] + 
           ((128*ep*(1 - x + 2*x^2 + x^3 + x^4))/((-1 + x)^2*(1 + x)^2) - 
             (64*ep^2*(6 + x - 27*x^2 + 29*x^3 + 3*x^4))/((-1 + x)^3*(1 + x)^
                2))*G[{-1, 1, 0, 0, 0}, x] + 
           ((-128*ep*(1 + x^2)^2)/((-1 + x)^2*(1 + x)^2) - 
             (64*ep^2*(1 + 2*x - 14*x^2 + 2*x^3 + x^4))/((-1 + x)^2*(1 + x)^
                2))*G[{-1, 1, 0, 1, 0}, x] - (64*ep^2*(5 - 6*x - 6*x^2 - 
              6*x^3 + 5*x^4)*G[{-1, 1, 1, 0, 0}, x])/((-1 + x)^2*(1 + x)^2) + 
           ((-32*ep*(1 + x^2)^2)/((-1 + x)^2*(1 + x)^2) + 
             (16*ep^2*(105 - 292*x + 40*x^2 - 292*x^3 + 103*x^4))/
              ((-1 + x)^2*(1 + x)^2))*G[{0, -1, -1, -1, 0}, x] + 
           ((16*ep*(-3 + 19*x - 24*x^2 + 12*x^3 + x^4 + 15*x^5))/
              ((-1 + x)^3*(1 + x)^2) - (8*ep^2*(-177 + 561*x - 610*x^2 + 
                742*x^3 - 521*x^4 + 205*x^5))/((-1 + x)^3*(1 + x)^2))*
            G[{0, -1, -1, 0, 0}, x] + (576*ep^2*(1 + x^2)*
             G[{0, -1, -1, 1, 0}, x])/(1 + x)^2 + 
           ((16*ep*(5 + 11*x - 20*x^2 + 16*x^3 - 7*x^4 + 23*x^5))/
              ((-1 + x)^3*(1 + x)^2) - (8*ep^2*(-177 + 577*x - 706*x^2 + 
                966*x^3 - 569*x^4 + 205*x^5))/((-1 + x)^3*(1 + x)^2))*
            G[{0, -1, 0, -1, 0}, x] + ((-8*ep*(13 + 35*x - 42*x^2 + 18*x^3 + 
                5*x^4 + 43*x^5))/((-1 + x)^3*(1 + x)^2) + 
             (4*ep^2*(-201 + 541*x - 990*x^2 + 1770*x^3 - 537*x^4 + 313*x^5))/
              ((-1 + x)^3*(1 + x)^2))*G[{0, -1, 0, 0, 0}, x] + 
           ((64*ep*(1 + x - 2*x^2 + 2*x^3 - x^4 + 3*x^5))/((-1 + x)^3*(1 + x)^
                2) - (32*ep^2*(-15 + 43*x - 84*x^2 + 100*x^3 - 31*x^4 + 
                15*x^5))/((-1 + x)^3*(1 + x)^2))*G[{0, -1, 0, 1, 0}, x] + 
           (576*ep^2*(1 + x^2)*G[{0, -1, 1, -1, 0}, x])/(1 + x)^2 + 
           ((64*ep*x^2)/((-1 + x)^3*(1 + x)) - (32*ep^2*(-9 + 19*x - 37*x^2 + 
                83*x^3 - 38*x^4 + 6*x^5))/((-1 + x)^3*(1 + x)^2))*
            G[{0, -1, 1, 0, 0}, x] + (192*ep^2*(1 + x^2)*G[{0, -1, 1, 1, 0}, 
              x])/(1 + x)^2 + ((16*ep*(13 - 25*x - 26*x^2 + 26*x^3 - 51*x^4 + 
                39*x^5))/((-1 + x)^3*(1 + x)^2) - (8*ep^2*(-81 + 289*x - 
                718*x^2 + 1682*x^3 - 681*x^4 + 325*x^5))/((-1 + x)^3*(1 + x)^
                2))*G[{0, 0, -1, -1, 0}, x] + 
           ((-8*ep*(15 - 19*x - 40*x^2 + 28*x^3 - 53*x^4 + 49*x^5))/
              ((-1 + x)^3*(1 + x)^2) + (4*ep^2*(-135 + 363*x - 970*x^2 + 
                2318*x^3 - 859*x^4 + 475*x^5))/((-1 + x)^3*(1 + x)^2))*
            G[{0, 0, -1, 0, 0}, x] + ((96*ep*(1 + x^2)*(-1 + 3*x^2))/
              ((-1 + x)^2*(1 + x)^2) - (48*ep^2*(-5 + 13*x - 58*x^2 + 
                106*x^3 - 25*x^4 + 17*x^5))/((-1 + x)^3*(1 + x)^2))*
            G[{0, 0, -1, 1, 0}, x] + ((4*ep^2*(-45 + 97*x - 598*x^2 + 
                1802*x^3 - 417*x^4 + 49*x^5))/((-1 + x)^3*(1 + x)^2) - 
             (8*ep*(5 - 9*x - 68*x^2 + 136*x^3 - 111*x^4 + 107*x^5))/
              ((-1 + x)^3*(1 + x)^2))*G[{0, 0, 0, -1, 0}, x] + 
           ((8*ep^2*(-11 + 19*x - 188*x^2 + 360*x^3 - 25*x^4 + 5*x^5))/
              ((-1 + x)^3*(1 + x)^2) - (16*ep*(3 - x - 14*x^2 + 26*x^3 - 
                21*x^4 + 23*x^5))/((-1 + x)^3*(1 + x)^2))*G[{0, 0, 0, 1, 0}, 
             x] + ((96*ep*(1 + x^2)*(-1 + 3*x^2))/((-1 + x)^2*(1 + x)^2) - 
             (48*ep^2*(-5 + 13*x - 58*x^2 + 106*x^3 - 25*x^4 + 17*x^5))/
              ((-1 + x)^3*(1 + x)^2))*G[{0, 0, 1, -1, 0}, x] + 
           ((16*ep*(-5 + 5*x - 6*x^2 + 14*x^3 - 5*x^4 + 5*x^5))/
              ((-1 + x)^3*(1 + x)^2) + (8*ep^2*(-17 + 5*x - 210*x^2 + 
                530*x^3 - 129*x^4 + 101*x^5))/((-1 + x)^3*(1 + x)^2))*
            G[{0, 0, 1, 0, 0}, x] + ((32*ep*(1 + x^2)*(-1 + 3*x^2))/
              ((-1 + x)^2*(1 + x)^2) - (16*ep^2*(-5 + 13*x - 58*x^2 + 
                106*x^3 - 25*x^4 + 17*x^5))/((-1 + x)^3*(1 + x)^2))*
            G[{0, 0, 1, 1, 0}, x] + (576*ep^2*(1 + x^2)*G[{0, 1, -1, -1, 0}, 
              x])/(1 + x)^2 + ((64*ep*x^2)/((-1 + x)^3*(1 + x)) - 
             (32*ep^2*(-9 + 19*x - 37*x^2 + 83*x^3 - 38*x^4 + 6*x^5))/
              ((-1 + x)^3*(1 + x)^2))*G[{0, 1, -1, 0, 0}, x] + 
           (192*ep^2*(1 + x^2)*G[{0, 1, -1, 1, 0}, x])/(1 + x)^2 + 
           ((32*ep*(-1 + 7*x - 4*x^2 + 12*x^3 - x^4 + 7*x^5))/
              ((-1 + x)^3*(1 + x)^2) + (16*ep^2*(33 - 89*x + 142*x^2 - 
                174*x^3 + 57*x^4 + 15*x^5))/((-1 + x)^3*(1 + x)^2))*
            G[{0, 1, 0, -1, 0}, x] + ((-16*ep*(1 + 13*x + 8*x^3 + 9*x^4 + 
                5*x^5))/((-1 + x)^3*(1 + x)^2) - (8*ep^2*(17 + 15*x + 
                180*x^2 - 456*x^3 - 5*x^4 + 25*x^5))/((-1 + x)^3*(1 + x)^2))*
            G[{0, 1, 0, 0, 0}, x] + ((32*ep*(1 + x^2)*(-1 + 3*x - 5*x^2 + 
                7*x^3))/((-1 + x)^3*(1 + x)^2) + (16*ep^2*(11 - 39*x + 
                80*x^2 - 84*x^3 + 17*x^4 + 7*x^5))/((-1 + x)^3*(1 + x)^2))*
            G[{0, 1, 0, 1, 0}, x] + (192*ep^2*(1 + x^2)*G[{0, 1, 1, -1, 0}, 
              x])/(1 + x)^2 + ((-32*ep*(3 - 4*x - 4*x^3 + 3*x^4))/
              ((-1 + x)^3*(1 + x)) + (16*ep^2*(-19 + 95*x - 52*x^2 - 80*x^3 - 
                37*x^4 + 37*x^5))/((-1 + x)^3*(1 + x)^2))*G[{0, 1, 1, 0, 0}, 
             x] + (64*ep^2*(1 + x^2)*G[{0, 1, 1, 1, 0}, x])/(1 + x)^2 + 
           (32*ep^2*(1 - 6*x + 18*x^2 - 6*x^3 + x^4)*G[{1, -1, -1, 0, 0}, x])/
            ((-1 + x)^2*(1 + x)^2) + ((-128*ep*(1 + x^2)^2)/
              ((-1 + x)^2*(1 + x)^2) - (32*ep^2*(1 + 10*x - 46*x^2 + 10*x^3 + 
                x^4))/((-1 + x)^2*(1 + x)^2))*G[{1, -1, 0, -1, 0}, x] + 
           ((128*ep*(1 - x + 2*x^2 + x^3 + x^4))/((-1 + x)^2*(1 + x)^2) - 
             (64*ep^2*(6 + x - 27*x^2 + 29*x^3 + 3*x^4))/((-1 + x)^3*(1 + x)^
                2))*G[{1, -1, 0, 0, 0}, x] + 
           ((-128*ep*(1 + x^2)^2)/((-1 + x)^2*(1 + x)^2) - 
             (64*ep^2*(1 + 2*x - 14*x^2 + 2*x^3 + x^4))/((-1 + x)^2*(1 + x)^
                2))*G[{1, -1, 0, 1, 0}, x] - (64*ep^2*(5 - 6*x - 6*x^2 - 
              6*x^3 + 5*x^4)*G[{1, -1, 1, 0, 0}, x])/((-1 + x)^2*(1 + x)^2) + 
           ((-320*ep*(1 + x^2)^2)/((-1 + x)^2*(1 + x)^2) - 
             (64*ep^2*(2 - 19*x - 98*x^2 - 19*x^3 + 2*x^4))/
              ((-1 + x)^2*(1 + x)^2))*G[{1, 0, -1, -1, 0}, x] + 
           ((32*ep*(-13 + 13*x - 19*x^2 + 13*x^3 - 3*x^4 + 3*x^5))/
              ((-1 + x)^3*(1 + x)^2) + (16*ep^2*(-19 + 67*x + 282*x^2 - 
                214*x^3 - 77*x^4 + 13*x^5))/((-1 + x)^3*(1 + x)^2))*
            G[{1, 0, -1, 0, 0}, x] + ((-192*ep*(1 + x^2)^2)/
              ((-1 + x)^2*(1 + x)^2) - (96*ep^2*(1 - 4*x - 26*x^2 - 4*x^3 + 
                x^4))/((-1 + x)^2*(1 + x)^2))*G[{1, 0, -1, 1, 0}, x] + 
           ((64*ep*(-5 - x - 5*x^2 + 19*x^3 - 13*x^4 + 7*x^5))/
              ((-1 + x)^3*(1 + x)^2) + (32*ep^2*(10 + 37*x + 147*x^2 - 
                139*x^3 - 19*x^4 + 32*x^5))/((-1 + x)^3*(1 + x)^2))*
            G[{1, 0, 0, -1, 0}, x] + ((-16*ep*(-21 + 17*x - 25*x^2 + 23*x^3 - 
                7*x^4 + 3*x^5))/((-1 + x)^3*(1 + x)^2) - 
             (8*ep^2*(-59 + 153*x + 280*x^2 - 140*x^3 - 163*x^4 + 77*x^5))/
              ((-1 + x)^3*(1 + x)^2))*G[{1, 0, 0, 0, 0}, x] + 
           ((128*ep*(2 - x + x^2)*(1 + x + 2*x^2))/((-1 + x)^2*(1 + x)^2) + 
             (32*ep^2*(1 + 12*x + 71*x^2 - 67*x^3 - 4*x^4 + 11*x^5))/
              ((-1 + x)^3*(1 + x)^2))*G[{1, 0, 0, 1, 0}, x] + 
           ((-192*ep*(1 + x^2)^2)/((-1 + x)^2*(1 + x)^2) - 
             (96*ep^2*(1 - 4*x - 26*x^2 - 4*x^3 + x^4))/((-1 + x)^2*(1 + x)^
                2))*G[{1, 0, 1, -1, 0}, x] + 
           ((-64*ep*(5 - 7*x + 8*x^2 - 3*x^4 + x^5))/((-1 + x)^3*(1 + x)^2) + 
             (32*ep^2*(-29 + 50*x + 51*x^2 - 19*x^3 - 60*x^4 + 11*x^5))/
              ((-1 + x)^3*(1 + x)^2))*G[{1, 0, 1, 0, 0}, x] + 
           ((-64*ep*(1 + x^2)^2)/((-1 + x)^2*(1 + x)^2) - 
             (32*ep^2*(1 - 4*x - 26*x^2 - 4*x^3 + x^4))/((-1 + x)^2*(1 + x)^
                2))*G[{1, 0, 1, 1, 0}, x] - (64*ep^2*(5 - 6*x - 6*x^2 - 
              6*x^3 + 5*x^4)*G[{1, 1, -1, 0, 0}, x])/((-1 + x)^2*(1 + x)^2) + 
           ((-128*ep*(1 + x^2)^2)/((-1 + x)^2*(1 + x)^2) - 
             (64*ep^2*(7 + 3*x + 3*x^3 + 7*x^4))/((-1 + x)^2*(1 + x)^2))*
            G[{1, 1, 0, -1, 0}, x] + ((128*ep*(1 - x + 2*x^2 + x^3 + x^4))/
              ((-1 + x)^2*(1 + x)^2) + (32*ep^2*(-33 + 44*x + x^2 - 5*x^3 - 
                52*x^4 + 21*x^5))/((-1 + x)^3*(1 + x)^2))*G[{1, 1, 0, 0, 0}, 
             x] + ((-128*ep*(1 + x^2)^2)/((-1 + x)^2*(1 + x)^2) - 
             (64*ep^2*(2 + 3*x - 6*x^2 + 3*x^3 + 2*x^4))/((-1 + x)^2*(1 + x)^
                2))*G[{1, 1, 0, 1, 0}, x] - (64*ep^2*(13 - 21*x - 12*x^2 - 
              21*x^3 + 13*x^4)*G[{1, 1, 1, 0, 0}, x])/((-1 + x)^2*
             (1 + x)^2) + (1024*ep^2*(1 + x^2)^2*G[{-1, -1, -1, -1, 0, 0}, 
              x])/((-1 + x)^2*(1 + x)^2) + (512*ep^2*(1 + x^2)^2*
             G[{-1, -1, -1, 0, -1, 0}, x])/((-1 + x)^2*(1 + x)^2) - 
           (768*ep^2*(1 + x^2)^2*G[{-1, -1, -1, 0, 0, 0}, x])/
            ((-1 + x)^2*(1 + x)^2) + (256*ep^2*(1 + x^2)^2*
             G[{-1, -1, 0, -1, -1, 0}, x])/((-1 + x)^2*(1 + x)^2) - 
           (64*ep^2*(-9 + 13*x - 21*x^2 + 19*x^3 - 7*x^4 + 11*x^5)*
             G[{-1, -1, 0, -1, 0, 0}, x])/((-1 + x)^3*(1 + x)^2) - 
           (64*ep^2*(-7 + 5*x - 20*x^2 + 20*x^3 - 15*x^4 + 13*x^5)*
             G[{-1, -1, 0, 0, -1, 0}, x])/((-1 + x)^3*(1 + x)^2) + 
           (32*ep^2*(-29 + 29*x - 63*x^2 + 73*x^3 - 39*x^4 + 39*x^5)*
             G[{-1, -1, 0, 0, 0, 0}, x])/((-1 + x)^3*(1 + x)^2) - 
           (128*ep^2*(1 + x^2)*(1 + 3*x^2)*G[{-1, -1, 0, 0, 1, 0}, x])/
            ((-1 + x)^2*(1 + x)^2) + (64*ep^2*(1 + x^2)*(1 - 4*x + x^2)*
             G[{-1, -1, 0, 1, 0, 0}, x])/((-1 + x)^3*(1 + x)) + 
           (512*ep^2*(1 + x^2)^2*G[{-1, -1, 1, 0, -1, 0}, x])/
            ((-1 + x)^2*(1 + x)^2) - (256*ep^2*(2 - x + x^2)*(1 + x + 2*x^2)*
             G[{-1, -1, 1, 0, 0, 0}, x])/((-1 + x)^2*(1 + x)^2) + 
           (512*ep^2*(1 + x^2)^2*G[{-1, -1, 1, 0, 1, 0}, x])/
            ((-1 + x)^2*(1 + x)^2) + (128*ep^2*(1 + x^2)^2*
             G[{-1, 0, -1, -1, -1, 0}, x])/((-1 + x)^2*(1 + x)^2) - 
           (64*ep^2*(-12 + 4*x - 15*x^2 + 21*x^3 - 14*x^4 + 6*x^5)*
             G[{-1, 0, -1, -1, 0, 0}, x])/((-1 + x)^3*(1 + x)^2) - 
           (64*ep^2*(4 - 3*x + x^2)*(-4 - x - 4*x^2 + 2*x^3)*
             G[{-1, 0, -1, 0, -1, 0}, x])/((-1 + x)^3*(1 + x)^2) + 
           (32*ep^2*(-29 + 5*x - 24*x^2 + 36*x^3 - 25*x^4 + x^5)*
             G[{-1, 0, -1, 0, 0, 0}, x])/((-1 + x)^3*(1 + x)^2) + 
           (256*ep^2*(2 - x + 2*x^2 - 2*x^3 + x^4)*G[{-1, 0, -1, 0, 1, 0}, 
              x])/((-1 + x)^3*(1 + x)^2) + (128*ep^2*x^2*
             G[{-1, 0, -1, 1, 0, 0}, x])/((-1 + x)^3*(1 + x)) - 
           (128*ep^2*(-13 + 16*x - 13*x^2 + 13*x^3 + 3*x^4)*
             G[{-1, 0, 0, -1, -1, 0}, x])/((-1 + x)^3*(1 + x)^2) + 
           (32*ep^2*(-33 + 35*x - 31*x^2 + 37*x^3 + x^4 + x^5)*
             G[{-1, 0, 0, -1, 0, 0}, x])/((-1 + x)^3*(1 + x)^2) - 
           (768*ep^2*(1 + x^2)*G[{-1, 0, 0, -1, 1, 0}, x])/
            ((-1 + x)^2*(1 + x)^2) + (32*ep^2*(-79 + 81*x - 119*x^2 + 
              85*x^3 - 21*x^4 + 23*x^5)*G[{-1, 0, 0, 0, -1, 0}, x])/
            ((-1 + x)^3*(1 + x)^2) - (16*ep^2*(-36 + 36*x - 65*x^2 + 51*x^3 - 
              22*x^4 + 22*x^5)*G[{-1, 0, 0, 0, 0, 0}, x])/
            ((-1 + x)^3*(1 + x)^2) + (32*ep^2*(-33 + 31*x - 46*x^2 + 34*x^3 - 
              9*x^4 + 7*x^5)*G[{-1, 0, 0, 0, 1, 0}, x])/((-1 + x)^3*
             (1 + x)^2) - (768*ep^2*(1 + x^2)*G[{-1, 0, 0, 1, -1, 0}, x])/
            ((-1 + x)^2*(1 + x)^2) - (64*ep^2*(-5 + 5*x - 12*x^2 + 8*x^3 - 
              5*x^4 + 5*x^5)*G[{-1, 0, 0, 1, 0, 0}, x])/((-1 + x)^3*
             (1 + x)^2) - (256*ep^2*(1 + x^2)*G[{-1, 0, 0, 1, 1, 0}, x])/
            ((-1 + x)^2*(1 + x)^2) + (128*ep^2*x^2*G[{-1, 0, 1, -1, 0, 0}, 
              x])/((-1 + x)^3*(1 + x)) - (64*ep^2*(-11 + 5*x - 20*x^2 + 
              12*x^3 - 11*x^4 + 5*x^5)*G[{-1, 0, 1, 0, -1, 0}, x])/
            ((-1 + x)^3*(1 + x)^2) + (32*ep^2*(-7 - 7*x - 12*x^2 + 4*x^3 - 
              15*x^4 + x^5)*G[{-1, 0, 1, 0, 0, 0}, x])/((-1 + x)^3*
             (1 + x)^2) - (64*ep^2*(1 + x^2)*(-11 + 9*x - 7*x^2 + 5*x^3)*
             G[{-1, 0, 1, 0, 1, 0}, x])/((-1 + x)^3*(1 + x)^2) - 
           (64*ep^2*(3 - 4*x - 4*x^3 + 3*x^4)*G[{-1, 0, 1, 1, 0, 0}, x])/
            ((-1 + x)^3*(1 + x)) + (512*ep^2*(1 + x^2)^2*
             G[{-1, 1, -1, 0, -1, 0}, x])/((-1 + x)^2*(1 + x)^2) - 
           (256*ep^2*(2 - x + x^2)*(1 + x + 2*x^2)*G[{-1, 1, -1, 0, 0, 0}, 
              x])/((-1 + x)^2*(1 + x)^2) + (512*ep^2*(1 + x^2)^2*
             G[{-1, 1, -1, 0, 1, 0}, x])/((-1 + x)^2*(1 + x)^2) + 
           (1280*ep^2*(1 + x^2)^2*G[{-1, 1, 0, -1, -1, 0}, x])/
            ((-1 + x)^2*(1 + x)^2) - (64*ep^2*(-11 + 11*x - 29*x^2 + 35*x^3 - 
              21*x^4 + 21*x^5)*G[{-1, 1, 0, -1, 0, 0}, x])/
            ((-1 + x)^3*(1 + x)^2) + (768*ep^2*(1 + x^2)^2*
             G[{-1, 1, 0, -1, 1, 0}, x])/((-1 + x)^2*(1 + x)^2) - 
           (128*ep^2*(-13 + 19*x - 31*x^2 + 17*x^3 - 5*x^4 + 11*x^5)*
             G[{-1, 1, 0, 0, -1, 0}, x])/((-1 + x)^3*(1 + x)^2) + 
           (32*ep^2*(-15 + 19*x - 47*x^2 + 49*x^3 - 29*x^4 + 33*x^5)*
             G[{-1, 1, 0, 0, 0, 0}, x])/((-1 + x)^3*(1 + x)^2) - 
           (256*ep^2*(4 - x + 8*x^2 + x^3 + 4*x^4)*G[{-1, 1, 0, 0, 1, 0}, x])/
            ((-1 + x)^2*(1 + x)^2) + (768*ep^2*(1 + x^2)^2*
             G[{-1, 1, 0, 1, -1, 0}, x])/((-1 + x)^2*(1 + x)^2) - 
           (128*ep^2*(-1 - x - 4*x^2 + 12*x^3 - 9*x^4 + 7*x^5)*
             G[{-1, 1, 0, 1, 0, 0}, x])/((-1 + x)^3*(1 + x)^2) + 
           (256*ep^2*(1 + x^2)^2*G[{-1, 1, 0, 1, 1, 0}, x])/
            ((-1 + x)^2*(1 + x)^2) + (512*ep^2*(1 + x^2)^2*
             G[{-1, 1, 1, 0, -1, 0}, x])/((-1 + x)^2*(1 + x)^2) - 
           (256*ep^2*(2 - x + x^2)*(1 + x + 2*x^2)*G[{-1, 1, 1, 0, 0, 0}, x])/
            ((-1 + x)^2*(1 + x)^2) + (512*ep^2*(1 + x^2)^2*
             G[{-1, 1, 1, 0, 1, 0}, x])/((-1 + x)^2*(1 + x)^2) + 
           (64*ep^2*(1 + x^2)^2*G[{0, -1, -1, -1, -1, 0}, x])/
            ((-1 + x)^2*(1 + x)^2) - (32*ep^2*(-3 + 35*x - 48*x^2 + 20*x^3 + 
              x^4 + 31*x^5)*G[{0, -1, -1, -1, 0, 0}, x])/((-1 + x)^3*
             (1 + x)^2) - (32*ep^2*(13 + 19*x - 40*x^2 + 28*x^3 - 15*x^4 + 
              47*x^5)*G[{0, -1, -1, 0, -1, 0}, x])/((-1 + x)^3*(1 + x)^2) + 
           (16*ep^2*(17 + 55*x - 102*x^2 + 86*x^3 - 39*x^4 + 111*x^5)*
             G[{0, -1, -1, 0, 0, 0}, x])/((-1 + x)^3*(1 + x)^2) - 
           (256*ep^2*(1 + x - 2*x^2 + 2*x^3 - x^4 + 3*x^5)*
             G[{0, -1, -1, 0, 1, 0}, x])/((-1 + x)^3*(1 + x)^2) - 
           (128*ep^2*(1 - x + x^2)^2*G[{0, -1, -1, 1, 0, 0}, x])/
            ((-1 + x)^3*(1 + x)) - (32*ep^2*(29 + 19*x - 52*x^2 + 48*x^3 - 
              31*x^4 + 79*x^5)*G[{0, -1, 0, -1, -1, 0}, x])/
            ((-1 + x)^3*(1 + x)^2) + (16*ep^2*(45 + 67*x - 134*x^2 + 
              118*x^3 - 59*x^4 + 171*x^5)*G[{0, -1, 0, -1, 0, 0}, x])/
            ((-1 + x)^3*(1 + x)^2) - (384*ep^2*(1 + x - 2*x^2 + 2*x^3 - x^4 + 
              3*x^5)*G[{0, -1, 0, -1, 1, 0}, x])/((-1 + x)^3*(1 + x)^2) + 
           (16*ep^2*(73 + 51*x - 130*x^2 + 82*x^3 - 55*x^4 + 179*x^5)*
             G[{0, -1, 0, 0, -1, 0}, x])/((-1 + x)^3*(1 + x)^2) - 
           (8*ep^2*(-15 + 95*x - 250*x^2 + 338*x^3 - 199*x^4 + 279*x^5)*
             G[{0, -1, 0, 0, 0, 0}, x])/((-1 + x)^3*(1 + x)^2) + 
           (128*ep^2*(3 + 4*x - 10*x^2 + 10*x^3 - 6*x^4 + 13*x^5)*
             G[{0, -1, 0, 0, 1, 0}, x])/((-1 + x)^3*(1 + x)^2) - 
           (384*ep^2*(1 + x - 2*x^2 + 2*x^3 - x^4 + 3*x^5)*
             G[{0, -1, 0, 1, -1, 0}, x])/((-1 + x)^3*(1 + x)^2) + 
           (64*ep^2*(2 + 5*x - 9*x^2 + 25*x^3 - 12*x^4 + 19*x^5)*
             G[{0, -1, 0, 1, 0, 0}, x])/((-1 + x)^3*(1 + x)^2) - 
           (128*ep^2*(1 + x - 2*x^2 + 2*x^3 - x^4 + 3*x^5)*
             G[{0, -1, 0, 1, 1, 0}, x])/((-1 + x)^3*(1 + x)^2) - 
           (128*ep^2*(1 - x + x^2)^2*G[{0, -1, 1, -1, 0, 0}, x])/
            ((-1 + x)^3*(1 + x)) - (128*ep^2*x^2*(-5 + 11*x - 8*x^2 + 8*x^3)*
             G[{0, -1, 1, 0, -1, 0}, x])/((-1 + x)^3*(1 + x)^2) + 
           (128*ep^2*(-2 - 5*x^2 + 17*x^3 - 11*x^4 + 9*x^5)*
             G[{0, -1, 1, 0, 0, 0}, x])/((-1 + x)^3*(1 + x)^2) - 
           (128*ep^2*(-1 + x - 6*x^2 + 10*x^3 - 7*x^4 + 7*x^5)*
             G[{0, -1, 1, 0, 1, 0}, x])/((-1 + x)^3*(1 + x)^2) + 
           (128*ep^2*(1 - 2*x - 2*x^3 + x^4)*G[{0, -1, 1, 1, 0, 0}, x])/
            ((-1 + x)^3*(1 + x)) - (32*ep^2*(49 - 77*x - 82*x^2 + 82*x^3 - 
              159*x^4 + 131*x^5)*G[{0, 0, -1, -1, -1, 0}, x])/
            ((-1 + x)^3*(1 + x)^2) + (16*ep^2*(63 - 75*x - 128*x^2 + 
              100*x^3 - 189*x^4 + 177*x^5)*G[{0, 0, -1, -1, 0, 0}, x])/
            ((-1 + x)^3*(1 + x)^2) - (576*ep^2*(1 + x^2)*(-1 + 3*x^2)*
             G[{0, 0, -1, -1, 1, 0}, x])/((-1 + x)^2*(1 + x)^2) + 
           (16*ep^2*(79 - 91*x - 112*x^2 + 100*x^3 - 197*x^4 + 185*x^5)*
             G[{0, 0, -1, 0, -1, 0}, x])/((-1 + x)^3*(1 + x)^2) - 
           (8*ep^2*(83 - 63*x - 80*x^2 + 84*x^3 - 145*x^4 + 165*x^5)*
             G[{0, 0, -1, 0, 0, 0}, x])/((-1 + x)^3*(1 + x)^2) + 
           (128*ep^2*(4 - 3*x - 6*x^2 + 6*x^3 - 9*x^4 + 10*x^5)*
             G[{0, 0, -1, 0, 1, 0}, x])/((-1 + x)^3*(1 + x)^2) - 
           (576*ep^2*(1 + x^2)*(-1 + 3*x^2)*G[{0, 0, -1, 1, -1, 0}, x])/
            ((-1 + x)^2*(1 + x)^2) + (64*ep^2*(6 - 6*x - 7*x^2 + 9*x^3 - 
              14*x^4 + 14*x^5)*G[{0, 0, -1, 1, 0, 0}, x])/
            ((-1 + x)^3*(1 + x)^2) - (192*ep^2*(1 + x^2)*(-1 + 3*x^2)*
             G[{0, 0, -1, 1, 1, 0}, x])/((-1 + x)^2*(1 + x)^2) + 
           (16*ep^2*(41 - 45*x - 212*x^2 + 424*x^3 - 363*x^4 + 359*x^5)*
             G[{0, 0, 0, -1, -1, 0}, x])/((-1 + x)^3*(1 + x)^2) - 
           (8*ep^2*(51 - 35*x - 276*x^2 + 520*x^3 - 433*x^4 + 449*x^5)*
             G[{0, 0, 0, -1, 0, 0}, x])/((-1 + x)^3*(1 + x)^2) + 
           (96*ep^2*(3 - x - 14*x^2 + 26*x^3 - 21*x^4 + 23*x^5)*
             G[{0, 0, 0, -1, 1, 0}, x])/((-1 + x)^3*(1 + x)^2) - 
           (8*ep^2*(13 - 9*x - 144*x^2 + 252*x^3 - 207*x^4 + 211*x^5)*
             G[{0, 0, 0, 0, -1, 0}, x])/((-1 + x)^3*(1 + x)^2) - 
           (16*ep^2*(7 + x - 32*x^2 + 52*x^3 - 41*x^4 + 49*x^5)*
             G[{0, 0, 0, 0, 1, 0}, x])/((-1 + x)^3*(1 + x)^2) + 
           (96*ep^2*(3 - x - 14*x^2 + 26*x^3 - 21*x^4 + 23*x^5)*
             G[{0, 0, 0, 1, -1, 0}, x])/((-1 + x)^3*(1 + x)^2) - 
           (16*ep^2*(17 - 7*x - 54*x^2 + 130*x^3 - 99*x^4 + 109*x^5)*
             G[{0, 0, 0, 1, 0, 0}, x])/((-1 + x)^3*(1 + x)^2) + 
           (32*ep^2*(3 - x - 14*x^2 + 26*x^3 - 21*x^4 + 23*x^5)*
             G[{0, 0, 0, 1, 1, 0}, x])/((-1 + x)^3*(1 + x)^2) - 
           (576*ep^2*(1 + x^2)*(-1 + 3*x^2)*G[{0, 0, 1, -1, -1, 0}, x])/
            ((-1 + x)^2*(1 + x)^2) + (64*ep^2*(6 - 6*x - 7*x^2 + 9*x^3 - 
              14*x^4 + 14*x^5)*G[{0, 0, 1, -1, 0, 0}, x])/
            ((-1 + x)^3*(1 + x)^2) - (192*ep^2*(1 + x^2)*(-1 + 3*x^2)*
             G[{0, 0, 1, -1, 1, 0}, x])/((-1 + x)^2*(1 + x)^2) + 
           (32*ep^2*(19 - 19*x - 6*x^2 - 18*x^3 - 13*x^4 + 13*x^5)*
             G[{0, 0, 1, 0, -1, 0}, x])/((-1 + x)^3*(1 + x)^2) - 
           (16*ep^2*(21 - 13*x + 16*x^2 - 12*x^3 + x^4 + 7*x^5)*
             G[{0, 0, 1, 0, 0, 0}, x])/((-1 + x)^3*(1 + x)^2) + 
           (32*ep^2*(5 - 5*x - 12*x^2 + 8*x^3 - 15*x^4 + 15*x^5)*
             G[{0, 0, 1, 0, 1, 0}, x])/((-1 + x)^3*(1 + x)^2) - 
           (192*ep^2*(1 + x^2)*(-1 + 3*x^2)*G[{0, 0, 1, 1, -1, 0}, x])/
            ((-1 + x)^2*(1 + x)^2) + (160*ep^2*(-1 + x + 4*x^3 - x^4 + x^5)*
             G[{0, 0, 1, 1, 0, 0}, x])/((-1 + x)^3*(1 + x)^2) - 
           (64*ep^2*(1 + x^2)*(-1 + 3*x^2)*G[{0, 0, 1, 1, 1, 0}, x])/
            ((-1 + x)^2*(1 + x)^2) - (128*ep^2*(1 - x + x^2)^2*
             G[{0, 1, -1, -1, 0, 0}, x])/((-1 + x)^3*(1 + x)) - 
           (128*ep^2*x^2*(-5 + 11*x - 8*x^2 + 8*x^3)*G[{0, 1, -1, 0, -1, 0}, 
              x])/((-1 + x)^3*(1 + x)^2) + (128*ep^2*(-2 - 5*x^2 + 17*x^3 - 
              11*x^4 + 9*x^5)*G[{0, 1, -1, 0, 0, 0}, x])/((-1 + x)^3*
             (1 + x)^2) - (128*ep^2*(-1 + x - 6*x^2 + 10*x^3 - 7*x^4 + 7*x^5)*
             G[{0, 1, -1, 0, 1, 0}, x])/((-1 + x)^3*(1 + x)^2) + 
           (128*ep^2*(1 - 2*x - 2*x^3 + x^4)*G[{0, 1, -1, 1, 0, 0}, x])/
            ((-1 + x)^3*(1 + x)) - (64*ep^2*(-3 + 21*x - 28*x^2 + 52*x^3 - 
              19*x^4 + 37*x^5)*G[{0, 1, 0, -1, -1, 0}, x])/
            ((-1 + x)^3*(1 + x)^2) + (64*ep^2*(-5 + 17*x - 31*x^2 + 61*x^3 - 
              29*x^4 + 41*x^5)*G[{0, 1, 0, -1, 0, 0}, x])/
            ((-1 + x)^3*(1 + x)^2) - (192*ep^2*(1 + x^2)*(-1 + 3*x - 5*x^2 + 
              7*x^3)*G[{0, 1, 0, -1, 1, 0}, x])/((-1 + x)^3*(1 + x)^2) + 
           (32*ep^2*(11 + 31*x - 40*x^2 + 48*x^3 - 13*x^4 + 55*x^5)*
             G[{0, 1, 0, 0, -1, 0}, x])/((-1 + x)^3*(1 + x)^2) - 
           (16*ep^2*(-25 + 47*x - 86*x^2 + 178*x^3 - 85*x^4 + 107*x^5)*
             G[{0, 1, 0, 0, 0, 0}, x])/((-1 + x)^3*(1 + x)^2) + 
           (32*ep^2*(-3 + 17*x - 44*x^2 + 60*x^3 - 35*x^4 + 49*x^5)*
             G[{0, 1, 0, 0, 1, 0}, x])/((-1 + x)^3*(1 + x)^2) - 
           (192*ep^2*(1 + x^2)*(-1 + 3*x - 5*x^2 + 7*x^3)*
             G[{0, 1, 0, 1, -1, 0}, x])/((-1 + x)^3*(1 + x)^2) + 
           (32*ep^2*(-25 + 27*x - 44*x^2 + 116*x^3 - 53*x^4 + 55*x^5)*
             G[{0, 1, 0, 1, 0, 0}, x])/((-1 + x)^3*(1 + x)^2) - 
           (64*ep^2*(1 + x^2)*(-1 + 3*x - 5*x^2 + 7*x^3)*
             G[{0, 1, 0, 1, 1, 0}, x])/((-1 + x)^3*(1 + x)^2) + 
           (128*ep^2*(1 - 2*x - 2*x^3 + x^4)*G[{0, 1, 1, -1, 0, 0}, x])/
            ((-1 + x)^3*(1 + x)) - (64*ep^2*(-5 - x - 8*x^2 + 24*x^3 - 
              17*x^4 + 11*x^5)*G[{0, 1, 1, 0, -1, 0}, x])/
            ((-1 + x)^3*(1 + x)^2) + (32*ep^2*(-23 + 9*x - 12*x^2 + 76*x^3 - 
              35*x^4 + 21*x^5)*G[{0, 1, 1, 0, 0, 0}, x])/((-1 + x)^3*
             (1 + x)^2) - (64*ep^2*(-3 + x - 12*x^2 + 20*x^3 - 15*x^4 + 
              13*x^5)*G[{0, 1, 1, 0, 1, 0}, x])/((-1 + x)^3*(1 + x)^2) + 
           (64*ep^2*(7 - 16*x + 8*x^2 - 16*x^3 + 7*x^4)*G[{0, 1, 1, 1, 0, 0}, 
              x])/((-1 + x)^3*(1 + x)) + (512*ep^2*(1 + x^2)^2*
             G[{1, -1, -1, 0, -1, 0}, x])/((-1 + x)^2*(1 + x)^2) - 
           (256*ep^2*(2 - x + x^2)*(1 + x + 2*x^2)*G[{1, -1, -1, 0, 0, 0}, 
              x])/((-1 + x)^2*(1 + x)^2) + (512*ep^2*(1 + x^2)^2*
             G[{1, -1, -1, 0, 1, 0}, x])/((-1 + x)^2*(1 + x)^2) + 
           (1280*ep^2*(1 + x^2)^2*G[{1, -1, 0, -1, -1, 0}, x])/
            ((-1 + x)^2*(1 + x)^2) - (64*ep^2*(-11 + 11*x - 29*x^2 + 35*x^3 - 
              21*x^4 + 21*x^5)*G[{1, -1, 0, -1, 0, 0}, x])/
            ((-1 + x)^3*(1 + x)^2) + (768*ep^2*(1 + x^2)^2*
             G[{1, -1, 0, -1, 1, 0}, x])/((-1 + x)^2*(1 + x)^2) - 
           (128*ep^2*(-13 + 19*x - 31*x^2 + 17*x^3 - 5*x^4 + 11*x^5)*
             G[{1, -1, 0, 0, -1, 0}, x])/((-1 + x)^3*(1 + x)^2) + 
           (32*ep^2*(-15 + 19*x - 47*x^2 + 49*x^3 - 29*x^4 + 33*x^5)*
             G[{1, -1, 0, 0, 0, 0}, x])/((-1 + x)^3*(1 + x)^2) - 
           (256*ep^2*(4 - x + 8*x^2 + x^3 + 4*x^4)*G[{1, -1, 0, 0, 1, 0}, x])/
            ((-1 + x)^2*(1 + x)^2) + (768*ep^2*(1 + x^2)^2*
             G[{1, -1, 0, 1, -1, 0}, x])/((-1 + x)^2*(1 + x)^2) - 
           (128*ep^2*(-1 - x - 4*x^2 + 12*x^3 - 9*x^4 + 7*x^5)*
             G[{1, -1, 0, 1, 0, 0}, x])/((-1 + x)^3*(1 + x)^2) + 
           (256*ep^2*(1 + x^2)^2*G[{1, -1, 0, 1, 1, 0}, x])/
            ((-1 + x)^2*(1 + x)^2) + (512*ep^2*(1 + x^2)^2*
             G[{1, -1, 1, 0, -1, 0}, x])/((-1 + x)^2*(1 + x)^2) - 
           (256*ep^2*(2 - x + x^2)*(1 + x + 2*x^2)*G[{1, -1, 1, 0, 0, 0}, x])/
            ((-1 + x)^2*(1 + x)^2) + (512*ep^2*(1 + x^2)^2*
             G[{1, -1, 1, 0, 1, 0}, x])/((-1 + x)^2*(1 + x)^2) + 
           (2432*ep^2*(1 + x^2)^2*G[{1, 0, -1, -1, -1, 0}, x])/
            ((-1 + x)^2*(1 + x)^2) - (64*ep^2*(-37 + 37*x - 61*x^2 + 51*x^3 - 
              19*x^4 + 19*x^5)*G[{1, 0, -1, -1, 0, 0}, x])/
            ((-1 + x)^3*(1 + x)^2) + (1152*ep^2*(1 + x^2)^2*
             G[{1, 0, -1, -1, 1, 0}, x])/((-1 + x)^2*(1 + x)^2) - 
           (64*ep^2*(-49 + 49*x - 79*x^2 + 65*x^3 - 23*x^4 + 23*x^5)*
             G[{1, 0, -1, 0, -1, 0}, x])/((-1 + x)^3*(1 + x)^2) + 
           (64*ep^2*(-36 + 32*x - 45*x^2 + 35*x^3 - 8*x^4 + 4*x^5)*
             G[{1, 0, -1, 0, 0, 0}, x])/((-1 + x)^3*(1 + x)^2) - 
           (128*ep^2*(-13 + 13*x - 22*x^2 + 18*x^3 - 7*x^4 + 7*x^5)*
             G[{1, 0, -1, 0, 1, 0}, x])/((-1 + x)^3*(1 + x)^2) + 
           (1152*ep^2*(1 + x^2)^2*G[{1, 0, -1, 1, -1, 0}, x])/
            ((-1 + x)^2*(1 + x)^2) - (128*ep^2*(-8 + 8*x - 13*x^2 + 11*x^3 - 
              4*x^4 + 4*x^5)*G[{1, 0, -1, 1, 0, 0}, x])/((-1 + x)^3*
             (1 + x)^2) + (384*ep^2*(1 + x^2)^2*G[{1, 0, -1, 1, 1, 0}, x])/
            ((-1 + x)^2*(1 + x)^2) - (384*ep^2*(-7 + x - 9*x^2 + 23*x^3 - 
              15*x^4 + 9*x^5)*G[{1, 0, 0, -1, -1, 0}, x])/
            ((-1 + x)^3*(1 + x)^2) + (32*ep^2*(-55 + 7*x - 63*x^2 + 169*x^3 - 
              109*x^4 + 61*x^5)*G[{1, 0, 0, -1, 0, 0}, x])/
            ((-1 + x)^3*(1 + x)^2) - (768*ep^2*(2 - x + x^2)*(1 + x + 2*x^2)*
             G[{1, 0, 0, -1, 1, 0}, x])/((-1 + x)^2*(1 + x)^2) + 
           (32*ep^2*(-91 + 79*x - 131*x^2 + 125*x^3 - 49*x^4 + 37*x^5)*
             G[{1, 0, 0, 0, -1, 0}, x])/((-1 + x)^3*(1 + x)^2) - 
           (16*ep^2*(-35 + 15*x - 35*x^2 + 61*x^3 - 33*x^4 + 13*x^5)*
             G[{1, 0, 0, 0, 0, 0}, x])/((-1 + x)^3*(1 + x)^2) + 
           (64*ep^2*(1 + x^2)*(-23 + 21*x - 13*x^2 + 11*x^3)*
             G[{1, 0, 0, 0, 1, 0}, x])/((-1 + x)^3*(1 + x)^2) - 
           (768*ep^2*(2 - x + x^2)*(1 + x + 2*x^2)*G[{1, 0, 0, 1, -1, 0}, x])/
            ((-1 + x)^2*(1 + x)^2) + (128*ep^2*(-5 - 2*x - 5*x^2 + 21*x^3 - 
              15*x^4 + 8*x^5)*G[{1, 0, 0, 1, 0, 0}, x])/((-1 + x)^3*
             (1 + x)^2) - (256*ep^2*(2 - x + x^2)*(1 + x + 2*x^2)*
             G[{1, 0, 0, 1, 1, 0}, x])/((-1 + x)^2*(1 + x)^2) + 
           (1152*ep^2*(1 + x^2)^2*G[{1, 0, 1, -1, -1, 0}, x])/
            ((-1 + x)^2*(1 + x)^2) - (128*ep^2*(-8 + 8*x - 13*x^2 + 11*x^3 - 
              4*x^4 + 4*x^5)*G[{1, 0, 1, -1, 0, 0}, x])/((-1 + x)^3*
             (1 + x)^2) + (384*ep^2*(1 + x^2)^2*G[{1, 0, 1, -1, 1, 0}, x])/
            ((-1 + x)^2*(1 + x)^2) - (128*ep^2*(-18 + 24*x - 31*x^2 + 9*x^3 + 
              4*x^4 + 2*x^5)*G[{1, 0, 1, 0, -1, 0}, x])/((-1 + x)^3*
             (1 + x)^2) - (64*ep^2*(27 - 29*x + 37*x^2 - 15*x^3 - 3*x^4 + 
              x^5)*G[{1, 0, 1, 0, 0, 0}, x])/((-1 + x)^3*(1 + x)^2) - 
           (128*ep^2*(-9 + 11*x - 16*x^2 + 8*x^3 - x^4 + 3*x^5)*
             G[{1, 0, 1, 0, 1, 0}, x])/((-1 + x)^3*(1 + x)^2) + 
           (384*ep^2*(1 + x^2)^2*G[{1, 0, 1, 1, -1, 0}, x])/
            ((-1 + x)^2*(1 + x)^2) - (128*ep^2*(-3 + x - 3*x^2 + 5*x^3 - 
              3*x^4 + x^5)*G[{1, 0, 1, 1, 0, 0}, x])/((-1 + x)^3*(1 + x)^2) + 
           (128*ep^2*(1 + x^2)^2*G[{1, 0, 1, 1, 1, 0}, x])/
            ((-1 + x)^2*(1 + x)^2) + (512*ep^2*(1 + x^2)^2*
             G[{1, 1, -1, 0, -1, 0}, x])/((-1 + x)^2*(1 + x)^2) - 
           (256*ep^2*(2 - x + x^2)*(1 + x + 2*x^2)*G[{1, 1, -1, 0, 0, 0}, x])/
            ((-1 + x)^2*(1 + x)^2) + (512*ep^2*(1 + x^2)^2*
             G[{1, 1, -1, 0, 1, 0}, x])/((-1 + x)^2*(1 + x)^2) + 
           (1280*ep^2*(1 + x^2)^2*G[{1, 1, 0, -1, -1, 0}, x])/
            ((-1 + x)^2*(1 + x)^2) - (64*ep^2*(-11 + 11*x - 29*x^2 + 35*x^3 - 
              21*x^4 + 21*x^5)*G[{1, 1, 0, -1, 0, 0}, x])/
            ((-1 + x)^3*(1 + x)^2) + (768*ep^2*(1 + x^2)^2*
             G[{1, 1, 0, -1, 1, 0}, x])/((-1 + x)^2*(1 + x)^2) - 
           (128*ep^2*(-13 + 19*x - 31*x^2 + 17*x^3 - 5*x^4 + 11*x^5)*
             G[{1, 1, 0, 0, -1, 0}, x])/((-1 + x)^3*(1 + x)^2) + 
           (32*ep^2*(-15 + 19*x - 47*x^2 + 49*x^3 - 29*x^4 + 33*x^5)*
             G[{1, 1, 0, 0, 0, 0}, x])/((-1 + x)^3*(1 + x)^2) - 
           (256*ep^2*(4 - x + 8*x^2 + x^3 + 4*x^4)*G[{1, 1, 0, 0, 1, 0}, x])/
            ((-1 + x)^2*(1 + x)^2) + (768*ep^2*(1 + x^2)^2*
             G[{1, 1, 0, 1, -1, 0}, x])/((-1 + x)^2*(1 + x)^2) - 
           (128*ep^2*(-1 - x - 4*x^2 + 12*x^3 - 9*x^4 + 7*x^5)*
             G[{1, 1, 0, 1, 0, 0}, x])/((-1 + x)^3*(1 + x)^2) + 
           (256*ep^2*(1 + x^2)^2*G[{1, 1, 0, 1, 1, 0}, x])/
            ((-1 + x)^2*(1 + x)^2) + (512*ep^2*(1 + x^2)^2*
             G[{1, 1, 1, 0, -1, 0}, x])/((-1 + x)^2*(1 + x)^2) - 
           (256*ep^2*(2 - x + x^2)*(1 + x + 2*x^2)*G[{1, 1, 1, 0, 0, 0}, x])/
            ((-1 + x)^2*(1 + x)^2) + (512*ep^2*(1 + x^2)^2*
             G[{1, 1, 1, 0, 1, 0}, x])/((-1 + x)^2*(1 + x)^2) + 
           (-1 + x^2 + 2*Log[x] + 2*x^2*Log[x])^2/(2*ep^2*(-1 + x)^2*
             (1 + x)^2) + (11 - 22*x^2 + 11*x^4 - 16*Log[x] + 16*x^4*Log[x] - 
             4*Log[x]^2 + 4*x^4*Log[x]^2 + 8*Log[x]^3 + 16*x^2*Log[x]^3 + 
             8*x^4*Log[x]^3)/(4*ep*(-1 + x)^2*(1 + x)^2) + 
           (-771 + 771*x + 1542*x^2 - 1542*x^3 - 771*x^4 + 771*x^5 + 
             240*Log[x] - 144*x*Log[x] - 96*x^2*Log[x] - 96*x^3*Log[x] - 
             144*x^4*Log[x] + 240*x^5*Log[x] - 48*Log[x]^2 + 576*x*Log[x]^2 + 
             288*x^2*Log[x]^2 - 384*x^3*Log[x]^2 - 1776*x^4*Log[x]^2 + 
             1344*x^5*Log[x]^2 + 8*Log[x]^3 + 120*x*Log[x]^3 + 
             144*x^2*Log[x]^3 - 1136*x^3*Log[x]^3 + 232*x^4*Log[x]^3 - 
             136*x^5*Log[x]^3 - 28*Log[x]^4 + 28*x*Log[x]^4 - 
             96*x^2*Log[x]^4 + 176*x^3*Log[x]^4 - 108*x^4*Log[x]^4 + 
             108*x^5*Log[x]^4)/(24*(-1 + x)^3*(1 + x)^2) + 
           (ep*(6435 - 6435*x - 12870*x^2 + 12870*x^3 + 6435*x^4 - 6435*x^5 - 
              1920*Log[2]^4 + 5760*x*Log[2]^4 - 7680*x^2*Log[2]^4 + 
              7680*x^3*Log[2]^4 - 5760*x^4*Log[2]^4 + 1920*x^5*Log[2]^4 + 
              3840*Log[x] - 3840*x*Log[x] - 3840*x^4*Log[x] + 
              3840*x^5*Log[x] - 720*Log[x]^2 + 14640*x*Log[x]^2 + 
              9120*x^2*Log[x]^2 - 25440*x^3*Log[x]^2 - 8400*x^4*Log[x]^2 + 
              10800*x^5*Log[x]^2 - 800*Log[x]^3 + 12480*x*Log[x]^3 - 
              10560*x^2*Log[x]^3 + 16320*x^3*Log[x]^3 - 19360*x^4*Log[x]^3 + 
              12160*x^5*Log[x]^3 + 20*Log[x]^4 + 1020*x*Log[x]^4 + 
              1000*x^2*Log[x]^4 - 9880*x^3*Log[x]^4 + 1780*x^4*Log[x]^4 + 
              140*x^5*Log[x]^4 - 120*Log[x]^5 + 120*x*Log[x]^5 - 
              352*x^2*Log[x]^5 + 576*x^3*Log[x]^5 - 344*x^4*Log[x]^5 + 
              344*x^5*Log[x]^5))/(240*(-1 + x)^3*(1 + x)^2) - 
           (ep^2*(150885 - 150885*x - 301770*x^2 + 301770*x^3 + 150885*x^4 - 
              150885*x^5 + 5760*Log[2]^4 - 28800*x*Log[2]^4 + 
              149760*x^2*Log[2]^4 - 149760*x^3*Log[2]^4 + 28800*x^4*Log[2]^
                4 - 5760*x^5*Log[2]^4 - 13824*Log[2]^5 + 41472*x*Log[2]^5 - 
              55296*x^2*Log[2]^5 + 55296*x^3*Log[2]^5 - 41472*x^4*Log[2]^5 + 
              13824*x^5*Log[2]^5 - 11520*Log[x] + 80640*x*Log[x] - 
              69120*x^2*Log[x] - 69120*x^3*Log[x] + 80640*x^4*Log[x] - 
              11520*x^5*Log[x] + 20160*Log[x]^2 - 437760*x*Log[x]^2 - 
              190080*x^2*Log[x]^2 + 587520*x^3*Log[x]^2 + 538560*x^4*Log[x]^
                2 - 518400*x^5*Log[x]^2 + 9120*Log[x]^3 - 227040*x*Log[x]^3 + 
              105600*x^2*Log[x]^3 + 297600*x^3*Log[x]^3 - 345120*x^4*Log[x]^
                3 + 67680*x^5*Log[x]^3 + 3120*Log[x]^4 - 49920*x*Log[x]^4 + 
              45120*x^2*Log[x]^4 - 7680*x^3*Log[x]^4 + 113520*x^4*Log[x]^4 - 
              72480*x^5*Log[x]^4 - 24*Log[x]^5 - 2952*x*Log[x]^5 - 
              3504*x^2*Log[x]^5 + 26448*x^3*Log[x]^5 - 4248*x^4*Log[x]^5 + 
              984*x^5*Log[x]^5 + 248*Log[x]^6 - 248*x*Log[x]^6 + 
              928*x^2*Log[x]^6 - 1792*x^3*Log[x]^6 + 1112*x^4*Log[x]^6 - 
              1112*x^5*Log[x]^6))/(1440*(-1 + x)^3*(1 + x)^2) + 
           Pi^4*((59 - 127*x + 24*x^2 + 268*x^3 - 249*x^4 + 181*x^5)/
              (90*(-1 + x)^3*(1 + x)^2) - (ep*(-761 + 817*x - 498*x^2 + 
                1990*x^3 - 1729*x^4 + 157*x^5 - 106*Log[x] - 438*x*Log[x] - 
                424*x^2*Log[x] + 2384*x^3*Log[x] - 1842*x^4*Log[x] + 
                1298*x^5*Log[x]))/(180*(-1 + x)^3*(1 + x)^2) + 
             (ep^2*(393 - 8353*x + 2782*x^2 - 14942*x^3 - 10135*x^4 + 
                7631*x^5 - 4992*Log[2] + 14976*x*Log[2] - 19968*x^2*Log[2] + 
                19968*x^3*Log[2] - 14976*x^4*Log[2] + 4992*x^5*Log[2] + 
                960*Log[2]^2 - 960*x*Log[2]^2 - 3840*x^2*Log[2]^2 + 
                7680*x^3*Log[2]^2 - 6720*x^4*Log[2]^2 + 6720*x^5*Log[2]^2 + 
                720*Log[x] - 1248*x*Log[x] + 18728*x^2*Log[x] - 
                600*x^3*Log[x] - 13928*x^4*Log[x] - 10296*x^5*Log[x] + 
                472*Log[x]^2 + 488*x*Log[x]^2 - 3720*x^2*Log[x]^2 + 
                10744*x^3*Log[x]^2 - 6744*x^4*Log[x]^2 + 7704*x^5*Log[x]^2))/
              (720*(-1 + x)^3*(1 + x)^2)) + ((192*ep*(1 + x^2))/(1 + x)^2 + 
             (96*ep^2*(1 - 4*x + 22*x^2 - 4*x^3 + x^4))/((-1 + x)^2*(1 + x)^
                2) - (32*ep^2*Pi^2*(1 - x - 4*x^2 + 8*x^3 - 7*x^4 + 7*x^5))/
              ((-1 + x)^3*(1 + x)^2))*PolyLog[4, 1/2] + 
           (1152*ep^2*(1 + x^2)*PolyLog[5, 1/2])/(1 + x)^2 - 
           (256*ep^2*(1 + x^2)^2*G[{-1, -1, 1}, x]*Zeta[3])/
            ((-1 + x)^2*(1 + x)^2) - (256*ep^2*(1 + x^2)^2*G[{-1, 1, 1}, x]*
             Zeta[3])/((-1 + x)^2*(1 + x)^2) - (256*ep^2*(1 + x^2)^2*
             G[{1, -1, 1}, x]*Zeta[3])/((-1 + x)^2*(1 + x)^2) - 
           (256*ep^2*(1 + x^2)^2*G[{1, 1, 1}, x]*Zeta[3])/
            ((-1 + x)^2*(1 + x)^2) + ((8*(4 + 3*x + 10*x^2 - 10*x^3 - 2*x^4 - 
                5*x^5 + 4*Log[x] + 4*x*Log[x] - 4*x^2*Log[x] - 4*x^3*Log[x] + 
                4*x^4*Log[x] + 4*x^5*Log[x]))/((-1 + x)^3*(1 + x)^2) - 
             (ep*(-31 + 271*x + 3638*x^2 - 3782*x^3 - 1111*x^4 + 1015*x^5 - 
                164*Log[x] + 692*x*Log[x] - 1248*x^2*Log[x] + 240*x^3*
                 Log[x] + 308*x^4*Log[x] + 268*x^5*Log[x] - 112*Log[x]^2 + 
                40*x*Log[x]^2 - 200*x^2*Log[x]^2 + 392*x^3*Log[x]^2 - 
                256*x^4*Log[x]^2 + 184*x^5*Log[x]^2))/(3*(-1 + x)^3*(1 + x)^
                2) - (ep^2*(-1223 + 7031*x + 4654*x^2 - 7630*x^3 - 5735*x^4 + 
                2903*x^5 - 1424*Log[x] + 3056*x*Log[x] + 10896*x^2*Log[x] - 
                3600*x^3*Log[x] - 8128*x^4*Log[x] + 4960*x^5*Log[x] - 
                344*Log[x]^2 + 1496*x*Log[x]^2 + 960*x^2*Log[x]^2 - 
                5568*x^3*Log[x]^2 + 152*x^4*Log[x]^2 + 232*x^5*Log[x]^2 - 
                160*Log[x]^3 + 144*x*Log[x]^3 - 704*x^2*Log[x]^3 + 
                1440*x^3*Log[x]^3 - 928*x^4*Log[x]^3 + 912*x^5*Log[x]^3))/
              (6*(-1 + x)^3*(1 + x)^2))*Zeta[3] + 
           (ep^2*(-187 - 253*x - 172*x^2 + 928*x^3 - 803*x^4 + 363*x^5)*
             Zeta[3]^2)/((-1 + x)^3*(1 + x)^2) + G[{-1, 1, -1}, x]*
            ((16*ep^2*Pi^2*(1 - 6*x + 18*x^2 - 6*x^3 + x^4))/
              ((-1 + x)^2*(1 + x)^2) - (256*ep^2*(1 + x^2)^2*Zeta[3])/
              ((-1 + x)^2*(1 + x)^2)) + G[{1, -1, -1}, x]*
            ((16*ep^2*Pi^2*(1 - 6*x + 18*x^2 - 6*x^3 + x^4))/
              ((-1 + x)^2*(1 + x)^2) - (256*ep^2*(1 + x^2)^2*Zeta[3])/
              ((-1 + x)^2*(1 + x)^2)) + G[{1, 1, -1}, x]*
            ((-32*ep^2*Pi^2*(5 - 6*x - 6*x^2 - 6*x^3 + 5*x^4))/
              ((-1 + x)^2*(1 + x)^2) - (256*ep^2*(1 + x^2)^2*Zeta[3])/
              ((-1 + x)^2*(1 + x)^2)) + G[{-1, -1, 0}, x]*
            ((8*(1 + x^2))/((-1 + x)*(1 + x)) + (24*ep*(23 + 2*x + 23*x^2))/
              ((-1 + x)*(1 + x)) + (8*ep^2*(49 + 90*x + 49*x^2))/
              ((-1 + x)*(1 + x)) + Pi^2*((-32*ep*(1 + x^2)^2)/(3*(-1 + x)^2*
                 (1 + x)^2) - (4*ep^2*(-45 + 163*x - 274*x^2 + 398*x^3 - 
                  209*x^4 + 63*x^5))/(3*(-1 + x)^3*(1 + x)^2)) + 
             (128*ep^2*(1 - x^2 + x^4)*Zeta[3])/((-1 + x)^3*(1 + x))) + 
           G[{0, 1, 0}, x]*((16*(1 + x^2))/(1 + x)^2 + 
             (8*ep^2*(17 + 28*x + 70*x^2 - 4*x^3 + x^4))/((-1 + x)^2*(1 + x)^
                2) - (16*ep*(-3 - 9*x - 12*x^2 - 9*x^3 + 13*x^4))/
              ((-1 + x)^2*(1 + x)^2) + Pi^2*((-8*ep*(5 + x + 2*x^2 - 6*x^3 + 
                  5*x^4 + x^5))/(3*(-1 + x)^3*(1 + x)^2) + (4*ep^2*
                 (9 - 61*x - 72*x^2 + 340*x^3 - 9*x^4 + 33*x^5))/
                (3*(-1 + x)^3*(1 + x)^2)) - (32*ep^2*x*(-12 - 27*x + 29*x^2 - 
                40*x^3 + 28*x^4)*Zeta[3])/((-1 + x)^3*(1 + x)^2)) + 
           G[{-1, -1}, x]*((4*ep^2*Pi^4*(-62 + 28*x - 171*x^2 + 317*x^3 - 
                216*x^4 + 182*x^5))/(45*(-1 + x)^3*(1 + x)^2) + 
             Pi^2*((-8*ep*(13 - 33*x + 51*x^2 - 33*x^3 + 14*x^4))/
                (3*(-1 + x)^2*(1 + x)^2) + (4*ep^2*(55 - 88*x + 600*x^2 - 
                  116*x^3 - 91*x^4 + 12*Log[2] - 72*x*Log[2] + 216*x^2*
                   Log[2] - 72*x^3*Log[2] + 12*x^4*Log[2]))/(3*(-1 + x)^2*
                 (1 + x)^2)) - (8*ep^2*(67 - 110*x + 314*x^2 - 110*x^3 + 
                71*x^4)*Zeta[3])/((-1 + x)^2*(1 + x)^2)) + 
           G[{-1, 0, 1}, x]*((32*ep^2*Pi^2*(-1 - 7*x^2 + 7*x^3 + x^5 - 
                6*x^2*Log[2] - 6*x^3*Log[2]))/(3*(-1 + x)^3*(1 + x)^2) - 
             (32*ep^2*(17 - 23*x + 7*x^2 - 25*x^3 - 7*x^4 + x^5)*Zeta[3])/
              ((-1 + x)^3*(1 + x)^2)) + G[{-1, 1, 0}, x]*
            ((96*ep^2*(1 + x))/(-1 + x) + (192*ep*(1 + x^2))/((-1 + x)*(1 + 
                x)) + Pi^2*((32*ep*(1 - 2*x + 2*x^2 + 2*x^3 + x^4))/
                (3*(-1 + x)^2*(1 + x)^2) - (32*ep^2*(3 + 6*x - 19*x^2 + 
                  21*x^3 - 2*x^4 + 3*x^5))/(3*(-1 + x)^3*(1 + x)^2)) + 
             (128*ep^2*(1 - 2*x + x^2 + 3*x^3 - 3*x^4 + 2*x^5)*Zeta[3])/
              ((-1 + x)^3*(1 + x)^2)) + G[{1, -1, 0}, x]*
            ((96*ep^2*(1 + x))/(-1 + x) + (192*ep*(1 + x^2))/((-1 + x)*(1 + 
                x)) + Pi^2*((32*ep*(1 - 2*x + 2*x^2 + 2*x^3 + x^4))/
                (3*(-1 + x)^2*(1 + x)^2) - (32*ep^2*(3 + 6*x - 19*x^2 + 
                  21*x^3 - 2*x^4 + 3*x^5))/(3*(-1 + x)^3*(1 + x)^2)) + 
             (128*ep^2*(1 - 2*x + x^2 + 3*x^3 - 3*x^4 + 2*x^5)*Zeta[3])/
              ((-1 + x)^3*(1 + x)^2)) + G[{1, 1, 0}, x]*
            ((32*ep^2*(1 + x))/(-1 + x) + (64*ep*(1 + x^2))/((-1 + x)*(1 + 
                x)) + Pi^2*((32*ep*(1 - 2*x + 2*x^2 + 2*x^3 + x^4))/
                (3*(-1 + x)^2*(1 + x)^2) + (16*ep^2*(-18 + 23*x + 13*x^2 - 
                  17*x^3 - 31*x^4 + 6*x^5))/(3*(-1 + x)^3*(1 + x)^2)) + 
             (128*ep^2*(1 - 2*x + x^2 + 3*x^3 - 3*x^4 + 2*x^5)*Zeta[3])/
              ((-1 + x)^3*(1 + x)^2)) + G[{-1, 0, -1}, x]*
            (Pi^2*((-16*ep*(2 - 2*x + x^2 + 5*x^3 - 4*x^4 + 4*x^5))/
                (3*(-1 + x)^3*(1 + x)^2) - (8*ep^2*(-33 + 156*x - 327*x^2 + 
                  105*x^3 - 58*x^4 + 25*x^5 - 24*x^2*Log[2] - 24*x^3*Log[2]))/
                (3*(-1 + x)^3*(1 + x)^2)) - (32*ep^2*(12 - 8*x + 9*x^2 + 
                x^3 - 4*x^4 + 8*x^5)*Zeta[3])/((-1 + x)^3*(1 + x)^2)) + 
           G[{0, -1, 1}, x]*((16*ep^2*Pi^2*(-1 + 3*x - 4*x^2 + 4*x^3 - 
                3*x^4 + x^5 + 4*Log[2] - 4*x*Log[2] + 4*x^2*Log[2] + 
                4*x^3*Log[2] - 4*x^4*Log[2] + 4*x^5*Log[2]))/
              ((-1 + x)^3*(1 + x)^2) + (32*ep^2*(-1 + x - 23*x^2 + 9*x^3 - 
                15*x^4 + 15*x^5)*Zeta[3])/((-1 + x)^3*(1 + x)^2)) + 
           G[{0, 1, -1}, x]*(Pi^2*((32*ep*x^2)/((-1 + x)^3*(1 + x)) + 
               (16*ep^2*(-4 + 20*x - 15*x^2 - 31*x^3 - x^4 + 7*x^5 + 
                  4*Log[2] - 4*x*Log[2] - 8*x^2*Log[2] - 8*x^3*Log[2] - 
                  4*x^4*Log[2] + 4*x^5*Log[2]))/((-1 + x)^3*(1 + x)^2)) + 
             (32*ep^2*(-1 + x - 2*x^2 + 30*x^3 - 15*x^4 + 15*x^5)*Zeta[3])/
              ((-1 + x)^3*(1 + x)^2)) + G[{0, 1, 1}, x]*
            ((-16*ep^2*Pi^2*(1 - 3*x + 4*x^2 - 4*x^3 + 3*x^4 - x^5 + 
                12*Log[2] - 12*x*Log[2] - 24*x^2*Log[2] - 24*x^3*Log[2] - 
                12*x^4*Log[2] + 12*x^5*Log[2]))/(3*(-1 + x)^3*(1 + x)^2) + 
             (64*ep^2*(7 - 4*x - 17*x^2 - x^3 - 12*x^4 + 15*x^5)*Zeta[3])/
              ((-1 + x)^3*(1 + x)^2)) + G[{1, 0, 1}, x]*
            (Pi^2*((-16*ep*(1 + x^2)^2)/(3*(-1 + x)^2*(1 + x)^2) - 
               (8*ep^2*(-1 + 5*x + 22*x^2 - 22*x^3 - 5*x^4 + x^5 + 
                  48*Log[2] - 48*x*Log[2] + 24*x^2*Log[2] + 24*x^3*Log[2] - 
                  48*x^4*Log[2] + 48*x^5*Log[2]))/(3*(-1 + x)^3*(1 + x)^2)) + 
             (32*ep^2*(25 - 37*x + 33*x^2 + 21*x^3 - 31*x^4 + 19*x^5)*Zeta[
                3])/((-1 + x)^3*(1 + x)^2)) + G[{1, 0, 0}, x]*
            ((-8*(5 - 12*x - 18*x^2 - 12*x^3 + 5*x^4))/((-1 + x)^2*(1 + x)^
                2) - (8*ep*(-17 - 4*x + 26*x^2 - 4*x^3 + 15*x^4))/
              ((-1 + x)^2*(1 + x)^2) - (8*ep^2*(27 - 20*x - 14*x^2 + 12*x^3 + 
                43*x^4))/((-1 + x)^2*(1 + x)^2) + 
             Pi^2*((8*ep^2*(24 + 11*x - 15*x^2 - 67*x^3 + 40*x^4 + 9*x^5))/
                (3*(-1 + x)^3*(1 + x)^2) + (8*ep*(9 - 21*x + 13*x^2 + 
                  21*x^3 - 25*x^4 + 13*x^5))/(3*(-1 + x)^3*(1 + x)^2)) + 
             (32*ep^2*(-19 + 7*x - 27*x^2 + 49*x^3 - 31*x^4 + 19*x^5)*Zeta[
                3])/((-1 + x)^3*(1 + x)^2)) + G[{0, -1, -1}, x]*
            (Pi^2*((8*ep*(19 - 19*x + 8*x^2 + 4*x^3 - 17*x^4 + 17*x^5))/
                (3*(-1 + x)^3*(1 + x)^2) - (4*ep^2*(-3 - 85*x - 70*x^2 + 
                  850*x^3 - 283*x^4 + 95*x^5 + 48*Log[2] - 48*x*Log[2] + 
                  48*x^2*Log[2] + 48*x^3*Log[2] - 48*x^4*Log[2] + 
                  48*x^5*Log[2]))/(3*(-1 + x)^3*(1 + x)^2)) + 
             (32*ep^2*(22 - 14*x - x^2 + 11*x^3 - 20*x^4 + 28*x^5)*Zeta[3])/
              ((-1 + x)^3*(1 + x)^2)) + G[{1, 0, -1}, x]*
            (Pi^2*((-16*ep*(10 - 10*x + 5*x^2 + x^3 - 8*x^4 + 8*x^5))/
                (3*(-1 + x)^3*(1 + x)^2) + (16*ep^2*(-10 + 68*x^2 + 22*x^3 - 
                  33*x^4 + 19*x^5 + 24*Log[2] - 24*x*Log[2] + 12*x^2*Log[2] + 
                  12*x^3*Log[2] - 24*x^4*Log[2] + 24*x^5*Log[2]))/
                (3*(-1 + x)^3*(1 + x)^2)) - (32*ep^2*(13 - 13*x - 9*x^2 + 
                27*x^3 - 31*x^4 + 31*x^5)*Zeta[3])/((-1 + x)^3*(1 + x)^2)) + 
           G[{0, -1, 0}, x]*((-8*(1 + x^2)^2)/(ep*(-1 + x)^2*(1 + x)^2) + 
             (4*(9 - 28*x - 8*x^2 - 28*x^3 + 7*x^4))/((-1 + x)^2*(1 + x)^2) - 
             (4*ep^2*(-73 - 158*x - 320*x^2 + 70*x^3 + 49*x^4))/
              ((-1 + x)^2*(1 + x)^2) - (8*ep*(-12 - 43*x - 53*x^2 - 37*x^3 + 
                81*x^4))/((-1 + x)^2*(1 + x)^2) + 
             Pi^2*((4*ep^2*x*(8 - 75*x + 469*x^2 - 153*x^3 + 63*x^4))/
                (3*(-1 + x)^3*(1 + x)^2) - (8*ep*(13 - 9*x + 6*x^2 - 6*x^3 - 
                  3*x^4 + 7*x^5))/(3*(-1 + x)^3*(1 + x)^2)) - 
             (32*ep^2*(5 - 17*x - 32*x^2 + 44*x^3 - 55*x^4 + 43*x^5)*Zeta[3])/
              (3*(-1 + x)^3*(1 + x)^2)) + G[{0, 0, 1}, x]*
            (Pi^2*((8*ep*(1 + x^2)*(-1 + 3*x^2))/(3*(-1 + x)^2*(1 + x)^2) + 
               (4*ep^2*(5 - 13*x + 58*x^2 - 106*x^3 + 25*x^4 - 17*x^5 - 
                  120*x^2*Log[2] + 72*x^3*Log[2] - 96*x^4*Log[2] + 
                  96*x^5*Log[2]))/(3*(-1 + x)^3*(1 + x)^2)) - 
             (16*ep^2*(-10 + 10*x - 49*x^2 + 71*x^3 - 50*x^4 + 50*x^5)*Zeta[
                3])/((-1 + x)^3*(1 + x)^2)) + G[{-1, 0, 0}, x]*
            ((-16*(1 + x^2)^2)/(ep*(-1 + x)^2*(1 + x)^2) + 
             (8*(4 + 7*x + 23*x^2 + 7*x^3 + 3*x^4))/((-1 + x)^2*(1 + x)^2) + 
             (8*ep^2*(81 - 12*x - 175*x^2 - 126*x^3 + 20*x^4))/
              ((-1 + x)^2*(1 + x)^2) - (4*ep*(-99 + 152*x^2 + 12*x^3 + 
                87*x^4))/((-1 + x)^2*(1 + x)^2) + 
             Pi^2*((-8*ep*(-10 + 12*x - 19*x^2 + 5*x^3 + 2*x^5))/
                (3*(-1 + x)^3*(1 + x)^2) - (4*ep^2*(-60 - 90*x - 37*x^2 + 
                  115*x^3 + 47*x^4 + 21*x^5))/(3*(-1 + x)^3*(1 + x)^2)) + 
             (16*ep^2*(-83 + 101*x - 172*x^2 + 124*x^3 - 47*x^4 + 65*x^5)*
               Zeta[3])/(3*(-1 + x)^3*(1 + x)^2)) + G[{0, 0, -1}, x]*
            (Pi^2*((4*ep*(-11 - x - 44*x^2 + 32*x^3 - 39*x^4 + 27*x^5))/
                (3*(-1 + x)^3*(1 + x)^2) - (2*ep^2*(-21 + 265*x - 286*x^2 + 
                  146*x^3 - 249*x^4 + 121*x^5 - 240*x^2*Log[2] + 144*x^3*
                   Log[2] - 192*x^4*Log[2] + 192*x^5*Log[2]))/(3*(-1 + x)^3*
                 (1 + x)^2)) + (16*ep^2*(12 - 44*x - 77*x^2 + 67*x^3 - 
                116*x^4 + 84*x^5)*Zeta[3])/((-1 + x)^3*(1 + x)^2)) + 
           G[{1, -1}, x]*((4*ep^2*Pi^4*(19 - 123*x - 5*x^2 + 291*x^3 - 
                271*x^4 + 167*x^5))/(45*(-1 + x)^3*(1 + x)^2) + 
             Pi^2*((8*ep*(3 - 8*x + 3*x^2))/(-1 + x)^2 - (8*ep^2*
                 (-13 + 16*x - 14*x^2 + 16*x^3 - 5*x^4 + 20*Log[2] - 
                  24*x*Log[2] - 24*x^2*Log[2] - 24*x^3*Log[2] + 20*x^4*
                   Log[2]))/((-1 + x)^2*(1 + x)^2)) + 
             ((64*ep*(1 + x^2)^2)/((-1 + x)^2*(1 + x)^2) + (16*ep^2*
                 (3 + 8*x + 3*x^2)*(5 - 14*x + 5*x^2))/((-1 + x)^2*
                 (1 + x)^2))*Zeta[3]) + G[{1, 1}, x]*
            ((4*ep^2*Pi^4*(19 - 123*x - 5*x^2 + 291*x^3 - 271*x^4 + 167*x^5))/
              (45*(-1 + x)^3*(1 + x)^2) + (32*ep^2*Pi^2*(1 - x^4 + 
                15*Log[2] - 18*x*Log[2] - 18*x^2*Log[2] - 18*x^3*Log[2] + 
                15*x^4*Log[2]))/(3*(-1 + x)^2*(1 + x)^2) + 
             ((64*ep*(1 + x^2)^2)/((-1 + x)^2*(1 + x)^2) - (144*ep^2*
                 (7 + 6*x + 7*x^2))/(1 + x)^2)*Zeta[3]) + 
           G[{-1, 1}, x]*((4*ep^2*Pi^4*(19 - 123*x - 5*x^2 + 291*x^3 - 
                271*x^4 + 167*x^5))/(45*(-1 + x)^3*(1 + x)^2) - 
             (16*ep^2*Pi^2*(-2 + 2*x^4 + Log[2] - 6*x*Log[2] + 
                18*x^2*Log[2] - 6*x^3*Log[2] + x^4*Log[2]))/
              ((-1 + x)^2*(1 + x)^2) + ((64*ep*(1 + x^2)^2)/((-1 + x)^2*
                 (1 + x)^2) - (8*ep^2*(33 - 38*x - 46*x^2 - 38*x^3 + 33*x^4))/
                ((-1 + x)^2*(1 + x)^2))*Zeta[3]) + G[{-1, 0}, x]*
            ((-4*(1 + x^2))/(ep*(-1 + x)*(1 + x)) - (4*ep*(17 + 26*x + 
                17*x^2))/((-1 + x)*(1 + x)) - (4*(19 + 2*x + 19*x^2))/
              ((-1 + x)*(1 + x)) - (12*ep^2*(41 + 34*x + 41*x^2))/
              ((-1 + x)*(1 + x)) + (2*ep^2*Pi^4*(-500 + 636*x - 947*x^2 + 
                457*x^3 - 66*x^4 + 202*x^5))/(45*(-1 + x)^3*(1 + x)^2) + 
             Pi^2*((8*(1 + x^2)^2)/(3*(-1 + x)^2*(1 + x)^2) + (2*ep*
                 (-29 + 99*x - 222*x^2 + 98*x^3 - 53*x^4 + 11*x^5))/
                (3*(-1 + x)^3*(1 + x)^2) + (4*ep^2*(26 - 83*x + 289*x^2 - 
                  243*x^3 + 37*x^4 + 38*x^5))/(3*(-1 + x)^3*(1 + x)^2)) + 
             ((64*ep*(1 - x^2 + x^4))/((-1 + x)^3*(1 + x)) + (8*ep^2*
                 (-29 + 47*x + 138*x^2 + 114*x^3 - 313*x^4 + 19*x^5))/
                (3*(-1 + x)^3*(1 + x)^2))*Zeta[3]) + G[{0, -1}, x]*
            (-(ep^2*Pi^4*(-295 - 93*x - 1386*x^2 + 2218*x^3 - 1895*x^4 + 
                 1507*x^5))/(45*(-1 + x)^3*(1 + x)^2) - 
             (32*ep^2*x^2*Log[2]^4)/((-1 + x)^3*(1 + x)) + 
             Pi^2*((-4*(7 - 7*x + 8*x^2 + 4*x^3 - 5*x^4 + 5*x^5))/
                (3*(-1 + x)^3*(1 + x)^2) + (2*ep*(9 - 97*x + 2*x^2 + 
                  442*x^3 - 103*x^4 + 11*x^5 + 48*x^2*Log[2] + 48*x^3*
                   Log[2]))/(3*(-1 + x)^3*(1 + x)^2) + (4*ep^2*(2 - 111*x + 
                  510*x^2 - 374*x^3 - 2*x^4 + 35*x^5 - 36*Log[2] + 
                  204*x*Log[2] - 132*x^2*Log[2] - 420*x^3*Log[2] + 
                  24*x^4*Log[2] + 72*x^5*Log[2] - 48*x^2*Log[2]^2 - 
                  48*x^3*Log[2]^2))/(3*(-1 + x)^3*(1 + x)^2)) - 
             (768*ep^2*x^2*PolyLog[4, 1/2])/((-1 + x)^3*(1 + x)) + 
             ((-16*ep*(9 - 5*x + 3*x^2 + 7*x^3 - 7*x^4 + 11*x^5))/
                ((-1 + x)^3*(1 + x)^2) - (8*ep^2*(-54 + 276*x - 87*x^2 - 
                  343*x^3 - 119*x^4 + 31*x^5))/((-1 + x)^3*(1 + x)^2))*
              Zeta[3]) + G[{1, 0}, x]*((-16*ep*(1 + x))/(-1 + x) - 
             (32*(1 + x^2))/((-1 + x)*(1 + x)) - (8*ep^2*(25 + 18*x + 
                25*x^2))/((-1 + x)*(1 + x)) - (2*ep^2*Pi^4*(341 - 793*x + 
                609*x^2 + 513*x^3 - 745*x^4 + 293*x^5))/(45*(-1 + x)^3*
               (1 + x)^2) + Pi^2*((-8*(-1 - 2*x + x^2)^2)/(3*(-1 + x)^2*
                 (1 + x)^2) - (4*ep*(5 + 11*x + 30*x^2 - 22*x^3 + 5*x^4 + 
                  19*x^5))/(3*(-1 + x)^3*(1 + x)^2) - (8*ep^2*(-19 + 23*x - 
                  5*x^2 + 19*x^3 - 72*x^4 + 22*x^5))/(3*(-1 + x)^3*
                 (1 + x)^2)) + ((16*ep*(7 - 11*x + 10*x^2 + 6*x^3 - 9*x^4 + 
                  5*x^5))/((-1 + x)^3*(1 + x)^2) + (8*ep^2*(-31 + 177*x - 
                  40*x^2 - 24*x^3 - 157*x^4 + 67*x^5))/((-1 + x)^3*
                 (1 + x)^2))*Zeta[3]) + G[{0, 1}, x]*
            ((-2*ep^2*Pi^4*(-207 - 27*x - 576*x^2 + 1480*x^3 - 1055*x^4 + 
                821*x^5))/(45*(-1 + x)^3*(1 + x)^2) + (32*ep^2*x^2*Log[2]^4)/
              ((-1 + x)^3*(1 + x)) + Pi^2*((-8*ep*(-1 + 3*x - 4*x^2 + 4*x^3 - 
                  3*x^4 + x^5 + 12*x^2*Log[2] + 12*x^3*Log[2]))/(3*(-1 + x)^3*
                 (1 + x)^2) - (8*ep^2*(-3 - 6*x - 3*x^2 + 3*x^3 + 22*x^4 - 
                  13*x^5 - 18*Log[2] + 102*x*Log[2] - 66*x^2*Log[2] - 
                  210*x^3*Log[2] + 12*x^4*Log[2] + 36*x^5*Log[2] - 
                  24*x^2*Log[2]^2 - 24*x^3*Log[2]^2))/(3*(-1 + x)^3*
                 (1 + x)^2)) + (768*ep^2*x^2*PolyLog[4, 1/2])/
              ((-1 + x)^3*(1 + x)) + ((-16*ep*(5 - 11*x - 17*x^2 - x^3 - 
                  19*x^4 + 13*x^5))/((-1 + x)^3*(1 + x)^2) + (8*ep^2*
                 (-8 + 130*x - 101*x^2 - 105*x^3 - 79*x^4 + 107*x^5))/
                ((-1 + x)^3*(1 + x)^2))*Zeta[3]) + 
           Pi^2*(-((1 + x^2)*(-1 + x^2 + 2*Log[x] + 2*x^2*Log[x]))/
              (3*ep*(-1 + x)^2*(1 + x)^2) - (85 - 173*x + 518*x^2 - 534*x^3 + 
               165*x^4 - 61*x^5 - 96*Log[2] + 288*x*Log[2] - 384*x^2*Log[2] + 
               384*x^3*Log[2] - 288*x^4*Log[2] + 96*x^5*Log[2] + 24*Log[x] - 
               56*x*Log[x] - 88*x^2*Log[x] + 584*x^3*Log[x] - 128*x^4*
                Log[x] + 48*x^5*Log[x] - 8*Log[x]^2 + 24*x*Log[x]^2 - 8*x^2*
                Log[x]^2 - 104*x^3*Log[x]^2 + 72*x^4*Log[x]^2 - 56*x^5*
                Log[x]^2)/(12*(-1 + x)^3*(1 + x)^2) + 
             (ep*(-1749 + 1125*x + 2922*x^2 - 2442*x^3 - 1173*x^4 + 
                1317*x^5 + 288*Log[2] - 1440*x*Log[2] + 7488*x^2*Log[2] - 
                7488*x^3*Log[2] + 1440*x^4*Log[2] - 288*x^5*Log[2] - 
                1152*Log[2]^2 + 3456*x*Log[2]^2 - 4608*x^2*Log[2]^2 + 
                4608*x^3*Log[2]^2 - 3456*x^4*Log[2]^2 + 1152*x^5*Log[2]^2 - 
                288*Log[x] + 2256*x*Log[x] - 6144*x^2*Log[x] + 8064*x^3*
                 Log[x] + 288*x^4*Log[x] - 1104*x^5*Log[x] - 144*Log[x]^2 + 
                288*x*Log[x]^2 - 1704*x^2*Log[x]^2 - 168*x^3*Log[x]^2 + 
                744*x^4*Log[x]^2 + 1080*x^5*Log[x]^2 + 32*Log[x]^3 - 
                128*x*Log[x]^3 + 528*x^2*Log[x]^3 - 880*x^3*Log[x]^3 + 
                576*x^4*Log[x]^3 - 672*x^5*Log[x]^3))/(72*(-1 + x)^3*(1 + x)^
                2) - (ep^2*(18519 - 27063*x - 9390*x^2 + 6510*x^3 + 
                27735*x^4 - 16311*x^5 - 13824*Log[2] + 18432*x*Log[2] - 
                4608*x^2*Log[2] + 4608*x^3*Log[2] - 18432*x^4*Log[2] + 
                13824*x^5*Log[2] + 1152*Log[2]^2 - 5760*x*Log[2]^2 + 
                29952*x^2*Log[2]^2 - 29952*x^3*Log[2]^2 + 5760*x^4*Log[2]^2 - 
                1152*x^5*Log[2]^2 - 4608*Log[2]^3 + 13824*x*Log[2]^3 - 
                18432*x^2*Log[2]^3 + 18432*x^3*Log[2]^3 - 13824*x^4*
                 Log[2]^3 + 4608*x^5*Log[2]^3 + 192*Log[2]^4 - 
                192*x*Log[2]^4 - 768*x^2*Log[2]^4 + 1536*x^3*Log[2]^4 - 
                1344*x^4*Log[2]^4 + 1344*x^5*Log[2]^4 + 1728*Log[x] - 
                12288*x*Log[x] + 15072*x^2*Log[x] + 14304*x^3*Log[x] - 
                39840*x^4*Log[x] + 11808*x^5*Log[x] + 576*Log[x]^2 + 
                768*x*Log[x]^2 + 2976*x^2*Log[x]^2 + 12288*x^3*Log[x]^2 + 
                4992*x^4*Log[x]^2 - 4512*x^5*Log[x]^2 + 192*Log[x]^3 - 
                352*x*Log[x]^3 + 3104*x^2*Log[x]^3 - 4192*x^3*Log[x]^3 - 
                832*x^4*Log[x]^3 + 864*x^5*Log[x]^3 - 32*Log[x]^4 + 
                144*x*Log[x]^4 - 288*x^2*Log[x]^4 + 64*x^3*Log[x]^4 - 
                32*x^4*Log[x]^4 + 144*x^5*Log[x]^4))/(144*(-1 + x)^3*(1 + x)^
                2) + ((-2*ep*(-3 - 13*x - 28*x^2 + 64*x^3 - 59*x^4 + 43*x^5))/
                (3*(-1 + x)^3*(1 + x)^2) - (ep^2*(-245 + 419*x + 42*x^2 - 
                  5166*x^3 + 2411*x^4 - 245*x^5 + 252*Log[2] - 252*x*Log[2] - 
                  1008*x^2*Log[2] + 2016*x^3*Log[2] - 1764*x^4*Log[2] + 
                  1764*x^5*Log[2] + 112*Log[x] - 280*x*Log[x] - 40*x^2*
                   Log[x] + 1000*x^3*Log[x] - 800*x^4*Log[x] + 632*x^5*
                   Log[x]))/(9*(-1 + x)^3*(1 + x)^2))*Zeta[3]) + 
           ((6*ep*(3 - 115*x + 16*x^2 + 164*x^3 - 189*x^4 + 77*x^5))/
              ((-1 + x)^3*(1 + x)^2) + (ep^2*(1545 - 1735*x + 4254*x^2 - 
                9170*x^3 + 5169*x^4 - 1263*x^5 + 48*Log[x] + 944*x*Log[x] - 
                1344*x^2*Log[x] + 1088*x^3*Log[x] - 272*x^4*Log[x] + 
                1264*x^5*Log[x]))/((-1 + x)^3*(1 + x)^2))*Zeta[5] + 
           G[{-1}, x]*(Pi^4*((-2*ep*(-121 + 155*x - 195*x^2 + 49*x^3 + 
                  33*x^4 + x^5))/(45*(-1 + x)^3*(1 + x)^2) + (ep^2*
                 (6 + 853*x - 781*x^2 + 35*x^3 - 435*x^4 + 334*x^5))/
                (45*(-1 + x)^3*(1 + x)^2)) - (8*ep^2*(3 - 8*x + 3*x^2)*Log[2]^
                4)/(-1 + x)^2 - (192*ep^2*(3 - 8*x + 3*x^2)*PolyLog[4, 1/2])/
              (-1 + x)^2 + ((4*ep*(15 - 30*x + 162*x^2 - 30*x^3 + 19*x^4))/
                ((-1 + x)^2*(1 + x)^2) + (4*ep^2*(-271 + 124*x - 518*x^2 + 
                  180*x^3 + 261*x^4))/((-1 + x)^2*(1 + x)^2))*Zeta[3] + 
             Pi^2*((4*(1 - 9*x + 27*x^2 - 9*x^3 + 2*x^4))/(3*(-1 + x)^2*
                 (1 + x)^2) + (2*ep*(-11 + 20*x - 76*x^2 + 24*x^3 + 3*x^4 + 
                  12*Log[2] - 8*x*Log[2] - 40*x^2*Log[2] - 8*x^3*Log[2] + 
                  12*x^4*Log[2]))/((-1 + x)^2*(1 + x)^2) - (4*ep^2*
                 (-28 + 114*x + 75*x^2 + 72*x^3 - 53*x^4 - 54*Log[2] + 
                  96*x*Log[2] - 84*x^2*Log[2] + 96*x^3*Log[2] - 54*x^4*
                   Log[2] + 36*Log[2]^2 - 24*x*Log[2]^2 - 120*x^2*Log[2]^2 - 
                  24*x^3*Log[2]^2 + 36*x^4*Log[2]^2))/(3*(-1 + x)^2*
                 (1 + x)^2) + (8*ep^2*(-33 + 41*x - 55*x^2 + 37*x^3 - 5*x^4 + 
                  13*x^5)*Zeta[3])/(3*(-1 + x)^3*(1 + x)^2)) - 
             (24*ep^2*(-57 + 113*x - 119*x^2 + 29*x^3 + 39*x^4 + 17*x^5)*Zeta[
                5])/((-1 + x)^3*(1 + x)^2)) + G[{1}, x]*
            (Pi^4*((2*ep*(130 - 234*x + 217*x^2 + 69*x^3 - 160*x^4 + 56*x^5))/
                (45*(-1 + x)^3*(1 + x)^2) + (2*ep^2*(211 + 207*x - 846*x^2 + 
                  116*x^3 + 262*x^4 + 56*x^5))/(45*(-1 + x)^3*(1 + x)^2)) + 
             (8*ep^2*(3 - 8*x + 3*x^2)*Log[2]^4)/(-1 + x)^2 + 
             (192*ep^2*(3 - 8*x + 3*x^2)*PolyLog[4, 1/2])/(-1 + x)^2 + 
             ((-16*(1 + x^2)^2)/((-1 + x)^2*(1 + x)^2) + (4*ep*(55 - 110*x - 
                  106*x^2 - 110*x^3 + 55*x^4))/((-1 + x)^2*(1 + x)^2) + 
               (4*ep^2*(-55 - 60*x + 70*x^2 - 60*x^3 + 121*x^4))/
                ((-1 + x)^2*(1 + x)^2))*Zeta[3] + 
             Pi^2*((-8*ep*(2 - 2*x + 2*x^2 - 2*x^3 + 9*Log[2] - 15*x*Log[2] - 
                  15*x^2*Log[2] + 9*x^3*Log[2]))/(3*(-1 + x)^2*(1 + x)) + 
               (8*ep^2*(-1 - 2*x + 2*x^3 + x^4 - 27*Log[2] + 48*x*Log[2] - 
                  42*x^2*Log[2] + 48*x^3*Log[2] - 27*x^4*Log[2] + 
                  18*Log[2]^2 - 12*x*Log[2]^2 - 60*x^2*Log[2]^2 - 
                  12*x^3*Log[2]^2 + 18*x^4*Log[2]^2))/(3*(-1 + x)^2*
                 (1 + x)^2) - (8*ep^2*(35 - 35*x + 23*x^2 - 21*x^3 - 13*x^4 + 
                  13*x^5)*Zeta[3])/(3*(-1 + x)^3*(1 + x)^2)) - 
             (8*ep^2*(-107 + 51*x - 185*x^2 + 363*x^3 - 223*x^4 + 167*x^5)*
               Zeta[5])/((-1 + x)^3*(1 + x)^2))) + 
         cR*(I2R*((32*ep^2*nh*Pi^2*(1 + x^2)*(5 + 14*x + 5*x^2)*G[{1, -1}, 
                x])/(9*(1 + x)^4) - (32*ep^2*nh*Pi^2*(1 + x^2)*(5 + 14*x + 
                5*x^2)*G[{1, 0}, x])/(27*(1 + x)^4) - 
             (32*ep^2*nh*Pi^2*(1 + x^2)*G[{-1, -1, -1}, x])/(9*(-1 + x)*(1 + 
                x)) + ((-32*nh*(1 + x^2))/(3*(-1 + x)*(1 + x)) - (16*ep^2*nh*
                 Pi^2*(1 + x^2))/(9*(-1 + x)*(1 + x)) - (32*ep^2*nh*
                 (37 + 116*x + 110*x^2 + 116*x^3 + 37*x^4))/(27*(-1 + x)*
                 (1 + x)^3))*G[{-1, -1, 0}, x] + (64*ep^2*nh*Pi^2*(1 + x^2)*G[
                {-1, 0, -1}, x])/(9*(-1 + x)*(1 + x)) + 
             ((16*nh*(1 + x^2))/(3*(-1 + x)*(1 + x)) - (8*ep^2*nh*Pi^2*
                 (1 + x^2))/(9*(-1 + x)*(1 + x)) - (16*ep*nh*(1 + x^2)*
                 (5 + 14*x + 5*x^2))/(9*(1 + x)^4) + (32*ep^2*nh*(23 + 96*x + 
                  80*x^2 + 146*x^3 + 57*x^4 + 14*x^5))/(27*(-1 + x)*
                 (1 + x)^4))*G[{-1, 0, 0}, x] - (32*ep^2*nh*Pi^2*(1 + x^2)*G[
                {0, -1, -1}, x])/(9*(-1 + x)*(1 + x)) + 
             ((16*nh*(1 + x^2))/(3*(-1 + x)*(1 + x)) + (8*ep^2*nh*Pi^2*
                 (1 + x^2))/(3*(-1 + x)*(1 + x)) - (16*ep*nh*(1 + x^2)*
                 (5 + 14*x + 5*x^2))/(9*(1 + x)^4) + (32*ep^2*nh*(23 + 96*x + 
                  80*x^2 + 146*x^3 + 57*x^4 + 14*x^5))/(27*(-1 + x)*
                 (1 + x)^4))*G[{0, -1, 0}, x] + (32*ep^2*nh*Pi^2*(1 + x^2)*G[
                {0, 0, -1}, x])/(9*(-1 + x)*(1 + x)) - 
             (32*ep^2*nh*Pi^2*(1 + x^2)*G[{0, 1, -1}, x])/(3*(-1 + x)*(1 + 
                x)) + (32*ep^2*nh*Pi^2*(1 + x^2)*G[{0, 1, 0}, x])/
              (9*(-1 + x)*(1 + x)) + ((-32*ep^2*nh*(1 + 6*x + x^2)*
                 (3 - 2*x + 3*x^2))/(9*(1 + x)^4) - (32*ep*nh*(1 + x^2)*
                 (5 + 14*x + 5*x^2))/(9*(1 + x)^4))*G[{1, 0, 0}, x] + 
             (64*ep*nh*(1 + x^2)*G[{-1, -1, -1, 0}, x])/(3*(-1 + x)*(1 + 
                x)) + ((-32*ep*nh*(1 + x^2))/(3*(-1 + x)*(1 + x)) + 
               (32*ep^2*nh*(1 + x^2)*(5 + 14*x + 5*x^2))/(9*(1 + x)^4))*
              G[{-1, -1, 0, 0}, x] + ((-32*ep*nh*(1 + x^2))/(3*(-1 + x)*
                 (1 + x)) + (32*ep^2*nh*(1 + x^2)*(5 + 14*x + 5*x^2))/
                (9*(1 + x)^4))*G[{-1, 0, -1, 0}, x] - 
             (32*ep^2*nh*(1 + x^2)*(-15 - 33*x + 3*x^2 + 5*x^3)*G[
                {-1, 0, 0, 0}, x])/(9*(-1 + x)*(1 + x)^4) + 
             (64*ep^2*nh*(1 + x^2)*(5 + 14*x + 5*x^2)*G[{-1, 1, 0, 0}, x])/
              (9*(1 + x)^4) + ((-32*ep*nh*(1 + x^2))/(3*(-1 + x)*(1 + x)) + 
               (32*ep^2*nh*(1 + x^2)*(5 + 14*x + 5*x^2))/(9*(1 + x)^4))*
              G[{0, -1, -1, 0}, x] + ((32*ep*nh*(1 + x^2))/(3*(-1 + x)*
                 (1 + x)) - (32*ep^2*nh*(1 + x^2)*(-5 - 3*x + 33*x^2 + 
                  15*x^3))/(9*(-1 + x)*(1 + x)^4))*G[{0, -1, 0, 0}, x] + 
             ((32*ep*nh*(1 + x^2))/(3*(-1 + x)*(1 + x)) - (32*ep^2*nh*
                 (1 + x^2)*(-5 - 3*x + 33*x^2 + 15*x^3))/(9*(-1 + x)*
                 (1 + x)^4))*G[{0, 0, -1, 0}, x] + ((32*ep*nh*(1 + x^2))/
                (3*(-1 + x)*(1 + x)) - (32*ep^2*nh*(1 + x^2)*(-5 + 3*x + 
                  57*x^2 + 25*x^3))/(9*(-1 + x)*(1 + x)^4))*G[{0, 1, 0, 0}, 
               x] + (64*ep^2*nh*(1 + x^2)*(5 + 14*x + 5*x^2)*G[{1, -1, 0, 0}, 
                x])/(9*(1 + x)^4) + (64*ep^2*nh*(1 + x^2)*(5 + 14*x + 5*x^2)*
               G[{1, 0, -1, 0}, x])/(9*(1 + x)^4) - (128*ep^2*nh*(1 + x^2)*(
                5 + 14*x + 5*x^2)*G[{1, 0, 0, 0}, x])/(9*(1 + x)^4) + 
             (128*ep^2*nh*(1 + x^2)*(5 + 14*x + 5*x^2)*G[{1, 1, 0, 0}, x])/
              (9*(1 + x)^4) - (128*ep^2*nh*(1 + x^2)*G[{-1, -1, -1, -1, 0}, 
                x])/(3*(-1 + x)*(1 + x)) + (64*ep^2*nh*(1 + x^2)*G[
                {-1, -1, -1, 0, 0}, x])/(3*(-1 + x)*(1 + x)) + 
             (64*ep^2*nh*(1 + x^2)*G[{-1, -1, 0, -1, 0}, x])/(3*(-1 + x)*(1 + 
                x)) - (64*ep^2*nh*(1 + x^2)*G[{-1, -1, 0, 0, 0}, x])/
              (3*(-1 + x)*(1 + x)) + (64*ep^2*nh*(1 + x^2)*G[{-1, 0, -1, -1, 
                 0}, x])/(3*(-1 + x)*(1 + x)) - (32*ep^2*nh*(1 + x^2)*G[
                {-1, 0, 0, 0, 0}, x])/(3*(-1 + x)*(1 + x)) + 
             (64*ep^2*nh*(1 + x^2)*G[{-1, 0, 1, 0, 0}, x])/(3*(-1 + x)*(1 + 
                x)) + (64*ep^2*nh*(1 + x^2)*G[{0, -1, -1, -1, 0}, x])/
              (3*(-1 + x)*(1 + x)) - (64*ep^2*nh*(1 + x^2)*G[{0, -1, -1, 0, 
                 0}, x])/(3*(-1 + x)*(1 + x)) - (64*ep^2*nh*(1 + x^2)*G[
                {0, -1, 0, -1, 0}, x])/(3*(-1 + x)*(1 + x)) + 
             (32*ep^2*nh*(1 + x^2)*G[{0, -1, 0, 0, 0}, x])/((-1 + x)*(1 + 
                x)) - (64*ep^2*nh*(1 + x^2)*G[{0, -1, 1, 0, 0}, x])/
              (3*(-1 + x)*(1 + x)) - (64*ep^2*nh*(1 + x^2)*G[{0, 0, -1, -1, 
                 0}, x])/(3*(-1 + x)*(1 + x)) + (64*ep^2*nh*(1 + x^2)*G[
                {0, 0, -1, 0, 0}, x])/(3*(-1 + x)*(1 + x)) + 
             (64*ep^2*nh*(1 + x^2)*G[{0, 0, 0, -1, 0}, x])/(3*(-1 + x)*(1 + 
                x)) + (64*ep^2*nh*(1 + x^2)*G[{0, 0, 1, 0, 0}, x])/
              (3*(-1 + x)*(1 + x)) - (64*ep^2*nh*(1 + x^2)*G[{0, 1, -1, 0, 
                 0}, x])/(3*(-1 + x)*(1 + x)) - (64*ep^2*nh*(1 + x^2)*G[
                {0, 1, 0, -1, 0}, x])/(3*(-1 + x)*(1 + x)) + 
             (128*ep^2*nh*(1 + x^2)*G[{0, 1, 0, 0, 0}, x])/(3*(-1 + x)*(1 + 
                x)) - (128*ep^2*nh*(1 + x^2)*G[{0, 1, 1, 0, 0}, x])/
              (3*(-1 + x)*(1 + x)) - (2*nh*(1 - x^2 + 4*Log[x] + 
                4*x^2*Log[x]))/(3*ep^2*(-1 + x)*(1 + x)) - 
             (nh*(-13 + 13*x^2 + 4*Log[x]^2 + 4*x^2*Log[x]^2))/
              (3*ep*(-1 + x)*(1 + x)) - (nh*(1681 + 5235*x + 3554*x^2 - 
                3554*x^3 - 5235*x^4 - 1681*x^5 + 592*Log[x] + 2448*x*Log[x] + 
                3616*x^2*Log[x] + 3616*x^3*Log[x] + 2448*x^4*Log[x] + 
                592*x^5*Log[x] + 120*Log[x]^2 + 216*x*Log[x]^2 - 
                96*x^2*Log[x]^2 + 96*x^3*Log[x]^2 - 216*x^4*Log[x]^2 - 
                120*x^5*Log[x]^2 + 48*Log[x]^3 + 144*x*Log[x]^3 + 
                192*x^2*Log[x]^3 + 192*x^3*Log[x]^3 + 144*x^4*Log[x]^3 + 
                48*x^5*Log[x]^3))/(54*(-1 + x)*(1 + x)^4) - 
             (ep*nh*(5507 + 17673*x + 12166*x^2 - 12166*x^3 - 17673*x^4 - 
                5507*x^5 + 1344*Log[x] + 7488*x*Log[x] + 9600*x^2*Log[x] + 
                9600*x^3*Log[x] + 7488*x^4*Log[x] + 1344*x^5*Log[x] + 
                736*Log[x]^2 + 3072*x*Log[x]^2 + 2560*x^2*Log[x]^2 + 
                4672*x^3*Log[x]^2 + 1824*x^4*Log[x]^2 + 448*x^5*Log[x]^2 + 
                160*Log[x]^3 + 96*x*Log[x]^3 - 896*x^2*Log[x]^3 - 
                384*x^3*Log[x]^3 - 1056*x^4*Log[x]^3 - 480*x^5*Log[x]^3 + 
                48*Log[x]^4 + 144*x*Log[x]^4 + 192*x^2*Log[x]^4 + 
                192*x^3*Log[x]^4 + 144*x^4*Log[x]^4 + 48*x^5*Log[x]^4))/
              (108*(-1 + x)*(1 + x)^4) - (ep^2*nh*(3139445 + 9468255*x + 
                6328810*x^2 - 6328810*x^3 - 9468255*x^4 - 3139445*x^5 - 
                120960*Log[2]^4 - 466560*x*Log[2]^4 - 483840*x^2*Log[2]^4 + 
                483840*x^3*Log[2]^4 + 466560*x^4*Log[2]^4 + 120960*x^5*
                 Log[2]^4 + 755840*Log[x] + 3323520*x*Log[x] + 5576960*x^2*
                 Log[x] + 5576960*x^3*Log[x] + 3323520*x^4*Log[x] + 
                755840*x^5*Log[x] + 199680*Log[x]^2 + 639360*x*Log[x]^2 + 
                441600*x^2*Log[x]^2 + 422400*x^3*Log[x]^2 + 34560*x^4*
                 Log[x]^2 - 78720*x^5*Log[x]^2 + 44160*Log[x]^3 + 
                184320*x*Log[x]^3 + 113280*x^2*Log[x]^3 + 366720*x^3*
                 Log[x]^3 + 34560*x^4*Log[x]^3 + 9600*x^5*Log[x]^3 + 
                7200*Log[x]^4 - 57600*x^2*Log[x]^4 - 28800*x^3*Log[x]^4 - 
                64800*x^4*Log[x]^4 - 28800*x^5*Log[x]^4 + 1728*Log[x]^5 + 
                5184*x*Log[x]^5 + 6912*x^2*Log[x]^5 + 6912*x^3*Log[x]^5 + 
                5184*x^4*Log[x]^5 + 1728*x^5*Log[x]^5))/(9720*(-1 + x)*
               (1 + x)^4) + Pi^4*((4*ep*nh*(1 + x^2))/(27*(-1 + x)*(1 + x)) + 
               (ep^2*nh*(-2853 - 11199*x - 11946*x^2 + 11626*x^3 + 
                  10959*x^4 + 2773*x^5 + 204*Log[x] + 612*x*Log[x] + 
                  816*x^2*Log[x] + 816*x^3*Log[x] + 612*x^4*Log[x] + 
                  204*x^5*Log[x]))/(1620*(-1 + x)*(1 + x)^4)) - 
             (128*ep^2*nh*(7 + 34*x + 62*x^2 + 34*x^3 + 7*x^4)*PolyLog[4, 
                1/2])/(3*(1 + x)^4) + ((16*nh*(1 + x^2))/(3*(-1 + x)*
                 (1 + x)) + (4*ep*nh*(119 + 417*x + 378*x^2 - 378*x^3 - 
                  417*x^4 - 119*x^5 + 28*Log[x] + 84*x*Log[x] + 112*x^2*
                   Log[x] + 112*x^3*Log[x] + 84*x^4*Log[x] + 28*x^5*Log[x]))/
                (9*(-1 + x)*(1 + x)^4) + (2*ep^2*nh*(3395 + 10785*x + 
                  10190*x^2 - 6574*x^3 - 8337*x^4 - 2803*x^5 + 240*Log[x] + 
                  144*x*Log[x] - 1344*x^2*Log[x] - 576*x^3*Log[x] - 
                  1584*x^4*Log[x] - 720*x^5*Log[x] + 156*Log[x]^2 + 
                  468*x*Log[x]^2 + 624*x^2*Log[x]^2 + 624*x^3*Log[x]^2 + 
                  468*x^4*Log[x]^2 + 156*x^5*Log[x]^2))/(27*(-1 + x)*
                 (1 + x)^4))*Zeta[3] + G[{0, 1}, x]*((32*ep^2*nh*Pi^2*
                 (1 + x^2)*Log[2])/(3*(-1 + x)*(1 + x)) - (176*ep^2*nh*
                 (1 + x^2)*Zeta[3])/(3*(-1 + x)*(1 + x))) + 
             G[{-1, 0}, x]*((16*nh*(1 + x^2))/(3*ep*(-1 + x)*(1 + x)) + 
               (32*ep^2*nh*(7 + 32*x + 18*x^2 + 32*x^3 + 7*x^4))/
                (9*(-1 + x)*(1 + x)^3) + (16*ep*nh*(37 + 116*x + 110*x^2 + 
                  116*x^3 + 37*x^4))/(27*(-1 + x)*(1 + x)^3) + Pi^2*
                ((-8*ep*nh*(1 + x^2))/(9*(-1 + x)*(1 + x)) + 
                 (32*ep^2*nh*(1 + x^2)*(5 + 12*x + 3*x^2))/(27*(-1 + x)*
                   (1 + x)^4)) - (32*ep^2*nh*(1 + x^2)*Zeta[3])/(9*(-1 + x)*
                 (1 + x))) + Pi^2*((4*nh*(1 + x^2))/(9*ep*(-1 + x)*(1 + x)) - 
               (nh*(-11 - 57*x - 78*x^2 + 78*x^3 + 57*x^4 + 11*x^5 + 
                  4*Log[x] + 12*x*Log[x] + 16*x^2*Log[x] + 16*x^3*Log[x] + 
                  12*x^4*Log[x] + 4*x^5*Log[x]))/(9*(-1 + x)*(1 + x)^4) + 
               (ep*nh*(2093 + 6615*x + 7706*x^2 - 4090*x^3 - 4167*x^4 - 
                  1501*x^5 - 2016*Log[2] - 7776*x*Log[2] - 8064*x^2*Log[2] + 
                  8064*x^3*Log[2] + 7776*x^4*Log[2] + 2016*x^5*Log[2] + 
                  288*x*Log[x] + 1152*x^2*Log[x] + 768*x^3*Log[x] + 
                  1152*x^4*Log[x] + 480*x^5*Log[x] - 36*Log[x]^2 - 
                  108*x*Log[x]^2 - 144*x^2*Log[x]^2 - 144*x^3*Log[x]^2 - 
                  108*x^4*Log[x]^2 - 36*x^5*Log[x]^2))/(162*(-1 + x)*
                 (1 + x)^4) - (ep^2*nh*(-7007 - 26973*x - 26814*x^2 + 
                  17214*x^3 + 19485*x^4 + 5663*x^5 + 21024*Log[2] + 
                  64224*x*Log[2] + 61632*x^2*Log[2] - 61632*x^3*Log[2] - 
                  64224*x^4*Log[2] - 21024*x^5*Log[2] - 8064*Log[2]^2 - 
                  31104*x*Log[2]^2 - 32256*x^2*Log[2]^2 + 32256*x^3*
                   Log[2]^2 + 31104*x^4*Log[2]^2 + 8064*x^5*Log[2]^2 + 
                  592*Log[x] + 2448*x*Log[x] + 2272*x^2*Log[x] + 6496*x^3*
                   Log[x] - 48*x^4*Log[x] + 16*x^5*Log[x] + 120*Log[x]^2 - 
                  72*x*Log[x]^2 - 1248*x^2*Log[x]^2 - 672*x^3*Log[x]^2 - 
                  1368*x^4*Log[x]^2 - 600*x^5*Log[x]^2 + 48*Log[x]^3 + 
                  144*x*Log[x]^3 + 192*x^2*Log[x]^3 + 192*x^3*Log[x]^3 + 
                  144*x^4*Log[x]^3 + 48*x^5*Log[x]^3))/(324*(-1 + x)*
                 (1 + x)^4) + (100*ep^2*nh*(1 + x^2)*Zeta[3])/(27*(-1 + x)*
                 (1 + x))) + G[{0, -1}, x]*(Pi^2*((16*ep*nh*(1 + x^2))/
                  (9*(-1 + x)*(1 + x)) - (16*ep^2*nh*(1 + x^2)*(-5 + 9*x + 
                    81*x^2 + 35*x^3 + 18*Log[2] + 54*x*Log[2] + 54*x^2*
                     Log[2] + 18*x^3*Log[2]))/(27*(-1 + x)*(1 + x)^4)) + 
               (16*ep^2*nh*(1 + x^2)*Zeta[3])/((-1 + x)*(1 + x))) + 
             G[{-1, -1}, x]*(Pi^2*((16*ep*nh*(1 + x^2))/(9*(-1 + x)*
                   (1 + x)) + (16*ep^2*nh*(1 + x^2)*(5 + 14*x + 5*x^2))/
                  (9*(1 + x)^4)) + (64*ep^2*nh*(1 + x^2)*Zeta[3])/
                (3*(-1 + x)*(1 + x))) + G[{1}, x]*((-32*ep^2*nh*Pi^2*
                 (1 + x^2)*(5 + 14*x + 5*x^2)*Log[2])/(9*(1 + x)^4) + 
               (176*ep^2*nh*(1 + x^2)*(5 + 14*x + 5*x^2)*Zeta[3])/
                (9*(1 + x)^4)) + G[{-1}, x]*((-4*ep^2*nh*Pi^4*(1 + x^2))/
                (15*(-1 + x)*(1 + x)) + Pi^2*((-8*nh*(1 + x^2))/(9*(-1 + x)*
                   (1 + x)) - (8*ep*nh*(1 + x^2)*(5 + 14*x + 5*x^2))/
                  (9*(1 + x)^4) + (16*ep^2*nh*(-5 - 18*x - 212*x^2 - 14*x^3 - 
                    135*x^4 - 32*x^5 - 90*Log[2] - 162*x*Log[2] + 72*x^2*
                     Log[2] - 72*x^3*Log[2] + 162*x^4*Log[2] + 90*x^5*
                     Log[2]))/(81*(-1 + x)*(1 + x)^4)) + 
               ((-32*ep*nh*(1 + x^2))/(3*(-1 + x)*(1 + x)) - 
                 (80*ep^2*nh*(1 + x^2)*(5 + 14*x + 5*x^2))/(9*(1 + x)^4))*
                Zeta[3]) + (4*ep^2*nh*(1 + x^2)*Zeta[5])/(3*(-1 + x)*(1 + 
                x))) + cA*(-(ep^2*Pi^6*(-6133 + 6133*x - 29706*x^2 + 
                 69122*x^3 - 43281*x^4 + 43281*x^5))/(22680*(-1 + x)^3*
               (1 + x)^2) + ((-1616*ep*(1 + x^2))/(3*(-1 + x)*(1 + x)) + 
               (16*ep^2*Pi^2*(1 + x^2)*(5 + 3*x^2))/(3*(-1 + x)^2*
                 (1 + x)^2) + (8*ep^2*(463 - 378*x + 463*x^2))/(9*(-1 + x)*
                 (1 + x)))*G[{-1, -1, -1, 0}, x] + (16*ep^2*Pi^2*(1 - x - 
                x^2 + 7*x^3 - 5*x^4 + 5*x^5)*G[{-1, -1, 0, -1}, x])/
              (3*(-1 + x)^3*(1 + x)^2) + ((4*ep*(-217 - 42*x + 126*x^2 - 
                  42*x^3 + 295*x^4))/(3*(-1 + x)^2*(1 + x)^2) - (4*ep^2*
                 (-877 + 1728*x^2 - 756*x^3 + 697*x^4))/(9*(-1 + x)^2*
                 (1 + x)^2) + (8*ep^2*Pi^2*(-4 + 4*x - 13*x^2 + 3*x^3 - 
                  4*x^4 + 4*x^5))/(3*(-1 + x)^3*(1 + x)^2))*G[{-1, -1, 0, 
                0}, x] - (32*ep^2*Pi^2*(1 + x^2)^2*G[{-1, -1, 0, 1}, x])/
              (3*(-1 + x)^2*(1 + x)^2) + ((-144*ep*(1 + x^2))/((-1 + x)*
                 (1 + x)) + (288*ep^2*(1 + x^2))/((-1 + x)*(1 + x)) + 
               (16*ep^2*Pi^2*(1 + x^2)*(7 + x^2))/(3*(-1 + x)^2*(1 + x)^2))*
              G[{-1, -1, 1, 0}, x] - (16*ep^2*Pi^2*(8 - 8*x + x^2 + 5*x^3 - 
                10*x^4 + 10*x^5)*G[{-1, 0, -1, -1}, x])/(3*(-1 + x)^3*(1 + x)^
                2) + ((-16*(1 + x^2)^2)/((-1 + x)^2*(1 + x)^2) + 
               (4*ep*(-211 - 78*x + 234*x^2 - 78*x^3 + 301*x^4))/
                (3*(-1 + x)^2*(1 + x)^2) - (4*ep^2*(-733 - 288*x + 2016*x^2 - 
                  1044*x^3 + 841*x^4))/(9*(-1 + x)^2*(1 + x)^2) + 
               (8*ep^2*Pi^2*(13 - 13*x + 2*x^2 + 6*x^3 - 15*x^4 + 15*x^5))/
                (3*(-1 + x)^3*(1 + x)^2))*G[{-1, 0, -1, 0}, x] - 
             (16*ep^2*Pi^2*(1 + x^2)^2*G[{-1, 0, -1, 1}, x])/
              ((-1 + x)^2*(1 + x)^2) + (8*ep^2*Pi^2*(-22 + 22*x - 27*x^2 + 
                45*x^3 - 14*x^4 + 14*x^5)*G[{-1, 0, 0, -1}, x])/
              (3*(-1 + x)^3*(1 + x)^2) + ((8*(1 + x^2)*(3 + x^2))/
                ((-1 + x)^2*(1 + x)^2) - (4*ep^2*Pi^2*(-61 + 61*x - 101*x^2 + 
                  67*x^3 - 23*x^4 + 23*x^5))/(3*(-1 + x)^3*(1 + x)^2) - 
               (2*ep*(127 + 95*x - 906*x^2 + 438*x^3 - 325*x^4 + 283*x^5))/
                (3*(-1 + x)^3*(1 + x)^2) + (2*ep^2*(157 + 923*x - 5616*x^2 + 
                  6192*x^3 - 2893*x^4 + 661*x^5))/(9*(-1 + x)^3*(1 + x)^2))*
              G[{-1, 0, 0, 0}, x] + (8*ep^2*Pi^2*(1 + x^2)*(11 + 5*x^2)*G[
                {-1, 0, 0, 1}, x])/(3*(-1 + x)^2*(1 + x)^2) - 
             (16*ep^2*Pi^2*(-1 + x + 4*x^3 - x^4 + x^5)*G[{-1, 0, 1, -1}, x])/
              ((-1 + x)^3*(1 + x)^2) + ((-16*(1 + x^2)^2)/((-1 + x)^2*
                 (1 + x)^2) - (8*ep^2*(1 + x^2)*(-17 - 18*x + 31*x^2))/
                ((-1 + x)^2*(1 + x)^2) + (16*ep*(-5 - 2*x + 10*x^2 - 2*x^3 + 
                  7*x^4))/((-1 + x)^2*(1 + x)^2) + (16*ep^2*Pi^2*(7 - 7*x + 
                  7*x^2 - 3*x^3 - 2*x^4 + 2*x^5))/(3*(-1 + x)^3*(1 + x)^2))*
              G[{-1, 0, 1, 0}, x] - (16*ep^2*Pi^2*(1 + x^2)^2*G[{-1, 0, 1, 
                 1}, x])/(3*(-1 + x)^2*(1 + x)^2) + ((-144*ep*(1 + x^2))/
                ((-1 + x)*(1 + x)) + (288*ep^2*(1 + x^2))/((-1 + x)*
                 (1 + x)) + (16*ep^2*Pi^2*(1 + x^2)*(7 + x^2))/(3*(-1 + x)^2*
                 (1 + x)^2))*G[{-1, 1, -1, 0}, x] + (16*ep^2*Pi^2*(7 - 7*x - 
                x^2 + 7*x^3 - 11*x^4 + 11*x^5)*G[{-1, 1, 0, -1}, x])/
              (3*(-1 + x)^3*(1 + x)^2) + ((8*ep*(-15 + 17*x - 7*x^2 + 9*x^3))/
                ((-1 + x)^2*(1 + x)) - (8*ep^2*(15 + 31*x + 17*x^2 + 33*x^3))/
                ((-1 + x)*(1 + x)^2) + (8*ep^2*Pi^2*(-6 + 6*x - 13*x^2 + 
                  3*x^3 - 2*x^4 + 2*x^5))/(3*(-1 + x)^3*(1 + x)^2))*
              G[{-1, 1, 0, 0}, x] - (32*ep^2*Pi^2*(1 + x^2)^2*G[{-1, 1, 0, 
                 1}, x])/(3*(-1 + x)^2*(1 + x)^2) + ((-48*ep*(1 + x^2))/
                ((-1 + x)*(1 + x)) + (96*ep^2*(1 + x^2))/((-1 + x)*(1 + x)) + 
               (16*ep^2*Pi^2*(1 + x^2)*(7 + x^2))/(3*(-1 + x)^2*(1 + x)^2))*
              G[{-1, 1, 1, 0}, x] + (8*ep^2*Pi^2*(53 - 53*x + 28*x^2 - 
                16*x^3 - 31*x^4 + 31*x^5)*G[{0, -1, -1, -1}, x])/
              (3*(-1 + x)^3*(1 + x)^2) + ((-40*(1 + x^2)^2)/((-1 + x)^2*
                 (1 + x)^2) + (8*ep*(-17 - 114*x - 66*x^2 - 114*x^3 + 
                  239*x^4))/(3*(-1 + x)^2*(1 + x)^2) - (8*ep^2*(-65 - 621*x + 
                  315*x^2 - 999*x^3 + 722*x^4))/(9*(-1 + x)^2*(1 + x)^2) - 
               (4*ep^2*Pi^2*(53 - 53*x + 46*x^2 - 22*x^3 - 19*x^4 + 19*x^5))/
                (3*(-1 + x)^3*(1 + x)^2))*G[{0, -1, -1, 0}, x] - 
             (24*ep^2*Pi^2*(1 + x^2)^2*G[{0, -1, -1, 1}, x])/
              ((-1 + x)^2*(1 + x)^2) - (8*ep^2*Pi^2*(33 - 33*x + 10*x^2 + 
                22*x^3 - 39*x^4 + 39*x^5)*G[{0, -1, 0, -1}, x])/
              (3*(-1 + x)^3*(1 + x)^2) + ((8*(-1 + x - 5*x^2 + 11*x^3 - 
                  7*x^4 + 7*x^5))/((-1 + x)^3*(1 + x)^2) - (4*ep^2*Pi^2*
                 (23 - 23*x + 3*x^2 + 27*x^3 - 35*x^4 + 35*x^5))/
                (3*(-1 + x)^3*(1 + x)^2) - (4*ep*(-1 + 85*x - 33*x^2 + 
                  351*x^3 - 560*x^4 + 314*x^5))/(3*(-1 + x)^3*(1 + x)^2) + 
               (4*ep^2*(389 + 772*x - 2916*x^2 + 2412*x^3 - 3215*x^4 + 
                  1442*x^5))/(9*(-1 + x)^3*(1 + x)^2))*G[{0, -1, 0, 0}, x] + 
             (32*ep^2*Pi^2*(-1 + x - 4*x^2 + 6*x^3 - 4*x^4 + 4*x^5)*G[
                {0, -1, 0, 1}, x])/(3*(-1 + x)^3*(1 + x)^2) + 
             (8*ep^2*Pi^2*(7 - 7*x + 10*x^2 - 2*x^3 - x^4 + x^5)*G[
                {0, -1, 1, -1}, x])/((-1 + x)^3*(1 + x)^2) + 
             ((-24*(1 + x^2)^2)/((-1 + x)^2*(1 + x)^2) + (96*ep*x*
                 (1 + x + 2*x^2))/((-1 + x)*(1 + x)^2) - (48*ep^2*
                 (-1 - 6*x - 2*x^2 - 6*x^3 + 7*x^4))/((-1 + x)^2*(1 + x)^2) - 
               (4*ep^2*Pi^2*(1 - x + 2*x^2 + 30*x^3 - 15*x^4 + 15*x^5))/
                (3*(-1 + x)^3*(1 + x)^2))*G[{0, -1, 1, 0}, x] - 
             (8*ep^2*Pi^2*(1 + x^2)^2*G[{0, -1, 1, 1}, x])/((-1 + x)^2*
               (1 + x)^2) + (8*ep^2*Pi^2*(-19 + 19*x - 71*x^2 + 37*x^3 - 
                35*x^4 + 35*x^5)*G[{0, 0, -1, -1}, x])/(3*(-1 + x)^3*(1 + x)^
                2) + ((8*(-1 + x - 14*x^2 + 10*x^3 - 11*x^4 + 11*x^5))/
                ((-1 + x)^3*(1 + x)^2) - (4*ep^2*Pi^2*(-29 + 29*x - 101*x^2 + 
                  71*x^3 - 57*x^4 + 57*x^5))/(3*(-1 + x)^3*(1 + x)^2) - 
               (4*ep*(26 + 70*x - 105*x^2 + 663*x^3 - 533*x^4 + 287*x^5))/
                (3*(-1 + x)^3*(1 + x)^2) + (4*ep^2*(-70 + 1753*x - 2286*x^2 + 
                  4014*x^3 - 2792*x^4 + 1181*x^5))/(9*(-1 + x)^3*(1 + x)^2))*
              G[{0, 0, -1, 0}, x] + (8*ep^2*Pi^2*(1 + x^2)*(1 + 7*x^2)*G[
                {0, 0, -1, 1}, x])/((-1 + x)^2*(1 + x)^2) - 
             (4*ep^2*Pi^2*(-10 + 10*x - 95*x^2 + 113*x^3 - 94*x^4 + 94*x^5)*G[
                {0, 0, 0, -1}, x])/(3*(-1 + x)^3*(1 + x)^2) - 
             (8*ep^2*Pi^2*(-1 + x - 13*x^2 + 21*x^3 - 16*x^4 + 16*x^5)*G[
                {0, 0, 0, 1}, x])/(3*(-1 + x)^3*(1 + x)^2) + 
             (8*ep^2*Pi^2*(-1 + x - 18*x^2 + 14*x^3 - 15*x^4 + 15*x^5)*G[
                {0, 0, 1, -1}, x])/((-1 + x)^3*(1 + x)^2) + 
             ((8*(1 + x^2)*(1 + 7*x^2))/((-1 + x)^2*(1 + x)^2) - (16*ep*x*
                 (3 - 8*x + 24*x^2 - 14*x^3 + 7*x^4))/((-1 + x)^3*
                 (1 + x)^2) - (52*ep^2*Pi^2*(-1 + x - 4*x^2 - x^4 + x^5))/
                (3*(-1 + x)^3*(1 + x)^2) + (8*ep^2*(2 + 33*x - 24*x^2 + 
                  46*x^3 - 82*x^4 + 41*x^5))/((-1 + x)^3*(1 + x)^2))*
              G[{0, 0, 1, 0}, x] + (8*ep^2*Pi^2*(1 + x^2)*(1 + 7*x^2)*G[
                {0, 0, 1, 1}, x])/(3*(-1 + x)^2*(1 + x)^2) + 
             (8*ep^2*Pi^2*(7 - 7*x + 10*x^2 - 2*x^3 - x^4 + x^5)*G[
                {0, 1, -1, -1}, x])/((-1 + x)^3*(1 + x)^2) + 
             ((-24*(1 + x^2)^2)/((-1 + x)^2*(1 + x)^2) + (96*ep*x*
                 (1 + x + 2*x^2))/((-1 + x)*(1 + x)^2) - (48*ep^2*
                 (-1 - 6*x - 2*x^2 - 6*x^3 + 7*x^4))/((-1 + x)^2*(1 + x)^2) - 
               (4*ep^2*Pi^2*(1 - x + 2*x^2 + 30*x^3 - 15*x^4 + 15*x^5))/
                (3*(-1 + x)^3*(1 + x)^2))*G[{0, 1, -1, 0}, x] - 
             (8*ep^2*Pi^2*(1 + x^2)^2*G[{0, 1, -1, 1}, x])/((-1 + x)^2*
               (1 + x)^2) - (8*ep^2*Pi^2*(3 - 3*x - 14*x^2 + 50*x^3 - 
                35*x^4 + 35*x^5)*G[{0, 1, 0, -1}, x])/(3*(-1 + x)^3*(1 + x)^
                2) + ((8*(-3 + 3*x + 8*x^3 - x^4 + x^5))/((-1 + x)^3*
                 (1 + x)^2) - (8*ep*(3 - 13*x + 8*x^2 + 16*x^3 - 17*x^4 + 
                  7*x^5))/((-1 + x)^3*(1 + x)^2) + (4*ep^2*Pi^2*(-21 + 21*x - 
                  22*x^2 + 38*x^3 - 9*x^4 + 9*x^5))/(3*(-1 + x)^3*
                 (1 + x)^2) + (8*ep^2*(-3 + 48*x - 58*x^2 - 46*x^3 - 
                  103*x^4 + 58*x^5))/((-1 + x)^3*(1 + x)^2))*
              G[{0, 1, 0, 0}, x] + (8*ep^2*Pi^2*(-3 + 3*x - 8*x^2 + 16*x^3 - 
                9*x^4 + 9*x^5)*G[{0, 1, 0, 1}, x])/(3*(-1 + x)^3*(1 + x)^2) - 
             (8*ep^2*Pi^2*(3 - 3*x - 10*x^2 - 6*x^3 - 5*x^4 + 5*x^5)*G[
                {0, 1, 1, -1}, x])/((-1 + x)^3*(1 + x)^2) + 
             ((-8*(1 + x^2)^2)/((-1 + x)^2*(1 + x)^2) + (32*ep*x*
                 (1 + x + 2*x^2))/((-1 + x)*(1 + x)^2) - (16*ep^2*
                 (-1 - 6*x - 2*x^2 - 6*x^3 + 7*x^4))/((-1 + x)^2*(1 + x)^2) - 
               (4*ep^2*Pi^2*(-23 + 23*x + 2*x^2 + 54*x^3 - 3*x^4 + 3*x^5))/
                (3*(-1 + x)^3*(1 + x)^2))*G[{0, 1, 1, 0}, x] - 
             (8*ep^2*Pi^2*(1 + x^2)^2*G[{0, 1, 1, 1}, x])/(3*(-1 + x)^2*
               (1 + x)^2) + ((-144*ep*(1 + x^2))/((-1 + x)*(1 + x)) + 
               (288*ep^2*(1 + x^2))/((-1 + x)*(1 + x)) + (16*ep^2*Pi^2*
                 (1 + x^2)*(7 + x^2))/(3*(-1 + x)^2*(1 + x)^2))*
              G[{1, -1, -1, 0}, x] + (16*ep^2*Pi^2*(7 - 7*x - x^2 + 7*x^3 - 
                11*x^4 + 11*x^5)*G[{1, -1, 0, -1}, x])/(3*(-1 + x)^3*(1 + x)^
                2) + ((8*ep*(-15 + 17*x - 7*x^2 + 9*x^3))/((-1 + x)^2*
                 (1 + x)) - (8*ep^2*(15 + 31*x + 17*x^2 + 33*x^3))/
                ((-1 + x)*(1 + x)^2) + (8*ep^2*Pi^2*(-6 + 6*x - 13*x^2 + 
                  3*x^3 - 2*x^4 + 2*x^5))/(3*(-1 + x)^3*(1 + x)^2))*
              G[{1, -1, 0, 0}, x] - (32*ep^2*Pi^2*(1 + x^2)^2*G[{1, -1, 0, 
                 1}, x])/(3*(-1 + x)^2*(1 + x)^2) + ((-48*ep*(1 + x^2))/
                ((-1 + x)*(1 + x)) + (96*ep^2*(1 + x^2))/((-1 + x)*(1 + x)) + 
               (16*ep^2*Pi^2*(1 + x^2)*(7 + x^2))/(3*(-1 + x)^2*(1 + x)^2))*
              G[{1, -1, 1, 0}, x] - (16*ep^2*Pi^2*(14 - 14*x + x^2 + 5*x^3 - 
                16*x^4 + 16*x^5)*G[{1, 0, -1, -1}, x])/(3*(-1 + x)^3*(1 + x)^
                2) + ((-16*(1 + x^2)^2)/((-1 + x)^2*(1 + x)^2) - 
               (8*ep*(25 - 6*x - 54*x^2 - 6*x^3 + x^4))/((-1 + x)^2*
                 (1 + x)^2) - (32*ep^2*(-3 - 5*x + 8*x^2 - 5*x^3 + 9*x^4))/
                ((-1 + x)^2*(1 + x)^2) + (8*ep^2*Pi^2*(19 - 19*x + 2*x^2 + 
                  6*x^3 - 21*x^4 + 21*x^5))/(3*(-1 + x)^3*(1 + x)^2))*
              G[{1, 0, -1, 0}, x] - (16*ep^2*Pi^2*(1 + x^2)^2*G[{1, 0, -1, 
                 1}, x])/((-1 + x)^2*(1 + x)^2) + (8*ep^2*Pi^2*(-4 + 4*x - 
                9*x^2 + 15*x^3 - 8*x^4 + 8*x^5)*G[{1, 0, 0, -1}, x])/
              ((-1 + x)^3*(1 + x)^2) + ((-8*(-5 + x^2)*(1 + x^2))/
                ((-1 + x)^2*(1 + x)^2) + (4*ep*(-33 + 35*x + 108*x^2 - 
                  20*x^3 - 67*x^4 + 25*x^5))/((-1 + x)^3*(1 + x)^2) - 
               (4*ep^2*Pi^2*(-57 + 57*x - 101*x^2 + 67*x^3 - 27*x^4 + 
                  27*x^5))/(3*(-1 + x)^3*(1 + x)^2) + (8*ep^2*(-29 + 70*x - 
                  32*x^2 + 6*x^3 - 59*x^4 + 28*x^5))/((-1 + x)^3*(1 + x)^2))*
              G[{1, 0, 0, 0}, x] + (8*ep^2*Pi^2*(1 + x^2)*(11 + 5*x^2)*G[
                {1, 0, 0, 1}, x])/(3*(-1 + x)^2*(1 + x)^2) - 
             (16*ep^2*Pi^2*(3 - 3*x + 4*x^3 - 5*x^4 + 5*x^5)*G[{1, 0, 1, -1}, 
                x])/((-1 + x)^3*(1 + x)^2) + ((-16*(1 + x^2)^2)/((-1 + x)^2*
                 (1 + x)^2) + (64*ep*(-1 + 3*x^2))/((-1 + x)^2*(1 + x)^2) - 
               (16*ep^2*x*(-5 - 2*x - 5*x^2 + 8*x^3))/((-1 + x)^2*
                 (1 + x)^2) + (16*ep^2*Pi^2*(11 - 11*x + 7*x^2 - 3*x^3 - 
                  6*x^4 + 6*x^5))/(3*(-1 + x)^3*(1 + x)^2))*G[{1, 0, 1, 0}, 
               x] - (16*ep^2*Pi^2*(1 + x^2)^2*G[{1, 0, 1, 1}, x])/
              (3*(-1 + x)^2*(1 + x)^2) + ((-48*ep*(1 + x^2))/((-1 + x)*
                 (1 + x)) + (96*ep^2*(1 + x^2))/((-1 + x)*(1 + x)) + 
               (16*ep^2*Pi^2*(1 + x^2)*(7 + x^2))/(3*(-1 + x)^2*(1 + x)^2))*
              G[{1, 1, -1, 0}, x] + (16*ep^2*Pi^2*(7 - 7*x - x^2 + 7*x^3 - 
                11*x^4 + 11*x^5)*G[{1, 1, 0, -1}, x])/(3*(-1 + x)^3*(1 + x)^
                2) + ((-8*ep*(13 - 14*x + 2*x^2 - 14*x^3 + 5*x^4))/
                ((-1 + x)^2*(1 + x)^2) - (16*ep^2*(10 - 13*x - 38*x^2 - 
                  13*x^3 + 18*x^4))/((-1 + x)^2*(1 + x)^2) + (8*ep^2*Pi^2*
                 (-6 + 6*x - 13*x^2 + 3*x^3 - 2*x^4 + 2*x^5))/(3*(-1 + x)^3*
                 (1 + x)^2))*G[{1, 1, 0, 0}, x] - (32*ep^2*Pi^2*(1 + x^2)^2*G[
                {1, 1, 0, 1}, x])/(3*(-1 + x)^2*(1 + x)^2) + 
             ((-16*ep*(1 + x^2))/((-1 + x)*(1 + x)) + (32*ep^2*(1 + x^2))/
                ((-1 + x)*(1 + x)) + (16*ep^2*Pi^2*(1 + x^2)*(7 + x^2))/
                (3*(-1 + x)^2*(1 + x)^2))*G[{1, 1, 1, 0}, x] + 
             (9056*ep^2*(1 + x^2)*G[{-1, -1, -1, -1, 0}, x])/(3*(-1 + x)*(1 + 
                x)) - (8*ep^2*(-629 - 114*x + 246*x^2 - 114*x^3 + 827*x^4)*G[
                {-1, -1, -1, 0, 0}, x])/(3*(-1 + x)^2*(1 + x)^2) + 
             (864*ep^2*(1 + x^2)*G[{-1, -1, -1, 1, 0}, x])/((-1 + x)*(1 + 
                x)) + ((64*ep*(1 + x^2)^2)/((-1 + x)^2*(1 + x)^2) - 
               (8*ep^2*(-617 - 186*x + 462*x^2 - 186*x^3 + 839*x^4))/
                (3*(-1 + x)^2*(1 + x)^2))*G[{-1, -1, 0, -1, 0}, x] + 
             ((-16*ep*(1 + x^2)*(3 + 5*x^2))/((-1 + x)^2*(1 + x)^2) + 
               (4*ep^2*(395 - 101*x - 1206*x^2 + 1674*x^3 - 1349*x^4 + 
                  875*x^5))/(3*(-1 + x)^3*(1 + x)^2))*G[{-1, -1, 0, 0, 0}, 
               x] + ((64*ep*(1 + x^2)^2)/((-1 + x)^2*(1 + x)^2) - 
               (128*ep^2*(-4 - x + 5*x^2 - x^3 + 5*x^4))/((-1 + x)^2*
                 (1 + x)^2))*G[{-1, -1, 0, 1, 0}, x] + 
             (864*ep^2*(1 + x^2)*G[{-1, -1, 1, -1, 0}, x])/((-1 + x)*(1 + 
                x)) - (16*ep^2*(-35 - 6*x + 18*x^2 - 6*x^3 + 37*x^4)*G[
                {-1, -1, 1, 0, 0}, x])/((-1 + x)^2*(1 + x)^2) + 
             (288*ep^2*(1 + x^2)*G[{-1, -1, 1, 1, 0}, x])/((-1 + x)*(1 + 
                x)) + ((160*ep*(1 + x^2)^2)/((-1 + x)^2*(1 + x)^2) - 
               (8*ep^2*(-587 - 270*x + 810*x^2 - 270*x^3 + 869*x^4))/
                (3*(-1 + x)^2*(1 + x)^2))*G[{-1, 0, -1, -1, 0}, x] + 
             ((-16*ep*(-11 + 11*x - 19*x^2 + 13*x^3 - 5*x^4 + 5*x^5))/
                ((-1 + x)^3*(1 + x)^2) + (4*ep^2*(677 - 23*x - 2334*x^2 + 
                  1698*x^3 - 1571*x^4 + 1241*x^5))/(3*(-1 + x)^3*(1 + x)^2))*
              G[{-1, 0, -1, 0, 0}, x] + ((96*ep*(1 + x^2)^2)/((-1 + x)^2*
                 (1 + x)^2) - (96*ep^2*(-5 - 2*x + 10*x^2 - 2*x^3 + 7*x^4))/
                ((-1 + x)^2*(1 + x)^2))*G[{-1, 0, -1, 1, 0}, x] + 
             ((-16*ep*(-17 + 17*x - 22*x^2 + 26*x^3 - 7*x^4 + 7*x^5))/
                ((-1 + x)^3*(1 + x)^2) + (4*ep^2*(245 + 493*x - 3054*x^2 + 
                  1938*x^3 - 1247*x^4 + 809*x^5))/(3*(-1 + x)^3*(1 + x)^2))*
              G[{-1, 0, 0, -1, 0}, x] + ((8*ep*(-18 + 18*x - 29*x^2 + 
                  19*x^3 - 6*x^4 + 6*x^5))/((-1 + x)^3*(1 + x)^2) - 
               (2*ep^2*(413 + 217*x - 2874*x^2 + 1446*x^3 - 671*x^4 + 
                  581*x^5))/(3*(-1 + x)^3*(1 + x)^2))*G[{-1, 0, 0, 0, 0}, 
               x] + ((-16*ep*(1 + x^2)*(11 + 5*x^2))/((-1 + x)^2*(1 + x)^2) + 
               (32*ep^2*(4 + 5*x - 52*x^2 + 36*x^3 - 14*x^4 + 9*x^5))/
                ((-1 + x)^3*(1 + x)^2))*G[{-1, 0, 0, 1, 0}, x] + 
             ((96*ep*(1 + x^2)^2)/((-1 + x)^2*(1 + x)^2) - (96*ep^2*
                 (-5 - 2*x + 10*x^2 - 2*x^3 + 7*x^4))/((-1 + x)^2*(1 + x)^2))*
              G[{-1, 0, 1, -1, 0}, x] + ((-16*ep*(-3 + 3*x - 12*x^2 + 4*x^3 - 
                  5*x^4 + 5*x^5))/((-1 + x)^3*(1 + x)^2) + (8*ep^2*
                 (79 - 49*x - 144*x^2 + 96*x^3 - 67*x^4 + 77*x^5))/
                ((-1 + x)^3*(1 + x)^2))*G[{-1, 0, 1, 0, 0}, x] + 
             ((32*ep*(1 + x^2)^2)/((-1 + x)^2*(1 + x)^2) - (32*ep^2*
                 (-5 - 2*x + 10*x^2 - 2*x^3 + 7*x^4))/((-1 + x)^2*(1 + x)^2))*
              G[{-1, 0, 1, 1, 0}, x] + (864*ep^2*(1 + x^2)*G[{-1, 1, -1, -1, 
                 0}, x])/((-1 + x)*(1 + x)) - (16*ep^2*(-35 - 6*x + 18*x^2 - 
                6*x^3 + 37*x^4)*G[{-1, 1, -1, 0, 0}, x])/((-1 + x)^2*(1 + x)^
                2) + (288*ep^2*(1 + x^2)*G[{-1, 1, -1, 1, 0}, x])/
              ((-1 + x)*(1 + x)) + ((64*ep*(1 + x^2)^2)/((-1 + x)^2*
                 (1 + x)^2) - (16*ep^2*(-37 - 10*x + 46*x^2 - 10*x^3 + 
                  35*x^4))/((-1 + x)^2*(1 + x)^2))*G[{-1, 1, 0, -1, 0}, x] + 
             ((-16*ep*(1 + x^2)*(1 + 7*x^2))/((-1 + x)^2*(1 + x)^2) + 
               (32*ep^2*(12 - 15*x - 17*x^2 + 39*x^3 - 13*x^4 + 6*x^5))/
                ((-1 + x)^3*(1 + x)^2))*G[{-1, 1, 0, 0, 0}, x] + 
             ((64*ep*(1 + x^2)^2)/((-1 + x)^2*(1 + x)^2) - (32*ep^2*
                 (-7 - 2*x + 14*x^2 - 2*x^3 + 5*x^4))/((-1 + x)^2*(1 + x)^2))*
              G[{-1, 1, 0, 1, 0}, x] + (288*ep^2*(1 + x^2)*G[{-1, 1, 1, -1, 
                 0}, x])/((-1 + x)*(1 + x)) - (32*ep^2*(-11 + 6*x + 6*x^2 + 
                6*x^3 + x^4)*G[{-1, 1, 1, 0, 0}, x])/((-1 + x)^2*(1 + x)^2) + 
             (96*ep^2*(1 + x^2)*G[{-1, 1, 1, 1, 0}, x])/((-1 + x)*(1 + x)) + 
             ((304*ep*(1 + x^2)^2)/((-1 + x)^2*(1 + x)^2) - (16*ep^2*
                 (-25 - 354*x - 138*x^2 - 354*x^3 + 703*x^4))/(3*(-1 + x)^2*
                 (1 + x)^2))*G[{0, -1, -1, -1, 0}, x] + 
             ((-16*ep*(-7 + 7*x - 23*x^2 + 33*x^3 - 21*x^4 + 21*x^5))/
                ((-1 + x)^3*(1 + x)^2) + (8*ep^2*(-29 + 425*x - 285*x^2 + 
                  867*x^3 - 1648*x^4 + 970*x^5))/(3*(-1 + x)^3*(1 + x)^2))*
              G[{0, -1, -1, 0, 0}, x] + ((144*ep*(1 + x^2)^2)/((-1 + x)^2*
                 (1 + x)^2) - (576*ep^2*x*(1 + x + 2*x^2))/((-1 + x)*
                 (1 + x)^2))*G[{0, -1, -1, 1, 0}, x] + 
             ((-16*ep*(-7 + 7*x - 29*x^2 + 43*x^3 - 29*x^4 + 29*x^5))/
                ((-1 + x)^3*(1 + x)^2) + (8*ep^2*(-29 + 449*x - 429*x^2 + 
                  1203*x^3 - 1720*x^4 + 970*x^5))/(3*(-1 + x)^3*(1 + x)^2))*
              G[{0, -1, 0, -1, 0}, x] + ((16*ep*(4 - 4*x - 11*x^2 + 29*x^3 - 
                  24*x^4 + 24*x^5))/((-1 + x)^3*(1 + x)^2) - (4*ep^2*
                 (-101 + 239*x - 375*x^2 + 2793*x^3 - 2116*x^4 + 904*x^5))/
                (3*(-1 + x)^3*(1 + x)^2))*G[{0, -1, 0, 0, 0}, x] + 
             ((-64*ep*(-1 + x - 4*x^2 + 6*x^3 - 4*x^4 + 4*x^5))/((-1 + x)^3*
                 (1 + x)^2) + (16*ep^2*(-3 + 23*x - 40*x^2 + 88*x^3 - 
                  87*x^4 + 47*x^5))/((-1 + x)^3*(1 + x)^2))*G[{0, -1, 0, 1, 
                0}, x] + ((144*ep*(1 + x^2)^2)/((-1 + x)^2*(1 + x)^2) - 
               (576*ep^2*x*(1 + x + 2*x^2))/((-1 + x)*(1 + x)^2))*
              G[{0, -1, 1, -1, 0}, x] + ((-32*ep*(-3 + 3*x - 5*x^2 + 7*x^3 - 
                  3*x^4 + 3*x^5))/((-1 + x)^3*(1 + x)^2) + (16*ep^2*
                 (3 + 7*x - 13*x^2 + 59*x^3 - 74*x^4 + 42*x^5))/((-1 + x)^3*
                 (1 + x)^2))*G[{0, -1, 1, 0, 0}, x] + 
             ((48*ep*(1 + x^2)^2)/((-1 + x)^2*(1 + x)^2) - (192*ep^2*x*
                 (1 + x + 2*x^2))/((-1 + x)*(1 + x)^2))*G[{0, -1, 1, 1, 0}, 
               x] + ((-16*ep*(-5 + 5*x - 54*x^2 + 42*x^3 - 43*x^4 + 43*x^5))/
                ((-1 + x)^3*(1 + x)^2) + (8*ep^2*(34 + 374*x - 597*x^2 + 
                  2187*x^3 - 1657*x^4 + 883*x^5))/(3*(-1 + x)^3*(1 + x)^2))*
              G[{0, 0, -1, -1, 0}, x] + ((8*ep*(-2 + 2*x - 63*x^2 + 53*x^3 - 
                  56*x^4 + 56*x^5))/((-1 + x)^3*(1 + x)^2) - (4*ep^2*
                 (-2 + 428*x - 621*x^2 + 3123*x^3 - 2323*x^4 + 1183*x^5))/
                (3*(-1 + x)^3*(1 + x)^2))*G[{0, 0, -1, 0, 0}, x] + 
             ((-48*ep*(1 + x^2)*(1 + 7*x^2))/((-1 + x)^2*(1 + x)^2) + 
               (96*ep^2*x*(3 - 8*x + 24*x^2 - 14*x^3 + 7*x^4))/((-1 + x)^3*
                 (1 + x)^2))*G[{0, 0, -1, 1, 0}, x] + 
             ((8*ep*(-2 + 2*x - 49*x^2 + 79*x^3 - 62*x^4 + 62*x^5))/
                ((-1 + x)^3*(1 + x)^2) - (4*ep^2*(52 + 74*x - 585*x^2 + 
                  2439*x^3 - 1057*x^4 + 409*x^5))/(3*(-1 + x)^3*(1 + x)^2))*
              G[{0, 0, 0, -1, 0}, x] + ((-8*ep^2*x*(6 - 61*x + 171*x^2 - 
                  51*x^3 + 15*x^4))/((-1 + x)^3*(1 + x)^2) + (16*ep*
                 (-1 + x - 13*x^2 + 21*x^3 - 16*x^4 + 16*x^5))/((-1 + x)^3*
                 (1 + x)^2))*G[{0, 0, 0, 1, 0}, x] + 
             ((-48*ep*(1 + x^2)*(1 + 7*x^2))/((-1 + x)^2*(1 + x)^2) + 
               (96*ep^2*x*(3 - 8*x + 24*x^2 - 14*x^3 + 7*x^4))/((-1 + x)^3*
                 (1 + x)^2))*G[{0, 0, 1, -1, 0}, x] + 
             ((16*ep*(-3 + 3*x - 15*x^2 + 11*x^3 - 10*x^4 + 10*x^5))/
                ((-1 + x)^3*(1 + x)^2) - (16*ep^2*(3 - x - 12*x^2 + 120*x^3 - 
                  80*x^4 + 40*x^5))/((-1 + x)^3*(1 + x)^2))*G[{0, 0, 1, 0, 
                0}, x] + ((-16*ep*(1 + x^2)*(1 + 7*x^2))/((-1 + x)^2*
                 (1 + x)^2) + (32*ep^2*x*(3 - 8*x + 24*x^2 - 14*x^3 + 7*x^4))/
                ((-1 + x)^3*(1 + x)^2))*G[{0, 0, 1, 1, 0}, x] + 
             ((144*ep*(1 + x^2)^2)/((-1 + x)^2*(1 + x)^2) - (576*ep^2*x*
                 (1 + x + 2*x^2))/((-1 + x)*(1 + x)^2))*G[{0, 1, -1, -1, 0}, 
               x] + ((-32*ep*(-3 + 3*x - 5*x^2 + 7*x^3 - 3*x^4 + 3*x^5))/
                ((-1 + x)^3*(1 + x)^2) + (16*ep^2*(3 + 7*x - 13*x^2 + 
                  59*x^3 - 74*x^4 + 42*x^5))/((-1 + x)^3*(1 + x)^2))*
              G[{0, 1, -1, 0, 0}, x] + ((48*ep*(1 + x^2)^2)/((-1 + x)^2*
                 (1 + x)^2) - (192*ep^2*x*(1 + x + 2*x^2))/((-1 + x)*
                 (1 + x)^2))*G[{0, 1, -1, 1, 0}, x] + 
             ((32*ep^2*x*(5 - 16*x + 36*x^2 - 42*x^3 + 21*x^4))/((-1 + x)^3*
                 (1 + x)^2) - (16*ep*(-7 + 7*x - 10*x^2 + 30*x^3 - 13*x^4 + 
                  13*x^5))/((-1 + x)^3*(1 + x)^2))*G[{0, 1, 0, -1, 0}, x] + 
             ((16*ep*(-2 + 2*x - 4*x^2 + 22*x^3 - 11*x^4 + 11*x^5))/
                ((-1 + x)^3*(1 + x)^2) - (8*ep^2*(6 - 56*x - 3*x^2 + 
                  245*x^3 - 99*x^4 + 19*x^5))/((-1 + x)^3*(1 + x)^2))*
              G[{0, 1, 0, 0, 0}, x] + ((16*ep^2*x*(8 - 27*x + 37*x^2 - 
                  27*x^3 + 13*x^4))/((-1 + x)^3*(1 + x)^2) - (16*ep*
                 (-3 + 3*x - 8*x^2 + 16*x^3 - 9*x^4 + 9*x^5))/((-1 + x)^3*
                 (1 + x)^2))*G[{0, 1, 0, 1, 0}, x] + ((48*ep*(1 + x^2)^2)/
                ((-1 + x)^2*(1 + x)^2) - (192*ep^2*x*(1 + x + 2*x^2))/
                ((-1 + x)*(1 + x)^2))*G[{0, 1, 1, -1, 0}, x] + 
             ((16*ep*(5 - 5*x + 2*x^2 - 6*x^3 - x^4 + x^5))/((-1 + x)^3*
                 (1 + x)^2) - (16*ep^2*(-12 + 44*x - 29*x^2 - 29*x^3 - 
                  13*x^4 + 11*x^5))/((-1 + x)^3*(1 + x)^2))*G[{0, 1, 1, 0, 
                0}, x] + ((16*ep*(1 + x^2)^2)/((-1 + x)^2*(1 + x)^2) - 
               (64*ep^2*x*(1 + x + 2*x^2))/((-1 + x)*(1 + x)^2))*
              G[{0, 1, 1, 1, 0}, x] + (864*ep^2*(1 + x^2)*G[{1, -1, -1, -1, 
                 0}, x])/((-1 + x)*(1 + x)) - (16*ep^2*(-35 - 6*x + 18*x^2 - 
                6*x^3 + 37*x^4)*G[{1, -1, -1, 0, 0}, x])/((-1 + x)^2*(1 + x)^
                2) + (288*ep^2*(1 + x^2)*G[{1, -1, -1, 1, 0}, x])/
              ((-1 + x)*(1 + x)) + ((64*ep*(1 + x^2)^2)/((-1 + x)^2*
                 (1 + x)^2) - (16*ep^2*(-37 - 10*x + 46*x^2 - 10*x^3 + 
                  35*x^4))/((-1 + x)^2*(1 + x)^2))*G[{1, -1, 0, -1, 0}, x] + 
             ((-16*ep*(1 + x^2)*(1 + 7*x^2))/((-1 + x)^2*(1 + x)^2) + 
               (32*ep^2*(12 - 15*x - 17*x^2 + 39*x^3 - 13*x^4 + 6*x^5))/
                ((-1 + x)^3*(1 + x)^2))*G[{1, -1, 0, 0, 0}, x] + 
             ((64*ep*(1 + x^2)^2)/((-1 + x)^2*(1 + x)^2) - (32*ep^2*
                 (-7 - 2*x + 14*x^2 - 2*x^3 + 5*x^4))/((-1 + x)^2*(1 + x)^2))*
              G[{1, -1, 0, 1, 0}, x] + (288*ep^2*(1 + x^2)*G[{1, -1, 1, -1, 
                 0}, x])/((-1 + x)*(1 + x)) - (32*ep^2*(-11 + 6*x + 6*x^2 + 
                6*x^3 + x^4)*G[{1, -1, 1, 0, 0}, x])/((-1 + x)^2*(1 + x)^2) + 
             (96*ep^2*(1 + x^2)*G[{1, -1, 1, 1, 0}, x])/((-1 + x)*(1 + x)) + 
             ((160*ep*(1 + x^2)^2)/((-1 + x)^2*(1 + x)^2) - (16*ep^2*
                 (-67 + 2*x + 178*x^2 + 2*x^3 + 5*x^4))/((-1 + x)^2*
                 (1 + x)^2))*G[{1, 0, -1, -1, 0}, x] + 
             ((-8*ep^2*(-103 + 103*x + 306*x^2 - 238*x^3 - 17*x^4 + x^5))/
                ((-1 + x)^3*(1 + x)^2) - (16*ep*(-13 + 13*x - 19*x^2 + 
                  13*x^3 - 3*x^4 + 3*x^5))/((-1 + x)^3*(1 + x)^2))*
              G[{1, 0, -1, 0, 0}, x] + ((96*ep*(1 + x^2)^2)/((-1 + x)^2*
                 (1 + x)^2) - (384*ep^2*(-1 + 3*x^2))/((-1 + x)^2*(1 + x)^2))*
              G[{1, 0, -1, 1, 0}, x] + ((-16*ep*(-19 + 19*x - 22*x^2 + 
                  26*x^3 - 5*x^4 + 5*x^5))/((-1 + x)^3*(1 + x)^2) - 
               (8*ep^2*(-55 - 7*x + 432*x^2 - 176*x^3 - 101*x^4 + 43*x^5))/
                ((-1 + x)^3*(1 + x)^2))*G[{1, 0, 0, -1, 0}, x] + 
             ((8*ep*(-24 + 24*x - 29*x^2 + 19*x^3))/((-1 + x)^3*(1 + x)^2) + 
               (8*ep^2*(-54 + 67*x + 167*x^2 - 57*x^3 - 84*x^4 + 35*x^5))/
                ((-1 + x)^3*(1 + x)^2))*G[{1, 0, 0, 0, 0}, x] + 
             ((-16*ep*(1 + x^2)*(11 + 5*x^2))/((-1 + x)^2*(1 + x)^2) - 
               (8*ep^2*(-23 - 3*x + 188*x^2 - 100*x^3 - 29*x^4 + 15*x^5))/
                ((-1 + x)^3*(1 + x)^2))*G[{1, 0, 0, 1, 0}, x] + 
             ((96*ep*(1 + x^2)^2)/((-1 + x)^2*(1 + x)^2) - (384*ep^2*
                 (-1 + 3*x^2))/((-1 + x)^2*(1 + x)^2))*G[{1, 0, 1, -1, 0}, 
               x] + ((-16*ep*(-7 + 7*x - 12*x^2 + 4*x^3 - x^4 + x^5))/
                ((-1 + x)^3*(1 + x)^2) - (8*ep^2*(-89 + 151*x + 72*x^2 - 
                  88*x^3 - 59*x^4 + 21*x^5))/((-1 + x)^3*(1 + x)^2))*
              G[{1, 0, 1, 0, 0}, x] + ((32*ep*(1 + x^2)^2)/((-1 + x)^2*
                 (1 + x)^2) - (128*ep^2*(-1 + 3*x^2))/((-1 + x)^2*(1 + x)^2))*
              G[{1, 0, 1, 1, 0}, x] + (288*ep^2*(1 + x^2)*G[{1, 1, -1, -1, 
                 0}, x])/((-1 + x)*(1 + x)) - (32*ep^2*(-11 + 6*x + 6*x^2 + 
                6*x^3 + x^4)*G[{1, 1, -1, 0, 0}, x])/((-1 + x)^2*(1 + x)^2) + 
             (96*ep^2*(1 + x^2)*G[{1, 1, -1, 1, 0}, x])/((-1 + x)*(1 + x)) + 
             ((64*ep*(1 + x^2)^2)/((-1 + x)^2*(1 + x)^2) - (16*ep^2*
                 (-17 + 6*x + 6*x^2 + 6*x^3 + 7*x^4))/((-1 + x)^2*(1 + x)^2))*
              G[{1, 1, 0, -1, 0}, x] + ((-16*ep*(1 + x^2)*(1 + 7*x^2))/
                ((-1 + x)^2*(1 + x)^2) - (8*ep^2*(-61 + 135*x - 44*x^2 - 
                  44*x^3 - 63*x^4 + 29*x^5))/((-1 + x)^3*(1 + x)^2))*
              G[{1, 1, 0, 0, 0}, x] + ((64*ep*(1 + x^2)^2)/((-1 + x)^2*
                 (1 + x)^2) - (16*ep^2*(-5 - 2*x + 14*x^2 - 2*x^3 + 3*x^4))/
                ((-1 + x)^2*(1 + x)^2))*G[{1, 1, 0, 1, 0}, x] + 
             (96*ep^2*(1 + x^2)*G[{1, 1, 1, -1, 0}, x])/((-1 + x)*(1 + x)) + 
             (16*ep^2*(33 - 38*x - 22*x^2 - 38*x^3 + 25*x^4)*G[{1, 1, 1, 0, 
                 0}, x])/((-1 + x)^2*(1 + x)^2) + (32*ep^2*(1 + x^2)*G[
                {1, 1, 1, 1, 0}, x])/((-1 + x)*(1 + x)) - 
             (256*ep^2*(1 + x^2)^2*G[{-1, -1, -1, 0, -1, 0}, x])/
              ((-1 + x)^2*(1 + x)^2) + (32*ep^2*(1 + x^2)*(9 + 7*x^2)*G[
                {-1, -1, -1, 0, 0, 0}, x])/((-1 + x)^2*(1 + x)^2) - 
             (256*ep^2*(1 + x^2)^2*G[{-1, -1, -1, 0, 1, 0}, x])/
              ((-1 + x)^2*(1 + x)^2) - (640*ep^2*(1 + x^2)^2*G[{-1, -1, 0, 
                 -1, -1, 0}, x])/((-1 + x)^2*(1 + x)^2) + 
             (32*ep^2*(-13 + 13*x - 29*x^2 + 35*x^3 - 19*x^4 + 19*x^5)*G[
                {-1, -1, 0, -1, 0, 0}, x])/((-1 + x)^3*(1 + x)^2) - 
             (384*ep^2*(1 + x^2)^2*G[{-1, -1, 0, -1, 1, 0}, x])/
              ((-1 + x)^2*(1 + x)^2) + (32*ep^2*(-19 + 19*x - 50*x^2 + 
                46*x^3 - 29*x^4 + 29*x^5)*G[{-1, -1, 0, 0, -1, 0}, x])/
              ((-1 + x)^3*(1 + x)^2) - (16*ep^2*(-18 + 18*x - 43*x^2 + 
                53*x^3 - 30*x^4 + 30*x^5)*G[{-1, -1, 0, 0, 0, 0}, x])/
              ((-1 + x)^3*(1 + x)^2) + (32*ep^2*(1 + x^2)*(13 + 19*x^2)*G[
                {-1, -1, 0, 0, 1, 0}, x])/((-1 + x)^2*(1 + x)^2) - 
             (384*ep^2*(1 + x^2)^2*G[{-1, -1, 0, 1, -1, 0}, x])/
              ((-1 + x)^2*(1 + x)^2) + (32*ep^2*(-9 + 9*x - 12*x^2 + 20*x^3 - 
                7*x^4 + 7*x^5)*G[{-1, -1, 0, 1, 0, 0}, x])/((-1 + x)^3*
               (1 + x)^2) - (128*ep^2*(1 + x^2)^2*G[{-1, -1, 0, 1, 1, 0}, x])/
              ((-1 + x)^2*(1 + x)^2) - (256*ep^2*(1 + x^2)^2*G[{-1, -1, 1, 0, 
                 -1, 0}, x])/((-1 + x)^2*(1 + x)^2) + 
             (32*ep^2*(1 + x^2)*(11 + 5*x^2)*G[{-1, -1, 1, 0, 0, 0}, x])/
              ((-1 + x)^2*(1 + x)^2) - (256*ep^2*(1 + x^2)^2*G[{-1, -1, 1, 0, 
                 1, 0}, x])/((-1 + x)^2*(1 + x)^2) - (1216*ep^2*(1 + x^2)^2*G[
                {-1, 0, -1, -1, -1, 0}, x])/((-1 + x)^2*(1 + x)^2) + 
             (32*ep^2*(-35 + 35*x - 61*x^2 + 51*x^3 - 21*x^4 + 21*x^5)*G[
                {-1, 0, -1, -1, 0, 0}, x])/((-1 + x)^3*(1 + x)^2) - 
             (576*ep^2*(1 + x^2)^2*G[{-1, 0, -1, -1, 1, 0}, x])/
              ((-1 + x)^2*(1 + x)^2) + (32*ep^2*(-47 + 47*x - 79*x^2 + 
                65*x^3 - 25*x^4 + 25*x^5)*G[{-1, 0, -1, 0, -1, 0}, x])/
              ((-1 + x)^3*(1 + x)^2) - (32*ep^2*(-34 + 34*x - 49*x^2 + 
                31*x^3 - 6*x^4 + 6*x^5)*G[{-1, 0, -1, 0, 0, 0}, x])/
              ((-1 + x)^3*(1 + x)^2) + (64*ep^2*(-13 + 13*x - 22*x^2 + 
                18*x^3 - 7*x^4 + 7*x^5)*G[{-1, 0, -1, 0, 1, 0}, x])/
              ((-1 + x)^3*(1 + x)^2) - (576*ep^2*(1 + x^2)^2*G[{-1, 0, -1, 1, 
                 -1, 0}, x])/((-1 + x)^2*(1 + x)^2) + 
             (64*ep^2*(-6 + 6*x - 13*x^2 + 11*x^3 - 6*x^4 + 6*x^5)*G[
                {-1, 0, -1, 1, 0, 0}, x])/((-1 + x)^3*(1 + x)^2) - 
             (192*ep^2*(1 + x^2)^2*G[{-1, 0, -1, 1, 1, 0}, x])/
              ((-1 + x)^2*(1 + x)^2) + (32*ep^2*(-67 + 67*x - 90*x^2 + 
                102*x^3 - 29*x^4 + 29*x^5)*G[{-1, 0, 0, -1, -1, 0}, x])/
              ((-1 + x)^3*(1 + x)^2) - (16*ep^2*(-85 + 85*x - 111*x^2 + 
                121*x^3 - 31*x^4 + 31*x^5)*G[{-1, 0, 0, -1, 0, 0}, x])/
              ((-1 + x)^3*(1 + x)^2) + (96*ep^2*(1 + x^2)*(11 + 5*x^2)*G[
                {-1, 0, 0, -1, 1, 0}, x])/((-1 + x)^2*(1 + x)^2) - 
             (16*ep^2*(-94 + 94*x - 143*x^2 + 113*x^3 - 34*x^4 + 34*x^5)*G[
                {-1, 0, 0, 0, -1, 0}, x])/((-1 + x)^3*(1 + x)^2) + 
             (8*ep^2*(-36 + 36*x - 55*x^2 + 41*x^3 - 12*x^4 + 12*x^5)*G[
                {-1, 0, 0, 0, 0, 0}, x])/((-1 + x)^3*(1 + x)^2) - 
             (16*ep^2*(-49 + 49*x - 76*x^2 + 60*x^3 - 19*x^4 + 19*x^5)*G[
                {-1, 0, 0, 0, 1, 0}, x])/((-1 + x)^3*(1 + x)^2) + 
             (96*ep^2*(1 + x^2)*(11 + 5*x^2)*G[{-1, 0, 0, 1, -1, 0}, x])/
              ((-1 + x)^2*(1 + x)^2) - (16*ep^2*(-33 + 33*x - 48*x^2 + 
                56*x^3 - 19*x^4 + 19*x^5)*G[{-1, 0, 0, 1, 0, 0}, x])/
              ((-1 + x)^3*(1 + x)^2) + (32*ep^2*(1 + x^2)*(11 + 5*x^2)*G[
                {-1, 0, 0, 1, 1, 0}, x])/((-1 + x)^2*(1 + x)^2) - 
             (576*ep^2*(1 + x^2)^2*G[{-1, 0, 1, -1, -1, 0}, x])/
              ((-1 + x)^2*(1 + x)^2) + (64*ep^2*(-6 + 6*x - 13*x^2 + 11*x^3 - 
                6*x^4 + 6*x^5)*G[{-1, 0, 1, -1, 0, 0}, x])/((-1 + x)^3*
               (1 + x)^2) - (192*ep^2*(1 + x^2)^2*G[{-1, 0, 1, -1, 1, 0}, x])/
              ((-1 + x)^2*(1 + x)^2) + (32*ep^2*(-23 + 23*x - 50*x^2 + 
                30*x^3 - 17*x^4 + 17*x^5)*G[{-1, 0, 1, 0, -1, 0}, x])/
              ((-1 + x)^3*(1 + x)^2) - (16*ep^2*(-35 + 35*x - 70*x^2 + 
                34*x^3 - 17*x^4 + 17*x^5)*G[{-1, 0, 1, 0, 0, 0}, x])/
              ((-1 + x)^3*(1 + x)^2) + (32*ep^2*(-15 + 15*x - 28*x^2 + 
                20*x^3 - 9*x^4 + 9*x^5)*G[{-1, 0, 1, 0, 1, 0}, x])/
              ((-1 + x)^3*(1 + x)^2) - (192*ep^2*(1 + x^2)^2*G[{-1, 0, 1, 1, 
                 -1, 0}, x])/((-1 + x)^2*(1 + x)^2) + 
             (32*ep^2*(-1 + x - 10*x^2 + 6*x^3 - 7*x^4 + 7*x^5)*G[
                {-1, 0, 1, 1, 0, 0}, x])/((-1 + x)^3*(1 + x)^2) - 
             (64*ep^2*(1 + x^2)^2*G[{-1, 0, 1, 1, 1, 0}, x])/
              ((-1 + x)^2*(1 + x)^2) - (256*ep^2*(1 + x^2)^2*G[{-1, 1, -1, 0, 
                 -1, 0}, x])/((-1 + x)^2*(1 + x)^2) + 
             (32*ep^2*(1 + x^2)*(11 + 5*x^2)*G[{-1, 1, -1, 0, 0, 0}, x])/
              ((-1 + x)^2*(1 + x)^2) - (256*ep^2*(1 + x^2)^2*G[{-1, 1, -1, 0, 
                 1, 0}, x])/((-1 + x)^2*(1 + x)^2) - (640*ep^2*(1 + x^2)^2*G[
                {-1, 1, 0, -1, -1, 0}, x])/((-1 + x)^2*(1 + x)^2) + 
             (32*ep^2*(-11 + 11*x - 29*x^2 + 35*x^3 - 21*x^4 + 21*x^5)*G[
                {-1, 1, 0, -1, 0, 0}, x])/((-1 + x)^3*(1 + x)^2) - 
             (384*ep^2*(1 + x^2)^2*G[{-1, 1, 0, -1, 1, 0}, x])/
              ((-1 + x)^2*(1 + x)^2) + (32*ep^2*(-17 + 17*x - 50*x^2 + 
                46*x^3 - 31*x^4 + 31*x^5)*G[{-1, 1, 0, 0, -1, 0}, x])/
              ((-1 + x)^3*(1 + x)^2) - (16*ep^2*(-12 + 12*x - 43*x^2 + 
                53*x^3 - 36*x^4 + 36*x^5)*G[{-1, 1, 0, 0, 0, 0}, x])/
              ((-1 + x)^3*(1 + x)^2) + (32*ep^2*(1 + x^2)*(13 + 19*x^2)*G[
                {-1, 1, 0, 0, 1, 0}, x])/((-1 + x)^2*(1 + x)^2) - 
             (384*ep^2*(1 + x^2)^2*G[{-1, 1, 0, 1, -1, 0}, x])/
              ((-1 + x)^2*(1 + x)^2) + (32*ep^2*(-5 + 5*x - 12*x^2 + 20*x^3 - 
                11*x^4 + 11*x^5)*G[{-1, 1, 0, 1, 0, 0}, x])/
              ((-1 + x)^3*(1 + x)^2) - (128*ep^2*(1 + x^2)^2*G[{-1, 1, 0, 1, 
                 1, 0}, x])/((-1 + x)^2*(1 + x)^2) - (256*ep^2*(1 + x^2)^2*G[
                {-1, 1, 1, 0, -1, 0}, x])/((-1 + x)^2*(1 + x)^2) + 
             (32*ep^2*(1 + x^2)*(11 + 5*x^2)*G[{-1, 1, 1, 0, 0, 0}, x])/
              ((-1 + x)^2*(1 + x)^2) - (256*ep^2*(1 + x^2)^2*G[{-1, 1, 1, 0, 
                 1, 0}, x])/((-1 + x)^2*(1 + x)^2) - (2080*ep^2*(1 + x^2)^2*G[
                {0, -1, -1, -1, -1, 0}, x])/((-1 + x)^2*(1 + x)^2) + 
             (32*ep^2*(-31 + 31*x - 83*x^2 + 101*x^3 - 61*x^4 + 61*x^5)*G[
                {0, -1, -1, -1, 0, 0}, x])/((-1 + x)^3*(1 + x)^2) - 
             (864*ep^2*(1 + x^2)^2*G[{0, -1, -1, -1, 1, 0}, x])/
              ((-1 + x)^2*(1 + x)^2) + (32*ep^2*(-31 + 31*x - 95*x^2 + 
                121*x^3 - 77*x^4 + 77*x^5)*G[{0, -1, -1, 0, -1, 0}, x])/
              ((-1 + x)^3*(1 + x)^2) - (64*ep^2*(-1 + x - 18*x^2 + 34*x^3 - 
                25*x^4 + 25*x^5)*G[{0, -1, -1, 0, 0, 0}, x])/
              ((-1 + x)^3*(1 + x)^2) + (64*ep^2*(-7 + 7*x - 22*x^2 + 30*x^3 - 
                19*x^4 + 19*x^5)*G[{0, -1, -1, 0, 1, 0}, x])/
              ((-1 + x)^3*(1 + x)^2) - (864*ep^2*(1 + x^2)^2*G[{0, -1, -1, 1, 
                 -1, 0}, x])/((-1 + x)^2*(1 + x)^2) + 
             (64*ep^2*(-8 + 8*x - 17*x^2 + 19*x^3 - 10*x^4 + 10*x^5)*G[
                {0, -1, -1, 1, 0, 0}, x])/((-1 + x)^3*(1 + x)^2) - 
             (288*ep^2*(1 + x^2)^2*G[{0, -1, -1, 1, 1, 0}, x])/
              ((-1 + x)^2*(1 + x)^2) + (32*ep^2*(-27 + 27*x - 109*x^2 + 
                155*x^3 - 105*x^4 + 105*x^5)*G[{0, -1, 0, -1, -1, 0}, x])/
              ((-1 + x)^3*(1 + x)^2) - (16*ep^2*(-21 + 21*x - 154*x^2 + 
                258*x^3 - 185*x^4 + 185*x^5)*G[{0, -1, 0, -1, 0, 0}, x])/
              ((-1 + x)^3*(1 + x)^2) + (384*ep^2*(-1 + x - 4*x^2 + 6*x^3 - 
                4*x^4 + 4*x^5)*G[{0, -1, 0, -1, 1, 0}, x])/((-1 + x)^3*
               (1 + x)^2) - (32*ep^2*(6 - 6*x - 63*x^2 + 113*x^3 - 94*x^4 + 
                94*x^5)*G[{0, -1, 0, 0, -1, 0}, x])/((-1 + x)^3*(1 + x)^2) + 
             (16*ep^2*(-2 + 2*x - 61*x^2 + 123*x^3 - 90*x^4 + 90*x^5)*G[
                {0, -1, 0, 0, 0, 0}, x])/((-1 + x)^3*(1 + x)^2) - 
             (16*ep^2*(-3 + 3*x - 74*x^2 + 130*x^3 - 99*x^4 + 99*x^5)*G[
                {0, -1, 0, 0, 1, 0}, x])/((-1 + x)^3*(1 + x)^2) + 
             (384*ep^2*(-1 + x - 4*x^2 + 6*x^3 - 4*x^4 + 4*x^5)*G[
                {0, -1, 0, 1, -1, 0}, x])/((-1 + x)^3*(1 + x)^2) - 
             (16*ep^2*(-29 + 29*x - 80*x^2 + 140*x^3 - 81*x^4 + 81*x^5)*G[
                {0, -1, 0, 1, 0, 0}, x])/((-1 + x)^3*(1 + x)^2) + 
             (128*ep^2*(-1 + x - 4*x^2 + 6*x^3 - 4*x^4 + 4*x^5)*G[
                {0, -1, 0, 1, 1, 0}, x])/((-1 + x)^3*(1 + x)^2) - 
             (864*ep^2*(1 + x^2)^2*G[{0, -1, 1, -1, -1, 0}, x])/
              ((-1 + x)^2*(1 + x)^2) + (64*ep^2*(-8 + 8*x - 17*x^2 + 19*x^3 - 
                10*x^4 + 10*x^5)*G[{0, -1, 1, -1, 0, 0}, x])/
              ((-1 + x)^3*(1 + x)^2) - (288*ep^2*(1 + x^2)^2*G[{0, -1, 1, -1, 
                 1, 0}, x])/((-1 + x)^2*(1 + x)^2) + (64*ep^2*(-9 + 9*x - 
                23*x^2 + 29*x^3 - 17*x^4 + 17*x^5)*G[{0, -1, 1, 0, -1, 0}, 
                x])/((-1 + x)^3*(1 + x)^2) - (16*ep^2*(-23 + 23*x - 46*x^2 + 
                78*x^3 - 39*x^4 + 39*x^5)*G[{0, -1, 1, 0, 0, 0}, x])/
              ((-1 + x)^3*(1 + x)^2) + (128*ep^2*(-2 + 2*x - 6*x^2 + 8*x^3 - 
                5*x^4 + 5*x^5)*G[{0, -1, 1, 0, 1, 0}, x])/((-1 + x)^3*(1 + x)^
                2) - (288*ep^2*(1 + x^2)^2*G[{0, -1, 1, 1, -1, 0}, x])/
              ((-1 + x)^2*(1 + x)^2) + (128*ep^2*(-2 + 2*x - 2*x^2 + 4*x^3 - 
                x^4 + x^5)*G[{0, -1, 1, 1, 0, 0}, x])/((-1 + x)^3*(1 + x)^
                2) - (96*ep^2*(1 + x^2)^2*G[{0, -1, 1, 1, 1, 0}, x])/
              ((-1 + x)^2*(1 + x)^2) + (32*ep^2*(-19 + 19*x - 182*x^2 + 
                154*x^3 - 149*x^4 + 149*x^5)*G[{0, 0, -1, -1, -1, 0}, x])/
              ((-1 + x)^3*(1 + x)^2) - (16*ep^2*(-14 + 14*x - 227*x^2 + 
                201*x^3 - 200*x^4 + 200*x^5)*G[{0, 0, -1, -1, 0, 0}, x])/
              ((-1 + x)^3*(1 + x)^2) + (288*ep^2*(1 + x^2)*(1 + 7*x^2)*G[
                {0, 0, -1, -1, 1, 0}, x])/((-1 + x)^2*(1 + x)^2) - 
             (16*ep^2*(-14 + 14*x - 235*x^2 + 217*x^3 - 212*x^4 + 212*x^5)*G[
                {0, 0, -1, 0, -1, 0}, x])/((-1 + x)^3*(1 + x)^2) + 
             (8*ep^2*(16 - 16*x - 143*x^2 + 165*x^3 - 170*x^4 + 170*x^5)*G[
                {0, 0, -1, 0, 0, 0}, x])/((-1 + x)^3*(1 + x)^2) - 
             (64*ep^2*(-2 + 2*x - 24*x^2 + 26*x^3 - 23*x^4 + 23*x^5)*G[
                {0, 0, -1, 0, 1, 0}, x])/((-1 + x)^3*(1 + x)^2) + 
             (288*ep^2*(1 + x^2)*(1 + 7*x^2)*G[{0, 0, -1, 1, -1, 0}, x])/
              ((-1 + x)^2*(1 + x)^2) - (32*ep^2*(-6 + 6*x - 43*x^2 + 45*x^3 - 
                38*x^4 + 38*x^5)*G[{0, 0, -1, 1, 0, 0}, x])/
              ((-1 + x)^3*(1 + x)^2) + (96*ep^2*(1 + x^2)*(1 + 7*x^2)*G[
                {0, 0, -1, 1, 1, 0}, x])/((-1 + x)^2*(1 + x)^2) - 
             (16*ep^2*(-10 + 10*x - 185*x^2 + 287*x^3 - 226*x^4 + 226*x^5)*G[
                {0, 0, 0, -1, -1, 0}, x])/((-1 + x)^3*(1 + x)^2) + 
             (8*ep^2*(-4 + 4*x - 221*x^2 + 359*x^3 - 286*x^4 + 286*x^5)*G[
                {0, 0, 0, -1, 0, 0}, x])/((-1 + x)^3*(1 + x)^2) - 
             (96*ep^2*(-1 + x - 13*x^2 + 21*x^3 - 16*x^4 + 16*x^5)*G[
                {0, 0, 0, -1, 1, 0}, x])/((-1 + x)^3*(1 + x)^2) + 
             (8*ep^2*(-4 + 4*x - 123*x^2 + 181*x^3 - 148*x^4 + 148*x^5)*G[
                {0, 0, 0, 0, -1, 0}, x])/((-1 + x)^3*(1 + x)^2) + 
             (16*ep^2*(-2 + 2*x - 32*x^2 + 50*x^3 - 39*x^4 + 39*x^5)*G[
                {0, 0, 0, 0, 1, 0}, x])/((-1 + x)^3*(1 + x)^2) - 
             (96*ep^2*(-1 + x - 13*x^2 + 21*x^3 - 16*x^4 + 16*x^5)*G[
                {0, 0, 0, 1, -1, 0}, x])/((-1 + x)^3*(1 + x)^2) + 
             (16*ep^2*(-6 + 6*x - 59*x^2 + 107*x^3 - 77*x^4 + 77*x^5)*G[
                {0, 0, 0, 1, 0, 0}, x])/((-1 + x)^3*(1 + x)^2) - 
             (32*ep^2*(-1 + x - 13*x^2 + 21*x^3 - 16*x^4 + 16*x^5)*G[
                {0, 0, 0, 1, 1, 0}, x])/((-1 + x)^3*(1 + x)^2) + 
             (288*ep^2*(1 + x^2)*(1 + 7*x^2)*G[{0, 0, 1, -1, -1, 0}, x])/
              ((-1 + x)^2*(1 + x)^2) - (32*ep^2*(-6 + 6*x - 43*x^2 + 45*x^3 - 
                38*x^4 + 38*x^5)*G[{0, 0, 1, -1, 0, 0}, x])/
              ((-1 + x)^3*(1 + x)^2) + (96*ep^2*(1 + x^2)*(1 + 7*x^2)*G[
                {0, 0, 1, -1, 1, 0}, x])/((-1 + x)^2*(1 + x)^2) - 
             (32*ep^2*(-7 + 7*x - 57*x^2 + 45*x^3 - 44*x^4 + 44*x^5)*G[
                {0, 0, 1, 0, -1, 0}, x])/((-1 + x)^3*(1 + x)^2) + 
             (16*ep^2*(-4 + 4*x - 36*x^2 + 46*x^3 - 37*x^4 + 37*x^5)*G[
                {0, 0, 1, 0, 0, 0}, x])/((-1 + x)^3*(1 + x)^2) - 
             (32*ep^2*(-3 + 3*x - 24*x^2 + 22*x^3 - 20*x^4 + 20*x^5)*G[
                {0, 0, 1, 0, 1, 0}, x])/((-1 + x)^3*(1 + x)^2) + 
             (96*ep^2*(1 + x^2)*(1 + 7*x^2)*G[{0, 0, 1, 1, -1, 0}, x])/
              ((-1 + x)^2*(1 + x)^2) - (32*ep^2*(-5 + 5*x - 6*x^2 + 16*x^3 - 
                6*x^4 + 6*x^5)*G[{0, 0, 1, 1, 0, 0}, x])/((-1 + x)^3*(1 + x)^
                2) + (32*ep^2*(1 + x^2)*(1 + 7*x^2)*G[{0, 0, 1, 1, 1, 0}, x])/
              ((-1 + x)^2*(1 + x)^2) - (864*ep^2*(1 + x^2)^2*G[{0, 1, -1, -1, 
                 -1, 0}, x])/((-1 + x)^2*(1 + x)^2) + 
             (64*ep^2*(-8 + 8*x - 17*x^2 + 19*x^3 - 10*x^4 + 10*x^5)*G[
                {0, 1, -1, -1, 0, 0}, x])/((-1 + x)^3*(1 + x)^2) - 
             (288*ep^2*(1 + x^2)^2*G[{0, 1, -1, -1, 1, 0}, x])/
              ((-1 + x)^2*(1 + x)^2) + (64*ep^2*(-9 + 9*x - 23*x^2 + 29*x^3 - 
                17*x^4 + 17*x^5)*G[{0, 1, -1, 0, -1, 0}, x])/
              ((-1 + x)^3*(1 + x)^2) - (16*ep^2*(-23 + 23*x - 46*x^2 + 
                78*x^3 - 39*x^4 + 39*x^5)*G[{0, 1, -1, 0, 0, 0}, x])/
              ((-1 + x)^3*(1 + x)^2) + (128*ep^2*(-2 + 2*x - 6*x^2 + 8*x^3 - 
                5*x^4 + 5*x^5)*G[{0, 1, -1, 0, 1, 0}, x])/((-1 + x)^3*(1 + x)^
                2) - (288*ep^2*(1 + x^2)^2*G[{0, 1, -1, 1, -1, 0}, x])/
              ((-1 + x)^2*(1 + x)^2) + (128*ep^2*(-2 + 2*x - 2*x^2 + 4*x^3 - 
                x^4 + x^5)*G[{0, 1, -1, 1, 0, 0}, x])/((-1 + x)^3*(1 + x)^
                2) - (96*ep^2*(1 + x^2)^2*G[{0, 1, -1, 1, 1, 0}, x])/
              ((-1 + x)^2*(1 + x)^2) + (32*ep^2*(-21 + 21*x - 46*x^2 + 
                106*x^3 - 55*x^4 + 55*x^5)*G[{0, 1, 0, -1, -1, 0}, x])/
              ((-1 + x)^3*(1 + x)^2) - (32*ep^2*(-17 + 17*x - 43*x^2 + 
                97*x^3 - 53*x^4 + 53*x^5)*G[{0, 1, 0, -1, 0, 0}, x])/
              ((-1 + x)^3*(1 + x)^2) + (96*ep^2*(-3 + 3*x - 8*x^2 + 16*x^3 - 
                9*x^4 + 9*x^5)*G[{0, 1, 0, -1, 1, 0}, x])/((-1 + x)^3*(1 + x)^
                2) - (32*ep^2*(-2 + 2*x - 32*x^2 + 78*x^3 - 53*x^4 + 53*x^5)*
               G[{0, 1, 0, 0, -1, 0}, x])/((-1 + x)^3*(1 + x)^2) + 
             (16*ep^2*(-18 + 18*x - 49*x^2 + 117*x^3 - 65*x^4 + 65*x^5)*G[
                {0, 1, 0, 0, 0, 0}, x])/((-1 + x)^3*(1 + x)^2) - 
             (32*ep^2*(-4 + 4*x - 26*x^2 + 48*x^3 - 33*x^4 + 33*x^5)*G[
                {0, 1, 0, 0, 1, 0}, x])/((-1 + x)^3*(1 + x)^2) + 
             (96*ep^2*(-3 + 3*x - 8*x^2 + 16*x^3 - 9*x^4 + 9*x^5)*G[
                {0, 1, 0, 1, -1, 0}, x])/((-1 + x)^3*(1 + x)^2) - 
             (32*ep^2*(-18 + 18*x - 26*x^2 + 64*x^3 - 27*x^4 + 27*x^5)*G[
                {0, 1, 0, 1, 0, 0}, x])/((-1 + x)^3*(1 + x)^2) + 
             (32*ep^2*(-3 + 3*x - 8*x^2 + 16*x^3 - 9*x^4 + 9*x^5)*G[
                {0, 1, 0, 1, 1, 0}, x])/((-1 + x)^3*(1 + x)^2) - 
             (288*ep^2*(1 + x^2)^2*G[{0, 1, 1, -1, -1, 0}, x])/
              ((-1 + x)^2*(1 + x)^2) + (128*ep^2*(-2 + 2*x - 2*x^2 + 4*x^3 - 
                x^4 + x^5)*G[{0, 1, 1, -1, 0, 0}, x])/((-1 + x)^3*(1 + x)^
                2) - (96*ep^2*(1 + x^2)^2*G[{0, 1, 1, -1, 1, 0}, x])/
              ((-1 + x)^2*(1 + x)^2) + (32*ep^2*(-11 + 11*x - 26*x^2 + 
                30*x^3 - 17*x^4 + 17*x^5)*G[{0, 1, 1, 0, -1, 0}, x])/
              ((-1 + x)^3*(1 + x)^2) - (32*ep^2*(-14 + 14*x - 12*x^2 + 
                30*x^3 - 7*x^4 + 7*x^5)*G[{0, 1, 1, 0, 0, 0}, x])/
              ((-1 + x)^3*(1 + x)^2) + (32*ep^2*(-5 + 5*x - 18*x^2 + 22*x^3 - 
                15*x^4 + 15*x^5)*G[{0, 1, 1, 0, 1, 0}, x])/((-1 + x)^3*
               (1 + x)^2) - (96*ep^2*(1 + x^2)^2*G[{0, 1, 1, 1, -1, 0}, x])/
              ((-1 + x)^2*(1 + x)^2) - (32*ep^2*(9 - 9*x - 6*x^2 - 14*x^3 - 
                5*x^4 + 5*x^5)*G[{0, 1, 1, 1, 0, 0}, x])/((-1 + x)^3*(1 + x)^
                2) - (32*ep^2*(1 + x^2)^2*G[{0, 1, 1, 1, 1, 0}, x])/
              ((-1 + x)^2*(1 + x)^2) - (256*ep^2*(1 + x^2)^2*G[{1, -1, -1, 0, 
                 -1, 0}, x])/((-1 + x)^2*(1 + x)^2) + 
             (32*ep^2*(1 + x^2)*(11 + 5*x^2)*G[{1, -1, -1, 0, 0, 0}, x])/
              ((-1 + x)^2*(1 + x)^2) - (256*ep^2*(1 + x^2)^2*G[{1, -1, -1, 0, 
                 1, 0}, x])/((-1 + x)^2*(1 + x)^2) - (640*ep^2*(1 + x^2)^2*G[
                {1, -1, 0, -1, -1, 0}, x])/((-1 + x)^2*(1 + x)^2) + 
             (32*ep^2*(-11 + 11*x - 29*x^2 + 35*x^3 - 21*x^4 + 21*x^5)*G[
                {1, -1, 0, -1, 0, 0}, x])/((-1 + x)^3*(1 + x)^2) - 
             (384*ep^2*(1 + x^2)^2*G[{1, -1, 0, -1, 1, 0}, x])/
              ((-1 + x)^2*(1 + x)^2) + (32*ep^2*(-17 + 17*x - 50*x^2 + 
                46*x^3 - 31*x^4 + 31*x^5)*G[{1, -1, 0, 0, -1, 0}, x])/
              ((-1 + x)^3*(1 + x)^2) - (16*ep^2*(-12 + 12*x - 43*x^2 + 
                53*x^3 - 36*x^4 + 36*x^5)*G[{1, -1, 0, 0, 0, 0}, x])/
              ((-1 + x)^3*(1 + x)^2) + (32*ep^2*(1 + x^2)*(13 + 19*x^2)*G[
                {1, -1, 0, 0, 1, 0}, x])/((-1 + x)^2*(1 + x)^2) - 
             (384*ep^2*(1 + x^2)^2*G[{1, -1, 0, 1, -1, 0}, x])/
              ((-1 + x)^2*(1 + x)^2) + (32*ep^2*(-5 + 5*x - 12*x^2 + 20*x^3 - 
                11*x^4 + 11*x^5)*G[{1, -1, 0, 1, 0, 0}, x])/
              ((-1 + x)^3*(1 + x)^2) - (128*ep^2*(1 + x^2)^2*G[{1, -1, 0, 1, 
                 1, 0}, x])/((-1 + x)^2*(1 + x)^2) - (256*ep^2*(1 + x^2)^2*G[
                {1, -1, 1, 0, -1, 0}, x])/((-1 + x)^2*(1 + x)^2) + 
             (32*ep^2*(1 + x^2)*(11 + 5*x^2)*G[{1, -1, 1, 0, 0, 0}, x])/
              ((-1 + x)^2*(1 + x)^2) - (256*ep^2*(1 + x^2)^2*G[{1, -1, 1, 0, 
                 1, 0}, x])/((-1 + x)^2*(1 + x)^2) - (1216*ep^2*(1 + x^2)^2*G[
                {1, 0, -1, -1, -1, 0}, x])/((-1 + x)^2*(1 + x)^2) + 
             (32*ep^2*(-37 + 37*x - 61*x^2 + 51*x^3 - 19*x^4 + 19*x^5)*G[
                {1, 0, -1, -1, 0, 0}, x])/((-1 + x)^3*(1 + x)^2) - 
             (576*ep^2*(1 + x^2)^2*G[{1, 0, -1, -1, 1, 0}, x])/
              ((-1 + x)^2*(1 + x)^2) + (32*ep^2*(-49 + 49*x - 79*x^2 + 
                65*x^3 - 23*x^4 + 23*x^5)*G[{1, 0, -1, 0, -1, 0}, x])/
              ((-1 + x)^3*(1 + x)^2) - (32*ep^2*(-39 + 39*x - 49*x^2 + 
                31*x^3 - x^4 + x^5)*G[{1, 0, -1, 0, 0, 0}, x])/
              ((-1 + x)^3*(1 + x)^2) + (64*ep^2*(-13 + 13*x - 22*x^2 + 
                18*x^3 - 7*x^4 + 7*x^5)*G[{1, 0, -1, 0, 1, 0}, x])/
              ((-1 + x)^3*(1 + x)^2) - (576*ep^2*(1 + x^2)^2*G[{1, 0, -1, 1, 
                 -1, 0}, x])/((-1 + x)^2*(1 + x)^2) + 
             (64*ep^2*(-8 + 8*x - 13*x^2 + 11*x^3 - 4*x^4 + 4*x^5)*G[
                {1, 0, -1, 1, 0, 0}, x])/((-1 + x)^3*(1 + x)^2) - 
             (192*ep^2*(1 + x^2)^2*G[{1, 0, -1, 1, 1, 0}, x])/
              ((-1 + x)^2*(1 + x)^2) + (96*ep^2*(-23 + 23*x - 30*x^2 + 
                34*x^3 - 9*x^4 + 9*x^5)*G[{1, 0, 0, -1, -1, 0}, x])/
              ((-1 + x)^3*(1 + x)^2) - (16*ep^2*(-91 + 91*x - 111*x^2 + 
                121*x^3 - 25*x^4 + 25*x^5)*G[{1, 0, 0, -1, 0, 0}, x])/
              ((-1 + x)^3*(1 + x)^2) + (96*ep^2*(1 + x^2)*(11 + 5*x^2)*G[
                {1, 0, 0, -1, 1, 0}, x])/((-1 + x)^2*(1 + x)^2) - 
             (16*ep^2*(-100 + 100*x - 143*x^2 + 113*x^3 - 28*x^4 + 28*x^5)*G[
                {1, 0, 0, 0, -1, 0}, x])/((-1 + x)^3*(1 + x)^2) - 
             (8*ep^2*(50 - 50*x + 55*x^2 - 41*x^3 - 2*x^4 + 2*x^5)*G[
                {1, 0, 0, 0, 0, 0}, x])/((-1 + x)^3*(1 + x)^2) - 
             (16*ep^2*(-49 + 49*x - 76*x^2 + 60*x^3 - 19*x^4 + 19*x^5)*G[
                {1, 0, 0, 0, 1, 0}, x])/((-1 + x)^3*(1 + x)^2) + 
             (96*ep^2*(1 + x^2)*(11 + 5*x^2)*G[{1, 0, 0, 1, -1, 0}, x])/
              ((-1 + x)^2*(1 + x)^2) - (16*ep^2*(-41 + 41*x - 48*x^2 + 
                56*x^3 - 11*x^4 + 11*x^5)*G[{1, 0, 0, 1, 0, 0}, x])/
              ((-1 + x)^3*(1 + x)^2) + (32*ep^2*(1 + x^2)*(11 + 5*x^2)*G[
                {1, 0, 0, 1, 1, 0}, x])/((-1 + x)^2*(1 + x)^2) - 
             (576*ep^2*(1 + x^2)^2*G[{1, 0, 1, -1, -1, 0}, x])/
              ((-1 + x)^2*(1 + x)^2) + (64*ep^2*(-8 + 8*x - 13*x^2 + 11*x^3 - 
                4*x^4 + 4*x^5)*G[{1, 0, 1, -1, 0, 0}, x])/((-1 + x)^3*(1 + x)^
                2) - (192*ep^2*(1 + x^2)^2*G[{1, 0, 1, -1, 1, 0}, x])/
              ((-1 + x)^2*(1 + x)^2) + (32*ep^2*(-27 + 27*x - 50*x^2 + 
                30*x^3 - 13*x^4 + 13*x^5)*G[{1, 0, 1, 0, -1, 0}, x])/
              ((-1 + x)^3*(1 + x)^2) - (16*ep^2*(-51 + 51*x - 70*x^2 + 
                34*x^3 - x^4 + x^5)*G[{1, 0, 1, 0, 0, 0}, x])/
              ((-1 + x)^3*(1 + x)^2) + (32*ep^2*(-15 + 15*x - 28*x^2 + 
                20*x^3 - 9*x^4 + 9*x^5)*G[{1, 0, 1, 0, 1, 0}, x])/
              ((-1 + x)^3*(1 + x)^2) - (192*ep^2*(1 + x^2)^2*G[{1, 0, 1, 1, 
                 -1, 0}, x])/((-1 + x)^2*(1 + x)^2) - 
             (32*ep^2*(9 - 9*x + 10*x^2 - 6*x^3 - x^4 + x^5)*G[{1, 0, 1, 1, 
                 0, 0}, x])/((-1 + x)^3*(1 + x)^2) - (64*ep^2*(1 + x^2)^2*G[
                {1, 0, 1, 1, 1, 0}, x])/((-1 + x)^2*(1 + x)^2) - 
             (256*ep^2*(1 + x^2)^2*G[{1, 1, -1, 0, -1, 0}, x])/
              ((-1 + x)^2*(1 + x)^2) + (32*ep^2*(1 + x^2)*(11 + 5*x^2)*G[
                {1, 1, -1, 0, 0, 0}, x])/((-1 + x)^2*(1 + x)^2) - 
             (256*ep^2*(1 + x^2)^2*G[{1, 1, -1, 0, 1, 0}, x])/
              ((-1 + x)^2*(1 + x)^2) - (640*ep^2*(1 + x^2)^2*G[{1, 1, 0, -1, 
                 -1, 0}, x])/((-1 + x)^2*(1 + x)^2) + 
             (32*ep^2*(-11 + 11*x - 29*x^2 + 35*x^3 - 21*x^4 + 21*x^5)*G[
                {1, 1, 0, -1, 0, 0}, x])/((-1 + x)^3*(1 + x)^2) - 
             (384*ep^2*(1 + x^2)^2*G[{1, 1, 0, -1, 1, 0}, x])/
              ((-1 + x)^2*(1 + x)^2) + (32*ep^2*(-17 + 17*x - 50*x^2 + 
                46*x^3 - 31*x^4 + 31*x^5)*G[{1, 1, 0, 0, -1, 0}, x])/
              ((-1 + x)^3*(1 + x)^2) - (16*ep^2*(-12 + 12*x - 43*x^2 + 
                53*x^3 - 36*x^4 + 36*x^5)*G[{1, 1, 0, 0, 0, 0}, x])/
              ((-1 + x)^3*(1 + x)^2) + (32*ep^2*(1 + x^2)*(13 + 19*x^2)*G[
                {1, 1, 0, 0, 1, 0}, x])/((-1 + x)^2*(1 + x)^2) - 
             (384*ep^2*(1 + x^2)^2*G[{1, 1, 0, 1, -1, 0}, x])/
              ((-1 + x)^2*(1 + x)^2) + (32*ep^2*(-5 + 5*x - 12*x^2 + 20*x^3 - 
                11*x^4 + 11*x^5)*G[{1, 1, 0, 1, 0, 0}, x])/((-1 + x)^3*
               (1 + x)^2) - (128*ep^2*(1 + x^2)^2*G[{1, 1, 0, 1, 1, 0}, x])/
              ((-1 + x)^2*(1 + x)^2) - (256*ep^2*(1 + x^2)^2*G[{1, 1, 1, 0, 
                 -1, 0}, x])/((-1 + x)^2*(1 + x)^2) + 
             (32*ep^2*(1 + x^2)*(11 + 5*x^2)*G[{1, 1, 1, 0, 0, 0}, x])/
              ((-1 + x)^2*(1 + x)^2) - (256*ep^2*(1 + x^2)^2*G[{1, 1, 1, 0, 
                 1, 0}, x])/((-1 + x)^2*(1 + x)^2) + 
             (11*(-1 + x^2 + 2*Log[x] + 2*x^2*Log[x]))/(6*ep^2*(-1 + x)*(1 + 
                x)) - (-359 + 718*x^2 - 359*x^4 + 268*Log[x] - 268*x^4*
                Log[x] + 132*Log[x]^2 + 144*x^2*Log[x]^2 - 276*x^4*Log[x]^2 + 
               48*x^2*Log[x]^3 + 48*x^4*Log[x]^3)/(36*ep*(-1 + x)^2*(1 + x)^
                2) - (6215 - 6215*x - 12430*x^2 + 12430*x^3 + 6215*x^4 - 6215*
                x^5 - 3520*Log[x] + 2944*x*Log[x] + 576*x^2*Log[x] + 576*x^3*
                Log[x] + 2944*x^4*Log[x] - 3520*x^5*Log[x] - 1608*Log[x]^2 + 
               3552*x*Log[x]^2 - 864*x^2*Log[x]^2 + 2160*x^3*Log[x]^2 - 4440*
                x^4*Log[x]^2 + 1200*x^5*Log[x]^2 - 528*Log[x]^3 + 1104*x*
                Log[x]^3 - 1080*x^2*Log[x]^3 - 4536*x^3*Log[x]^3 + 3336*x^4*
                Log[x]^3 - 1752*x^5*Log[x]^3 - 252*x^2*Log[x]^4 + 612*x^3*
                Log[x]^4 - 432*x^4*Log[x]^4 + 432*x^5*Log[x]^4)/
              (216*(-1 + x)^3*(1 + x)^2) - (ep*(1091035 - 1091035*x - 
                2182070*x^2 + 2182070*x^3 + 1091035*x^4 - 1091035*x^5 - 
                25920*Log[2]^4 + 77760*x*Log[2]^4 - 103680*x^2*Log[2]^4 + 
                103680*x^3*Log[2]^4 - 77760*x^4*Log[2]^4 + 25920*x^5*
                 Log[2]^4 - 264800*Log[x] + 123680*x*Log[x] + 141120*x^2*
                 Log[x] + 141120*x^3*Log[x] + 123680*x^4*Log[x] - 
                264800*x^5*Log[x] - 105600*Log[x]^2 + 256800*x*Log[x]^2 - 
                8640*x^2*Log[x]^2 - 138240*x^3*Log[x]^2 + 114240*x^4*
                 Log[x]^2 - 118560*x^5*Log[x]^2 - 32160*Log[x]^3 + 
                176880*x*Log[x]^3 - 190080*x^2*Log[x]^3 + 250560*x^3*
                 Log[x]^3 - 227040*x^4*Log[x]^3 + 90960*x^5*Log[x]^3 - 
                7920*Log[x]^4 + 21960*x*Log[x]^4 - 8100*x^2*Log[x]^4 - 
                120420*x^3*Log[x]^4 + 53820*x^4*Log[x]^4 - 19260*x^5*
                 Log[x]^4 - 3672*x^2*Log[x]^5 + 6696*x^3*Log[x]^5 - 
                5184*x^4*Log[x]^5 + 5184*x^5*Log[x]^5))/(6480*(-1 + x)^3*
               (1 + x)^2) + (ep^2*(-17406355 + 17406355*x + 34812710*x^2 - 
                34812710*x^3 - 17406355*x^4 + 17406355*x^5 + 77760*Log[2]^4 - 
                388800*x*Log[2]^4 + 2021760*x^2*Log[2]^4 - 2021760*x^3*
                 Log[2]^4 + 388800*x^4*Log[2]^4 - 77760*x^5*Log[2]^4 - 
                186624*Log[2]^5 + 559872*x*Log[2]^5 - 746496*x^2*Log[2]^5 + 
                746496*x^3*Log[2]^5 - 559872*x^4*Log[2]^5 + 186624*x^5*
                 Log[2]^5 + 4065920*Log[x] - 598400*x*Log[x] - 3467520*x^2*
                 Log[x] - 3467520*x^3*Log[x] - 598400*x^4*Log[x] + 
                4065920*x^5*Log[x] + 1588800*Log[x]^2 - 6768480*x*Log[x]^2 - 
                846720*x^2*Log[x]^2 + 6229440*x^3*Log[x]^2 + 4234560*x^4*
                 Log[x]^2 - 4437600*x^5*Log[x]^2 + 422400*Log[x]^3 - 
                3204480*x*Log[x]^3 + 1861920*x^2*Log[x]^3 + 3261600*x^3*
                 Log[x]^3 - 5602080*x^4*Log[x]^3 + 1601760*x^5*Log[x]^3 + 
                96480*Log[x]^4 - 682920*x*Log[x]^4 + 810000*x^2*Log[x]^4 - 
                382320*x^3*Log[x]^4 + 1329120*x^4*Log[x]^4 - 639000*x^5*
                 Log[x]^4 + 19008*Log[x]^5 - 59184*x*Log[x]^5 + 30456*x^2*
                 Log[x]^5 + 331128*x^3*Log[x]^5 - 154440*x^4*Log[x]^5 + 
                58536*x^5*Log[x]^5 + 7992*x^2*Log[x]^6 - 19656*x^3*Log[x]^6 + 
                13824*x^4*Log[x]^6 - 13824*x^5*Log[x]^6))/(38880*(-1 + x)^
                3*(1 + x)^2) + Pi^4*(-(-3 + 3*x + 4*x^2 + 152*x^3 - 71*x^4 + 
                  71*x^5)/(180*(-1 + x)^3*(1 + x)^2) - (ep*(1885 - 3397*x + 
                  1461*x^2 - 819*x^3 + 1136*x^4 - 230*x^5 + 264*Log[x] - 
                  264*x*Log[x] - 510*x^2*Log[x] - 798*x^3*Log[x] - 
                  120*x^4*Log[x] + 120*x^5*Log[x]))/(540*(-1 + x)^3*
                 (1 + x)^2) - (ep^2*(30815 - 23219*x - 49590*x^2 - 
                  53514*x^3 + 2431*x^4 + 21221*x^5 - 22464*Log[2] + 
                  67392*x*Log[2] - 89856*x^2*Log[2] + 89856*x^3*Log[2] - 
                  67392*x^4*Log[2] + 22464*x^5*Log[2] + 4320*Log[2]^2 - 
                  4320*x*Log[2]^2 - 17280*x^2*Log[2]^2 + 34560*x^3*Log[2]^2 - 
                  30240*x^4*Log[2]^2 + 30240*x^5*Log[2]^2 + 7026*Log[x] + 
                  11334*x*Log[x] - 6444*x^2*Log[x] - 55404*x^3*Log[x] + 
                  24258*x^4*Log[x] - 10578*x^5*Log[x] + 3168*Log[x]^2 - 
                  3168*x*Log[x]^2 + 4860*x^2*Log[x]^2 + 35388*x^3*Log[x]^2 - 
                  18432*x^4*Log[x]^2 + 18432*x^5*Log[x]^2))/(6480*(-1 + x)^3*
                 (1 + x)^2)) + ((-96*ep*(1 + x^2))/(1 + x)^2 - (48*ep^2*
                 (1 - 4*x + 22*x^2 - 4*x^3 + x^4))/((-1 + x)^2*(1 + x)^2) + 
               (16*ep^2*Pi^2*(1 - x - 4*x^2 + 8*x^3 - 7*x^4 + 7*x^5))/
                ((-1 + x)^3*(1 + x)^2))*PolyLog[4, 1/2] - 
             (576*ep^2*(1 + x^2)*PolyLog[5, 1/2])/(1 + x)^2 + 
             ((-2*(1 + x^2)^2)/(ep*(-1 + x)^2*(1 + x)^2) - (2*(62 - 68*x + 
                  48*x^2 - 48*x^3 - 38*x^4 + 44*x^5 + 39*Log[x] - 
                  39*x*Log[x] + 18*x^2*Log[x] + 30*x^3*Log[x] - 45*x^4*
                   Log[x] + 45*x^5*Log[x]))/(3*(-1 + x)^3*(1 + x)^2) + 
               (2*ep*(-288 + 90*x + 2416*x^2 - 2092*x^3 - 256*x^4 + 130*x^5 - 
                  305*Log[x] + 377*x*Log[x] - 630*x^2*Log[x] + 882*x^3*
                   Log[x] + 107*x^4*Log[x] - 359*x^5*Log[x] - 117*Log[x]^2 + 
                  117*x*Log[x]^2 - 324*x^2*Log[x]^2 + 360*x^3*Log[x]^2 - 
                  225*x^4*Log[x]^2 + 225*x^5*Log[x]^2))/(9*(-1 + x)^3*
                 (1 + x)^2) + (ep^2*(-18009 + 39537*x + 29570*x^2 - 
                  33746*x^3 - 21929*x^4 + 4577*x^5 - 11692*Log[x] + 
                  25084*x*Log[x] + 19224*x^2*Log[x] - 8856*x^3*Log[x] - 
                  3212*x^4*Log[x] + 1916*x^5*Log[x] - 3660*Log[x]^2 + 
                  7116*x*Log[x]^2 - 576*x^2*Log[x]^2 - 20160*x^3*Log[x]^2 + 
                  7692*x^4*Log[x]^2 - 4236*x^5*Log[x]^2 - 936*Log[x]^3 + 
                  936*x*Log[x]^3 - 4080*x^2*Log[x]^3 + 7248*x^3*Log[x]^3 - 
                  4728*x^4*Log[x]^3 + 4728*x^5*Log[x]^3))/(54*(-1 + x)^3*
                 (1 + x)^2))*Zeta[3] - (ep^2*(-1099 + 1099*x - 1952*x^2 + 
                1580*x^3 - 667*x^4 + 667*x^5)*Zeta[3]^2)/(6*(-1 + x)^3*
               (1 + x)^2) + G[{1, 1, 1}, x]*((8*ep^2*Pi^2*(1 + x^2))/
                (3*(-1 + x)*(1 + x)) + (128*ep^2*(1 + x^2)^2*Zeta[3])/
                ((-1 + x)^2*(1 + x)^2)) + G[{-1, 1, 1}, x]*
              ((8*ep^2*Pi^2*(1 + x^2))/((-1 + x)*(1 + x)) + (128*ep^2*
                 (1 + x^2)^2*Zeta[3])/((-1 + x)^2*(1 + x)^2)) + 
             G[{1, -1, 1}, x]*((8*ep^2*Pi^2*(1 + x^2))/((-1 + x)*(1 + x)) + 
               (128*ep^2*(1 + x^2)^2*Zeta[3])/((-1 + x)^2*(1 + x)^2)) + 
             G[{-1, -1, 1}, x]*((24*ep^2*Pi^2*(1 + x^2))/((-1 + x)*(1 + x)) + 
               (128*ep^2*(1 + x^2)^2*Zeta[3])/((-1 + x)^2*(1 + x)^2)) + 
             G[{-1, 1, -1}, x]*((16*ep^2*Pi^2*(-2 + 3*x - 9*x^2 + 3*x^3 + 
                  x^4))/((-1 + x)^2*(1 + x)^2) + (128*ep^2*(1 + x^2)^2*
                 Zeta[3])/((-1 + x)^2*(1 + x)^2)) + G[{1, -1, -1}, x]*
              ((16*ep^2*Pi^2*(-2 + 3*x - 9*x^2 + 3*x^3 + x^4))/((-1 + x)^2*
                 (1 + x)^2) + (128*ep^2*(1 + x^2)^2*Zeta[3])/((-1 + x)^2*
                 (1 + x)^2)) + G[{1, 1, -1}, x]*((8*ep^2*Pi^2*(9 - 12*x - 
                  12*x^2 - 12*x^3 + 11*x^4))/((-1 + x)^2*(1 + x)^2) + 
               (128*ep^2*(1 + x^2)^2*Zeta[3])/((-1 + x)^2*(1 + x)^2)) + 
             G[{-1, -1, -1}, x]*((4*ep^2*Pi^2*(-467 + 486*x - 594*x^2 + 
                  486*x^3 + 17*x^4))/(9*(-1 + x)^2*(1 + x)^2) + (128*ep^2*
                 (1 + x^2)^2*Zeta[3])/((-1 + x)^2*(1 + x)^2)) + 
             G[{0, 1, -1}, x]*(Pi^2*((4*ep*(-1 + x - 6*x^2 - 2*x^3 - x^4 + 
                    x^5))/((-1 + x)^3*(1 + x)^2) - (8*ep^2*(-3 + 19*x - 
                    13*x^2 - 33*x^3 - 4*x^4 + 10*x^5 + 4*Log[2] - 
                    4*x*Log[2] - 8*x^2*Log[2] - 8*x^3*Log[2] - 4*x^4*Log[2] + 
                    4*x^5*Log[2]))/((-1 + x)^3*(1 + x)^2)) + (8*ep^2*
                 (-31 + 31*x - 62*x^2 + 6*x^3 - 3*x^4 + 3*x^5)*Zeta[3])/
                ((-1 + x)^3*(1 + x)^2)) + G[{0, -1, 1}, x]*
              (Pi^2*((4*ep*(1 + x^2)^2)/((-1 + x)^2*(1 + x)^2) - 
                 (16*ep^2*(x - x^2 + x^3 - 3*x^4 + 2*x^5 + 2*Log[2] - 
                    2*x*Log[2] + 2*x^2*Log[2] + 2*x^3*Log[2] - 2*x^4*Log[2] + 
                    2*x^5*Log[2]))/((-1 + x)^3*(1 + x)^2)) + (8*ep^2*
                 (-31 + 31*x - 20*x^2 + 48*x^3 - 3*x^4 + 3*x^5)*Zeta[3])/
                ((-1 + x)^3*(1 + x)^2)) + G[{-1, 0, 1}, x]*
              (Pi^2*((8*ep*(1 + x^2)^2)/(3*(-1 + x)^2*(1 + x)^2) - 
                 (8*ep^2*(5 - 3*x - 12*x^2 + 12*x^3 - 9*x^4 + 7*x^5 - 
                    12*x^2*Log[2] - 12*x^3*Log[2]))/(3*(-1 + x)^3*(1 + x)^
                    2)) + (48*ep^2*(2 - 2*x - 7*x^2 - 3*x^3 - 4*x^4 + 4*x^5)*
                 Zeta[3])/((-1 + x)^3*(1 + x)^2)) + G[{0, -1, 0}, x]*
              ((4*(1 + x^2)^2)/(ep*(-1 + x)^2*(1 + x)^2) - (4*(-13 - 30*x - 
                  30*x^2 - 30*x^3 + 79*x^4))/(3*(-1 + x)^2*(1 + x)^2) + 
               (4*ep*(35 - 189*x + 99*x^2 - 351*x^3 + 190*x^4))/(9*(-1 + x)^2*
                 (1 + x)^2) - (8*ep^2*(46 + 630*x + 567*x^2 - 684*x^3 + 
                  1061*x^4))/(27*(-1 + x)^2*(1 + x)^2) + Pi^2*
                ((2*ep^2*(50 - 2*x + 153*x^2 - 1623*x^3 + 481*x^4 + 5*x^5))/
                  (9*(-1 + x)^3*(1 + x)^2) + (2*ep*(29 - 29*x + 10*x^2 + 
                    6*x^3 - 27*x^4 + 27*x^5))/(3*(-1 + x)^3*(1 + x)^2)) - 
               (32*ep^2*(-19 + 19*x - 20*x^2 + 26*x^3 - 4*x^4 + 4*x^5)*
                 Zeta[3])/(3*(-1 + x)^3*(1 + x)^2)) + G[{-1, 1, 0}, x]*
              ((24*(1 + x^2))/((-1 + x)*(1 + x)) - (48*ep*(1 + x^2))/
                ((-1 + x)*(1 + x)) + (24*ep^2*(1 - 6*x + x^2))/((-1 + x)*
                 (1 + x)) + Pi^2*((-8*ep*(1 + x^2)*(-1 + 5*x^2))/
                  (3*(-1 + x)^2*(1 + x)^2) - (4*ep^2*(3 + x + 36*x^2 - 
                    124*x^3 + 33*x^4 + 3*x^5))/(3*(-1 + x)^3*(1 + x)^2)) - 
               (16*ep^2*(1 - x + 8*x^3 - 5*x^4 + 5*x^5)*Zeta[3])/
                ((-1 + x)^3*(1 + x)^2)) + G[{1, -1, 0}, x]*((24*(1 + x^2))/
                ((-1 + x)*(1 + x)) - (48*ep*(1 + x^2))/((-1 + x)*(1 + x)) + 
               (24*ep^2*(1 - 6*x + x^2))/((-1 + x)*(1 + x)) + Pi^2*
                ((-8*ep*(1 + x^2)*(-1 + 5*x^2))/(3*(-1 + x)^2*(1 + x)^2) - 
                 (4*ep^2*(3 + x + 36*x^2 - 124*x^3 + 33*x^4 + 3*x^5))/
                  (3*(-1 + x)^3*(1 + x)^2)) - (16*ep^2*(1 - x + 8*x^3 - 
                  5*x^4 + 5*x^5)*Zeta[3])/((-1 + x)^3*(1 + x)^2)) + 
             G[{1, 1, 0}, x]*((8*(1 + x^2))/((-1 + x)*(1 + x)) - 
               (16*ep*(1 + x^2))/((-1 + x)*(1 + x)) + (8*ep^2*(1 - 6*x + 
                  x^2))/((-1 + x)*(1 + x)) + Pi^2*((-8*ep*(1 + x^2)*
                   (-1 + 5*x^2))/(3*(-1 + x)^2*(1 + x)^2) - 
                 (8*ep^2*(-15 + 38*x - 6*x^2 - 38*x^3 - 15*x^4 + 12*x^5))/
                  (3*(-1 + x)^3*(1 + x)^2)) - (16*ep^2*(1 - x + 8*x^3 - 
                  5*x^4 + 5*x^5)*Zeta[3])/((-1 + x)^3*(1 + x)^2)) + 
             G[{0, -1, -1}, x]*(Pi^2*((-4*ep*(19 - 19*x + 8*x^2 + 4*x^3 - 
                    17*x^4 + 17*x^5))/(3*(-1 + x)^3*(1 + x)^2) + 
                 (4*ep^2*(-79 + 31*x - 171*x^2 + 1341*x^3 - 284*x^4 - 
                    82*x^5 + 72*Log[2] - 72*x*Log[2] + 72*x^2*Log[2] + 
                    72*x^3*Log[2] - 72*x^4*Log[2] + 72*x^5*Log[2]))/
                  (9*(-1 + x)^3*(1 + x)^2)) - (8*ep^2*(109 - 109*x + 
                  128*x^2 - 76*x^3 - 7*x^4 + 7*x^5)*Zeta[3])/((-1 + x)^3*
                 (1 + x)^2)) + G[{-1, 0, -1}, x]*(Pi^2*
                ((8*ep*(4 - 4*x + 5*x^2 + x^3 - 2*x^4 + 2*x^5))/(3*(-1 + x)^3*
                   (1 + x)^2) - (2*ep^2*(497 - 1235*x + 1962*x^2 - 630*x^3 + 
                    49*x^4 + 149*x^5 + 144*x^2*Log[2] + 144*x^3*Log[2]))/
                  (9*(-1 + x)^3*(1 + x)^2)) + (48*ep^2*(1 - x - 3*x^2 + 
                  9*x^3 - 7*x^4 + 7*x^5)*Zeta[3])/((-1 + x)^3*(1 + x)^2)) + 
             G[{-1, -1, 0}, x]*((296*(1 + x^2))/(3*(-1 + x)*(1 + x)) - 
               (4*ep*(47 - 162*x + 47*x^2))/(9*(-1 + x)*(1 + x)) + 
               (16*ep^2*(467 - 414*x + 467*x^2))/(27*(-1 + x)*(1 + x)) + Pi^2*
                ((-8*ep*(1 + x^2)*(1 + 3*x^2))/(3*(-1 + x)^2*(1 + x)^2) + 
                 (2*ep^2*(-289 + 595*x - 774*x^2 + 1242*x^3 - 521*x^4 + 
                    35*x^5))/(9*(-1 + x)^3*(1 + x)^2)) - (16*ep^2*
                 (5 - 5*x + 8*x^3 - 9*x^4 + 9*x^5)*Zeta[3])/((-1 + x)^3*
                 (1 + x)^2)) + G[{1, 0, 1}, x]*(Pi^2*((8*ep*(1 + x^2)^2)/
                  (3*(-1 + x)^2*(1 + x)^2) + (32*ep^2*(-1 + x + 3*x^2 - 
                    3*x^3 + 6*Log[2] - 6*x*Log[2] + 3*x^2*Log[2] + 
                    3*x^3*Log[2] - 6*x^4*Log[2] + 6*x^5*Log[2]))/
                  (3*(-1 + x)^3*(1 + x)^2)) - (16*ep^2*(16 - 16*x + 21*x^2 + 
                  9*x^3 - 10*x^4 + 10*x^5)*Zeta[3])/((-1 + x)^3*(1 + x)^2)) + 
             G[{1, 0, 0}, x]*((16*(3 - 2*x - 4*x^2 - 2*x^3 + x^4))/
                ((-1 + x)^2*(1 + x)^2) + (16*ep^2*(14 - 9*x - 16*x^2 + 
                  3*x^3 + 12*x^4))/((-1 + x)^2*(1 + x)^2) + (4*ep*
                 (1 - 10*x - 6*x^2 - 10*x^3 + 17*x^4))/((-1 + x)^2*
                 (1 + x)^2) + Pi^2*((-4*ep*x^2*(1 + 9*x - 4*x^2 + 4*x^3))/
                  (3*(-1 + x)^3*(1 + x)^2) + (4*ep^2*(-9 + 38*x - 47*x^2 + 
                    9*x^3 + 7*x^4))/(3*(-1 + x)^3*(1 + x)^2)) - (16*ep^2*
                 (-28 + 28*x - 39*x^2 + 37*x^3 - 10*x^4 + 10*x^5)*Zeta[3])/
                ((-1 + x)^3*(1 + x)^2)) + G[{-1, 0, 0}, x]*
              ((-2*(-83 - 6*x + 66*x^2 - 6*x^3 + 101*x^4))/(3*(-1 + x)^2*
                 (1 + x)^2) + (2*ep*(-137 - 72*x + 648*x^2 - 396*x^3 + 
                  173*x^4))/(9*(-1 + x)^2*(1 + x)^2) - (2*ep^2*(265 - 234*x - 
                  6858*x^2 - 5490*x^3 + 4325*x^4))/(27*(-1 + x)^2*
                 (1 + x)^2) + Pi^2*((-4*ep*(-2 + 2*x + x^2 + 9*x^3 - 2*x^4 + 
                    2*x^5))/(3*(-1 + x)^3*(1 + x)^2) + (2*ep^2*(-40 - 2*x - 
                    87*x^2 + 81*x^3 - 23*x^4 + 59*x^5))/(9*(-1 + x)^3*
                   (1 + x)^2)) - (16*ep^2*(-22 + 22*x - 39*x^2 + 37*x^3 - 
                  16*x^4 + 16*x^5)*Zeta[3])/((-1 + x)^3*(1 + x)^2)) + 
             G[{0, 0, 1}, x]*(Pi^2*((-4*ep*(1 + x^2)*(1 + 7*x^2))/
                  (3*(-1 + x)^2*(1 + x)^2) - (8*ep^2*x*(-3 + 8*x - 24*x^2 + 
                    14*x^3 - 7*x^4 - 30*x*Log[2] + 18*x^2*Log[2] - 
                    24*x^3*Log[2] + 24*x^4*Log[2]))/(3*(-1 + x)^3*(1 + x)^
                    2)) - (8*ep^2*(-21 + 21*x - 53*x^2 + 31*x^3 - 21*x^4 + 
                  21*x^5)*Zeta[3])/((-1 + x)^3*(1 + x)^2)) + 
             G[{1, 0, -1}, x]*(Pi^2*((8*ep*(10 - 10*x + 5*x^2 + x^3 - 8*x^4 + 
                    8*x^5))/(3*(-1 + x)^3*(1 + x)^2) - (4*ep^2*(1 - 9*x + 
                    130*x^2 + 50*x^3 - 81*x^4 + 41*x^5 + 48*Log[2] - 
                    48*x*Log[2] + 24*x^2*Log[2] + 24*x^3*Log[2] - 48*x^4*
                     Log[2] + 48*x^5*Log[2]))/(3*(-1 + x)^3*(1 + x)^2)) + 
               (16*ep^2*(13 - 13*x - 9*x^2 + 27*x^3 - 31*x^4 + 31*x^5)*
                 Zeta[3])/((-1 + x)^3*(1 + x)^2)) + G[{0, 1, 0}, x]*
              ((4*(1 + x^2)^2)/(ep*(-1 + x)^2*(1 + x)^2) - (16*x*
                 (1 + x + 2*x^2))/((-1 + x)*(1 + x)^2) + (8*ep*(-1 - 6*x - 
                  2*x^2 - 6*x^3 + 7*x^4))/((-1 + x)^2*(1 + x)^2) - 
               (8*ep^2*(5 + 10*x + 14*x^2 - 14*x^3 + 9*x^4))/((-1 + x)^2*
                 (1 + x)^2) + Pi^2*((4*ep^2*x*(36 - 5*x - 201*x^2 + 41*x^3 + 
                    9*x^4))/(3*(-1 + x)^3*(1 + x)^2) + (2*ep*(13 - 13*x - 
                    2*x^2 + 18*x^3 - 23*x^4 + 23*x^5))/(3*(-1 + x)^3*
                   (1 + x)^2)) + (16*ep^2*(20 - 20*x - 59*x^2 - 7*x^3 - 
                  46*x^4 + 46*x^5)*Zeta[3])/(3*(-1 + x)^3*(1 + x)^2)) + 
             G[{0, 1, 1}, x]*(Pi^2*((4*ep*(1 + x^2)^2)/(3*(-1 + x)^2*
                   (1 + x)^2) + (16*ep^2*(-x + x^2 - x^3 + 3*x^4 - 2*x^5 + 
                    6*Log[2] - 6*x*Log[2] - 12*x^2*Log[2] - 12*x^3*Log[2] - 
                    6*x^4*Log[2] + 6*x^5*Log[2]))/(3*(-1 + x)^3*(1 + x)^2)) - 
               (8*ep^2*(39 - 39*x - 34*x^2 - 14*x^3 - 49*x^4 + 49*x^5)*
                 Zeta[3])/((-1 + x)^3*(1 + x)^2)) + G[{0, 0, -1}, x]*
              (Pi^2*((-4*ep*(-5 + 5*x - 27*x^2 + 9*x^3 - 13*x^4 + 13*x^5))/
                  (3*(-1 + x)^3*(1 + x)^2) + (2*ep^2*(34 + 356*x - 417*x^2 + 
                    63*x^3 - 451*x^4 + 379*x^5 - 360*x^2*Log[2] + 216*x^3*
                     Log[2] - 288*x^4*Log[2] + 288*x^5*Log[2]))/(9*(-1 + x)^3*
                   (1 + x)^2)) - (8*ep^2*(-33 + 33*x - 233*x^2 + 159*x^3 - 
                  163*x^4 + 163*x^5)*Zeta[3])/((-1 + x)^3*(1 + x)^2)) + 
             G[{1, -1}, x]*((-2*ep^2*Pi^4*(-59 + 59*x - 109*x^2 + 187*x^3 - 
                  89*x^4 + 89*x^5))/(45*(-1 + x)^3*(1 + x)^2) + Pi^2*
                ((-8*ep*(1 - 2*x - 3*x^2 + 2*x^3))/((-1 + x)^2*(1 + x)) + 
                 (4*ep^2*(-11 + 16*x - 14*x^2 + 16*x^3 - 7*x^4 + 20*Log[2] - 
                    24*x*Log[2] - 24*x^2*Log[2] - 24*x^3*Log[2] + 20*x^4*
                     Log[2]))/((-1 + x)^2*(1 + x)^2)) + ((-32*ep*(1 + x^2)^2)/
                  ((-1 + x)^2*(1 + x)^2) - (16*ep^2*(-9 - x - 41*x^2 - x^3 + 
                    24*x^4))/((-1 + x)^2*(1 + x)^2))*Zeta[3]) + 
             G[{-1, 1}, x]*((-2*ep^2*Pi^4*(-59 + 59*x - 109*x^2 + 187*x^3 - 
                  89*x^4 + 89*x^5))/(45*(-1 + x)^3*(1 + x)^2) + Pi^2*
                ((-4*ep*(1 + x^2))/((-1 + x)*(1 + x)) + (8*ep^2*(-1 + x^4 + 
                    Log[2] - 6*x*Log[2] + 18*x^2*Log[2] - 6*x^3*Log[2] + 
                    x^4*Log[2]))/((-1 + x)^2*(1 + x)^2)) + 
               ((-32*ep*(1 + x^2)^2)/((-1 + x)^2*(1 + x)^2) - 
                 (4*ep^2*(-99 + 38*x + 46*x^2 + 38*x^3 + 33*x^4))/((-1 + x)^2*
                   (1 + x)^2))*Zeta[3]) + G[{1, 1}, x]*((-2*ep^2*Pi^4*
                 (-59 + 59*x - 109*x^2 + 187*x^3 - 89*x^4 + 89*x^5))/
                (45*(-1 + x)^3*(1 + x)^2) + Pi^2*((-4*ep*(1 + x^2))/
                  (3*(-1 + x)*(1 + x)) - (8*ep^2*(1 - x^4 + 30*Log[2] - 
                    36*x*Log[2] - 36*x^2*Log[2] - 36*x^3*Log[2] + 30*x^4*
                     Log[2]))/(3*(-1 + x)^2*(1 + x)^2)) + 
               ((-32*ep*(1 + x^2)^2)/((-1 + x)^2*(1 + x)^2) + 
                 (8*ep^2*(65 - 84*x + 12*x^2 - 84*x^3 + 43*x^4))/((-1 + x)^2*
                   (1 + x)^2))*Zeta[3]) + G[{-1, -1}, x]*
              ((-2*ep^2*Pi^4*(-57 + 57*x - 109*x^2 + 187*x^3 - 91*x^4 + 
                  91*x^5))/(45*(-1 + x)^3*(1 + x)^2) + Pi^2*
                ((-2*ep*(-175 + 198*x - 306*x^2 + 198*x^3 + 13*x^4))/
                  (9*(-1 + x)^2*(1 + x)^2) - (2*ep^2*(-347 - 1296*x + 
                    5400*x^2 - 540*x^3 + 23*x^4 + 108*Log[2] - 648*x*Log[2] + 
                    1944*x^2*Log[2] - 648*x^3*Log[2] + 108*x^4*Log[2]))/
                  (27*(-1 + x)^2*(1 + x)^2)) + ((-32*ep*(1 + x^2)^2)/
                  ((-1 + x)^2*(1 + x)^2) - (4*ep^2*(-937 + 426*x - 798*x^2 + 
                    426*x^3 + 571*x^4))/(3*(-1 + x)^2*(1 + x)^2))*Zeta[3]) + 
             G[{0, 1}, x]*((2*ep^2*Pi^4*(-89 + 89*x - 220*x^2 + 438*x^3 - 
                  240*x^4 + 240*x^5))/(45*(-1 + x)^3*(1 + x)^2) - 
               (16*ep^2*x^2*Log[2]^4)/((-1 + x)^3*(1 + x)) + Pi^2*
                ((-2*(1 + x^2)^2)/(3*(-1 + x)^2*(1 + x)^2) + 
                 (8*ep*x*(1 - x + x^2 - 3*x^3 + 2*x^4 + 6*x*Log[2] + 
                    6*x^2*Log[2]))/(3*(-1 + x)^3*(1 + x)^2) + 
                 (4*ep^2*(-1 - 5*x + 4*x^2 - 4*x^3 + 13*x^4 - 7*x^5 - 
                    18*Log[2] + 102*x*Log[2] - 66*x^2*Log[2] - 210*x^3*
                     Log[2] + 12*x^4*Log[2] + 36*x^5*Log[2] - 24*x^2*
                     Log[2]^2 - 24*x^3*Log[2]^2))/(3*(-1 + x)^3*(1 + x)^2)) - 
               (384*ep^2*x^2*PolyLog[4, 1/2])/((-1 + x)^3*(1 + x)) + 
               ((12*ep*(7 - 7*x - 8*x^2 - 12*x^3 - 5*x^4 + 5*x^5))/
                  ((-1 + x)^3*(1 + x)^2) - (4*ep^2*(-39 + 197*x - 175*x^2 - 
                    79*x^3 + 26*x^4 + 14*x^5))/((-1 + x)^3*(1 + x)^2))*
                Zeta[3]) + G[{1, 0}, x]*((8*(1 + x^2))/((-1 + x)*(1 + x)) - 
               (4*(1 + x^2))/(ep*(-1 + x)*(1 + x)) - (4*ep*(1 - 6*x + x^2))/
                ((-1 + x)*(1 + x)) + (4*ep^2*(23 + 30*x + 23*x^2))/
                ((-1 + x)*(1 + x)) - (ep^2*Pi^4*(-2 + 2*x - 157*x^2 - 
                  61*x^3 - 46*x^4 + 46*x^5))/(45*(-1 + x)^3*(1 + x)^2) + Pi^2*
                ((-8*(-2 + x^2)*(1 + x^2))/(3*(-1 + x)^2*(1 + x)^2) + 
                 (4*ep^2*(-29 + 58*x - 38*x^2 + 12*x^3 - 21*x^4 + 2*x^5))/
                  (3*(-1 + x)^3*(1 + x)^2) + (2*ep*(5 - 25*x + 68*x^2 + 
                    20*x^3 - 33*x^4 + 13*x^5))/(3*(-1 + x)^3*(1 + x)^2)) + 
               ((-16*ep*(2 - 2*x + 3*x^2 + x^3 - x^4 + x^5))/((-1 + x)^3*
                   (1 + x)^2) - (4*ep^2*(-263 + 485*x + 48*x^2 - 469*x^4 + 
                    175*x^5))/(3*(-1 + x)^3*(1 + x)^2))*Zeta[3]) + 
             G[{-1, 0}, x]*((-56*(1 + x^2))/(3*ep*(-1 + x)*(1 + x)) - 
               (2*(53 + 54*x + 53*x^2))/(9*(-1 + x)*(1 + x)) - (32*ep*
                 (55 - 18*x + 55*x^2))/(27*(-1 + x)*(1 + x)) + (2*ep^2*
                 (2209 + 6354*x + 2209*x^2))/(81*(-1 + x)*(1 + x)) - 
               (ep^2*Pi^4*(8 - 8*x - 157*x^2 - 61*x^3 - 56*x^4 + 56*x^5))/
                (45*(-1 + x)^3*(1 + x)^2) + Pi^2*((8*(1 + x^2))/(3*(-1 + x)^2*
                   (1 + x)^2) - (ep*(-119 + 377*x - 714*x^2 + 246*x^3 - 
                    79*x^4 + x^5))/(9*(-1 + x)^3*(1 + x)^2) - 
                 (2*ep^2*(319 - 616*x + 2385*x^2 - 2403*x^3 + 320*x^4 + 
                    283*x^5))/(27*(-1 + x)^3*(1 + x)^2)) + 
               ((-16*ep*(4 - 4*x + 3*x^2 + x^3 - 3*x^4 + 3*x^5))/((-1 + x)^3*
                   (1 + x)^2) + (4*ep^2*(949 - 1291*x + 198*x^2 + 54*x^3 - 
                    535*x^4 + 697*x^5))/(9*(-1 + x)^3*(1 + x)^2))*Zeta[3]) + 
             G[{0, -1}, x]*((2*ep^2*Pi^4*(-111 + 111*x - 369*x^2 + 383*x^3 - 
                  265*x^4 + 265*x^5))/(45*(-1 + x)^3*(1 + x)^2) + 
               (16*ep^2*x^2*Log[2]^4)/((-1 + x)^3*(1 + x)) + Pi^2*
                ((2*(5 - 5*x + 4*x^2 + 8*x^3 - 7*x^4 + 7*x^5))/(3*(-1 + x)^3*
                   (1 + x)^2) + (2*ep*(17 + 79*x + 15*x^2 - 681*x^3 + 
                    106*x^4 + 68*x^5 - 72*x^2*Log[2] - 72*x^3*Log[2]))/
                  (9*(-1 + x)^3*(1 + x)^2) - (2*ep^2*(-151 - 1172*x + 
                    4140*x^2 - 2412*x^3 + 601*x^4 - 466*x^5 - 324*Log[2] + 
                    1836*x*Log[2] - 1188*x^2*Log[2] - 3780*x^3*Log[2] + 
                    216*x^4*Log[2] + 648*x^5*Log[2] - 432*x^2*Log[2]^2 - 
                    432*x^3*Log[2]^2))/(27*(-1 + x)^3*(1 + x)^2)) + 
               (384*ep^2*x^2*PolyLog[4, 1/2])/((-1 + x)^3*(1 + x)) + 
               ((12*ep*(11 - 11*x + 12*x^2 - 5*x^4 + 5*x^5))/((-1 + x)^3*
                   (1 + x)^2) + (4*ep^2*(77 + 469*x - 69*x^2 - 1413*x^3 - 
                    788*x^4 + 836*x^5))/(3*(-1 + x)^3*(1 + x)^2))*Zeta[3]) + 
             Pi^2*(-(-14 + 12*x^2 + 2*x^4 - 3*Log[x] + 6*x^2*Log[x] + 
                  9*x^4*Log[x])/(9*ep*(-1 + x)^2*(1 + x)^2) + (-253 - 287*x + 
                 3138*x^2 - 2922*x^3 + 571*x^4 - 247*x^5 - 432*Log[2] + 
                 1296*x*Log[2] - 1728*x^2*Log[2] + 1728*x^3*Log[2] - 
                 1296*x^4*Log[2] + 432*x^5*Log[2] + 66*Log[x] - 
                 354*x*Log[x] - 180*x^2*Log[x] + 2988*x^3*Log[x] - 
                 750*x^4*Log[x] - 42*x^5*Log[x] - 36*Log[x]^2 + 
                 36*x*Log[x]^2 - 252*x^2*Log[x]^2 - 108*x^3*Log[x]^2 - 
                 36*x^4*Log[x]^2 + 36*x^5*Log[x]^2)/(108*(-1 + x)^3*
                 (1 + x)^2) - (ep*(6637 - 8653*x - 11994*x^2 + 9114*x^3 + 
                  5357*x^4 - 461*x^5 + 1296*Log[2] - 6480*x*Log[2] + 
                  33696*x^2*Log[2] - 33696*x^3*Log[2] + 6480*x^4*Log[2] - 
                  1296*x^5*Log[2] - 5184*Log[2]^2 + 15552*x*Log[2]^2 - 
                  20736*x^2*Log[2]^2 + 20736*x^3*Log[2]^2 - 15552*x^4*
                   Log[2]^2 + 5184*x^5*Log[2]^2 - 1236*Log[x] + 8796*x*
                   Log[x] - 24624*x^2*Log[x] + 28080*x^3*Log[x] - 
                  5244*x^4*Log[x] + 1140*x^5*Log[x] - 396*Log[x]^2 + 
                  1044*x*Log[x]^2 - 324*x^2*Log[x]^2 + 540*x^3*Log[x]^2 - 
                  4248*x^4*Log[x]^2 + 3816*x^5*Log[x]^2 + 144*Log[x]^3 - 
                  144*x*Log[x]^3 + 1800*x^2*Log[x]^3 - 4248*x^3*Log[x]^3 + 
                  2880*x^4*Log[x]^3 - 2880*x^5*Log[x]^3))/(648*(-1 + x)^3*
                 (1 + x)^2) + (ep^2*(-24685 - 126659*x + 365658*x^2 - 
                  311802*x^3 + 156691*x^4 - 59203*x^5 - 186624*Log[2] + 
                  248832*x*Log[2] - 62208*x^2*Log[2] + 62208*x^3*Log[2] - 
                  248832*x^4*Log[2] + 186624*x^5*Log[2] + 15552*Log[2]^2 - 
                  77760*x*Log[2]^2 + 404352*x^2*Log[2]^2 - 404352*x^3*
                   Log[2]^2 + 77760*x^4*Log[2]^2 - 15552*x^5*Log[2]^2 - 
                  62208*Log[2]^3 + 186624*x*Log[2]^3 - 248832*x^2*Log[2]^3 + 
                  248832*x^3*Log[2]^3 - 186624*x^4*Log[2]^3 + 62208*x^5*
                   Log[2]^3 + 2592*Log[2]^4 - 2592*x*Log[2]^4 - 10368*x^2*
                   Log[2]^4 + 20736*x^3*Log[2]^4 - 18144*x^4*Log[2]^4 + 
                  18144*x^5*Log[2]^4 + 23520*Log[x] - 156576*x*Log[x] + 
                  129168*x^2*Log[x] + 227664*x^3*Log[x] - 484464*x^4*Log[x] + 
                  94800*x^5*Log[x] + 7416*Log[x]^2 + 360*x*Log[x]^2 + 
                  81648*x^2*Log[x]^2 + 88128*x^3*Log[x]^2 - 4824*x^4*
                   Log[x]^2 - 4248*x^5*Log[x]^2 + 1584*Log[x]^3 - 
                  2016*x*Log[x]^3 + 34128*x^2*Log[x]^3 - 55728*x^3*Log[x]^3 - 
                  2448*x^4*Log[x]^3 + 8064*x^5*Log[x]^3 - 432*Log[x]^4 + 
                  432*x*Log[x]^4 - 6480*x^2*Log[x]^4 + 6480*x^3*Log[x]^4 - 
                  6048*x^4*Log[x]^4 + 6048*x^5*Log[x]^4))/(3888*(-1 + x)^3*
                 (1 + x)^2) + ((ep*(1 - x - 20*x^2 + 24*x^3 - 23*x^4 + 
                    23*x^5))/(3*(-1 + x)^3*(1 + x)^2) + (ep^2*(-1249 + 
                    1411*x + 2706*x^2 - 15774*x^3 + 5167*x^4 - 613*x^5 + 
                    756*Log[2] - 756*x*Log[2] - 3024*x^2*Log[2] + 6048*x^3*
                     Log[2] - 5292*x^4*Log[2] + 5292*x^5*Log[2] + 
                    534*Log[x] - 534*x*Log[x] + 1308*x^2*Log[x] + 564*x^3*
                     Log[x] - 162*x^4*Log[x] + 162*x^5*Log[x]))/
                  (54*(-1 + x)^3*(1 + x)^2))*Zeta[3]) + 
             (-((ep*(-157 + 157*x - 340*x^2 + 208*x^3 - 117*x^4 + 117*x^5))/
                 ((-1 + x)^3*(1 + x)^2)) - (ep^2*(1857 - 5055*x + 6206*x^2 - 
                  6194*x^3 + 2905*x^4 - 919*x^5 + 204*Log[x] - 204*x*Log[x] - 
                  1048*x^2*Log[x] + 2776*x^3*Log[x] - 2116*x^4*Log[x] + 
                  2116*x^5*Log[x]))/(2*(-1 + x)^3*(1 + x)^2))*Zeta[5] + 
             G[{1}, x]*(Pi^4*((ep*(-52 + 52*x - 113*x^2 + 35*x^3 - 22*x^4 + 
                    22*x^5))/(45*(-1 + x)^3*(1 + x)^2) + 
                 (ep^2*(-169 + 425*x + 626*x^2 - 1246*x^3 + 289*x^4 + 
                    63*x^5))/(90*(-1 + x)^3*(1 + x)^2)) - (4*ep^2*
                 (3 - 8*x + 3*x^2)*Log[2]^4)/(-1 + x)^2 - (96*ep^2*
                 (3 - 8*x + 3*x^2)*PolyLog[4, 1/2])/(-1 + x)^2 + 
               ((8*(1 + x^2)^2)/((-1 + x)^2*(1 + x)^2) - (2*ep*(95 - 86*x - 
                    94*x^2 - 86*x^3 + 51*x^4))/((-1 + x)^2*(1 + x)^2) - 
                 (2*ep^2*(49 - 96*x - 122*x^2 - 96*x^3 + 137*x^4))/
                  ((-1 + x)^2*(1 + x)^2))*Zeta[3] + Pi^2*((2*(1 + x^2))/
                  (3*(-1 + x)*(1 + x)) + (4*ep*(1 - x + x^2 - x^3 + 
                    9*Log[2] - 15*x*Log[2] - 15*x^2*Log[2] + 9*x^3*Log[2]))/
                  (3*(-1 + x)^2*(1 + x)) - (2*ep^2*(1 - 6*x + 6*x^3 - x^4 - 
                    54*Log[2] + 96*x*Log[2] - 84*x^2*Log[2] + 96*x^3*Log[2] - 
                    54*x^4*Log[2] + 36*Log[2]^2 - 24*x*Log[2]^2 - 120*x^2*
                     Log[2]^2 - 24*x^3*Log[2]^2 + 36*x^4*Log[2]^2))/
                  (3*(-1 + x)^2*(1 + x)^2) + (4*ep^2*(35 - 35*x + 23*x^2 - 
                    21*x^3 - 13*x^4 + 13*x^5)*Zeta[3])/(3*(-1 + x)^3*
                   (1 + x)^2)) + (4*ep^2*(-149 + 149*x - 241*x^2 + 307*x^3 - 
                  125*x^4 + 125*x^5)*Zeta[5])/((-1 + x)^3*(1 + x)^2)) + 
             G[{-1}, x]*(Pi^4*((ep*(-54 + 54*x - 113*x^2 + 35*x^3 - 20*x^4 + 
                    20*x^5))/(45*(-1 + x)^3*(1 + x)^2) + 
                 (ep^2*(3469 - 5071*x + 2142*x^2 - 3426*x^3 + 1649*x^4 + 
                    1165*x^5))/(540*(-1 + x)^3*(1 + x)^2)) + (4*ep^2*
                 (3 - 8*x + 3*x^2)*Log[2]^4)/(-1 + x)^2 + (96*ep^2*
                 (3 - 8*x + 3*x^2)*PolyLog[4, 1/2])/(-1 + x)^2 + 
               ((8*(1 + x^2)^2)/((-1 + x)^2*(1 + x)^2) + 
                 (2*ep^2*(431 - 2124*x + 4230*x^2 - 612*x^3 + 91*x^4))/
                  (9*(-1 + x)^2*(1 + x)^2) + (2*ep*(-317 + 138*x - 414*x^2 + 
                    138*x^3 + 239*x^4))/(3*(-1 + x)^2*(1 + x)^2))*Zeta[3] + 
               Pi^2*((-47 + 54*x - 162*x^2 + 54*x^3 + 29*x^4)/(9*(-1 + x)^2*
                   (1 + x)^2) - (ep*(61 + 756*x - 2052*x^2 + 432*x^3 - 
                    277*x^4 + 324*Log[2] - 216*x*Log[2] - 1080*x^2*Log[2] - 
                    216*x^3*Log[2] + 324*x^4*Log[2]))/(27*(-1 + x)^2*
                   (1 + x)^2) + (ep^2*(-3731 + 4734*x + 4050*x^2 + 5310*x^3 - 
                    643*x^4 - 2916*Log[2] + 5184*x*Log[2] - 4536*x^2*Log[2] + 
                    5184*x^3*Log[2] - 2916*x^4*Log[2] + 1944*Log[2]^2 - 
                    1296*x*Log[2]^2 - 6480*x^2*Log[2]^2 - 1296*x^3*Log[2]^2 + 
                    1944*x^4*Log[2]^2))/(81*(-1 + x)^2*(1 + x)^2) - 
                 (4*ep^2*(-17 + 17*x - 23*x^2 + 21*x^3 - 5*x^4 + 5*x^5)*
                   Zeta[3])/(3*(-1 + x)^3*(1 + x)^2)) + (4*ep^2*(-127 + 
                  127*x - 241*x^2 + 307*x^3 - 147*x^4 + 147*x^5)*Zeta[5])/
                ((-1 + x)^3*(1 + x)^2)))))) + 
     al4p^3*((-1643/(144*ep^3) + 19309/(864*ep^2) - 11413/(648*ep))*nc^3 + 
       cR*(-16/(9*ep^3) + 40/(27*ep^2) + 140/(81*ep))*I2R^2*nl^2 + 
       nl*(cR^2*I2R*(6/ep^3 - 29/(3*ep^2) + 46/(3*ep) - (16*Zeta[3])/ep) + 
         cR*(I2R^2*((-32*nh)/(9*ep^3) + (80*nh)/(27*ep^2) + 
             (280*nh)/(81*ep)) + cA*I2R*(88/(9*ep^3) - 484/(27*ep^2) + 
             556/(81*ep) + (16*Zeta[3])/ep))) + 
       eM1*(cR*I2R^2*nl^2*((-56*Pi^4*(1 + x^2))/(405*(-1 + x)*(1 + x)) - 
           (64*Pi^2*(1 + x^2)*G[{-1, -1}, x])/(27*(-1 + x)*(1 + x)) + 
           ((-64*(1 + x))/(9*(-1 + x)) - (64*(1 + x^2))/(9*ep^2*(-1 + x)*(1 + 
                x)) + (16*Pi^2*(1 + x^2))/(27*(-1 + x)*(1 + x)))*
            G[{-1, 0}, x] + (32*Pi^2*(1 + x^2)*G[{0, -1}, x])/
            (27*(-1 + x)*(1 + x)) + (128*(1 + x^2)*G[{-1, -1, 0}, x])/
            (9*ep*(-1 + x)*(1 + x)) - (64*(1 + x^2)*G[{-1, 0, 0}, x])/
            (9*ep*(-1 + x)*(1 + x)) - (64*(1 + x^2)*G[{0, -1, 0}, x])/
            (9*ep*(-1 + x)*(1 + x)) - (256*(1 + x^2)*G[{-1, -1, -1, 0}, x])/
            (9*(-1 + x)*(1 + x)) + (128*(1 + x^2)*G[{-1, -1, 0, 0}, x])/
            (9*(-1 + x)*(1 + x)) + (128*(1 + x^2)*G[{-1, 0, -1, 0}, x])/
            (9*(-1 + x)*(1 + x)) - (64*(1 + x^2)*G[{-1, 0, 0, 0}, x])/
            (9*(-1 + x)*(1 + x)) + (128*(1 + x^2)*G[{0, -1, -1, 0}, x])/
            (9*(-1 + x)*(1 + x)) - (64*(1 + x^2)*G[{0, -1, 0, 0}, x])/
            (9*(-1 + x)*(1 + x)) - (64*(1 + x^2)*G[{0, 0, -1, 0}, x])/
            (9*(-1 + x)*(1 + x)) + (16*(-1 + x^2 + 2*Log[x] + 2*x^2*Log[x]))/
            (9*ep^3*(-1 + x)*(1 + x)) + (16*(-2 + 2*x^2 + Log[x]^2 + 
              x^2*Log[x]^2))/(9*ep^2*(-1 + x)*(1 + x)) + 
           (16*(-12 + 12*x^2 + 6*Log[x] + 12*x*Log[x] + 6*x^2*Log[x] + 
              Log[x]^3 + x^2*Log[x]^3))/(27*ep*(-1 + x)*(1 + x)) + 
           (4*(-96 + 96*x^2 + 48*Log[x] + 96*x*Log[x] + 48*x^2*Log[x] + 
              12*Log[x]^2 + 24*x*Log[x]^2 + 12*x^2*Log[x]^2 + Log[x]^4 + 
              x^2*Log[x]^4))/(27*(-1 + x)*(1 + x)) + 
           Pi^2*((-16*(1 + x^2))/(27*ep^2*(-1 + x)*(1 + x)) - 
             (4*(1 - x^2 + 2*Log[x] + 2*x^2*Log[x]))/(27*ep*(-1 + x)*(1 + 
                x)) - (4*(6 + 8*x + 2*x^2 + Log[x]^2 + x^2*Log[x]^2))/
              (27*(-1 + x)*(1 + x))) + ((-64*(1 + x^2))/(9*ep*(-1 + x)*(1 + 
                x)) - (16*(-1 + x^2 + 14*Log[x] + 14*x^2*Log[x]))/
              (27*(-1 + x)*(1 + x)))*Zeta[3] + G[{-1}, x]*
            ((32*Pi^2*(1 + x^2))/(27*ep*(-1 + x)*(1 + x)) + 
             (128*(1 + x^2)*Zeta[3])/(9*(-1 + x)*(1 + x)))) + 
         nc^3*((-11501*Pi^4*(1 + x^2))/(12960*(-1 + x)*(1 + x)) - 
           (1643*Pi^2*(1 + x^2)*G[{-1, -1}, x])/(108*(-1 + x)*(1 + x)) + 
           ((-1643*(1 + x))/(36*(-1 + x)) - (1643*(1 + x^2))/(36*ep^2*(-1 + 
                x)*(1 + x)) + (475*(1 + x^2))/(24*ep*(-1 + x)*(1 + x)) + 
             (1643*Pi^2*(1 + x^2))/(432*(-1 + x)*(1 + x)))*G[{-1, 0}, x] + 
           (1643*Pi^2*(1 + x^2)*G[{0, -1}, x])/(216*(-1 + x)*(1 + x)) + 
           ((-475*(1 + x^2))/(12*(-1 + x)*(1 + x)) + (1643*(1 + x^2))/
              (18*ep*(-1 + x)*(1 + x)))*G[{-1, -1, 0}, x] + 
           ((475*(1 + x^2))/(24*(-1 + x)*(1 + x)) - (1643*(1 + x^2))/
              (36*ep*(-1 + x)*(1 + x)))*G[{-1, 0, 0}, x] + 
           ((475*(1 + x^2))/(24*(-1 + x)*(1 + x)) - (1643*(1 + x^2))/
              (36*ep*(-1 + x)*(1 + x)))*G[{0, -1, 0}, x] - 
           (1643*(1 + x^2)*G[{-1, -1, -1, 0}, x])/(9*(-1 + x)*(1 + x)) + 
           (1643*(1 + x^2)*G[{-1, -1, 0, 0}, x])/(18*(-1 + x)*(1 + x)) + 
           (1643*(1 + x^2)*G[{-1, 0, -1, 0}, x])/(18*(-1 + x)*(1 + x)) - 
           (1643*(1 + x^2)*G[{-1, 0, 0, 0}, x])/(36*(-1 + x)*(1 + x)) + 
           (1643*(1 + x^2)*G[{0, -1, -1, 0}, x])/(18*(-1 + x)*(1 + x)) - 
           (1643*(1 + x^2)*G[{0, -1, 0, 0}, x])/(36*(-1 + x)*(1 + x)) - 
           (1643*(1 + x^2)*G[{0, 0, -1, 0}, x])/(36*(-1 + x)*(1 + x)) + 
           (1643*(-1 + x^2 + 2*Log[x] + 2*x^2*Log[x]))/(144*ep^3*(-1 + x)*
             (1 + x)) + (-5147 + 5147*x^2 - 2850*Log[x] - 2850*x^2*Log[x] + 
             3286*Log[x]^2 + 3286*x^2*Log[x]^2)/(288*ep^2*(-1 + x)*(1 + x)) + 
           (-30882 + 30882*x^2 + 19716*Log[x] + 39432*x*Log[x] + 
             19716*x^2*Log[x] - 4275*Log[x]^2 - 4275*x^2*Log[x]^2 + 
             3286*Log[x]^3 + 3286*x^2*Log[x]^3)/(864*ep*(-1 + x)*(1 + x)) + 
           (-123528 + 123528*x^2 + 61764*Log[x] + 123528*x*Log[x] + 
             61764*x^2*Log[x] + 19716*Log[x]^2 + 39432*x*Log[x]^2 + 
             19716*x^2*Log[x]^2 - 2850*Log[x]^3 - 2850*x^2*Log[x]^3 + 
             1643*Log[x]^4 + 1643*x^2*Log[x]^4)/(1728*(-1 + x)*(1 + x)) + 
           Pi^2*((-1643*(1 + x^2))/(432*ep^2*(-1 + x)*(1 + x)) - 
             (-1207 - 4493*x^2 + 3286*Log[x] + 3286*x^2*Log[x])/
              (1728*ep*(-1 + x)*(1 + x)) - (18291 + 26288*x + 7997*x^2 - 2850*
                Log[x] - 2850*x^2*Log[x] + 3286*Log[x]^2 + 3286*x^2*Log[x]^2)/
              (3456*(-1 + x)*(1 + x))) + ((-1643*(1 + x^2))/(36*ep*(-1 + x)*(
                1 + x)) - (-10193 - 6907*x^2 + 23002*Log[x] + 23002*x^2*
                Log[x])/(432*(-1 + x)*(1 + x)))*Zeta[3] + 
           G[{-1}, x]*(Pi^2*((-475*(1 + x^2))/(144*(-1 + x)*(1 + x)) + 
               (1643*(1 + x^2))/(216*ep*(-1 + x)*(1 + x))) + 
             (1643*(1 + x^2)*Zeta[3])/(18*(-1 + x)*(1 + x)))) + 
         nl*(cR^2*I2R*((7*Pi^4*(1 + x^2))/(15*(-1 + x)*(1 + x)) + 
             (8*Pi^2*(1 + x^2)*G[{-1, -1}, x])/((-1 + x)*(1 + x)) + 
             ((24*(1 + x))/(-1 + x) + (24*(1 + x^2))/(ep^2*(-1 + x)*
                 (1 + x)) - (44*(1 + x^2))/(3*ep*(-1 + x)*(1 + x)) - 
               (2*Pi^2*(1 + x^2))/((-1 + x)*(1 + x)))*G[{-1, 0}, x] - 
             (4*Pi^2*(1 + x^2)*G[{0, -1}, x])/((-1 + x)*(1 + x)) + 
             ((88*(1 + x^2))/(3*(-1 + x)*(1 + x)) - (48*(1 + x^2))/
                (ep*(-1 + x)*(1 + x)))*G[{-1, -1, 0}, x] + 
             ((-44*(1 + x^2))/(3*(-1 + x)*(1 + x)) + (24*(1 + x^2))/
                (ep*(-1 + x)*(1 + x)))*G[{-1, 0, 0}, x] + 
             ((-44*(1 + x^2))/(3*(-1 + x)*(1 + x)) + (24*(1 + x^2))/
                (ep*(-1 + x)*(1 + x)))*G[{0, -1, 0}, x] + 
             (96*(1 + x^2)*G[{-1, -1, -1, 0}, x])/((-1 + x)*(1 + x)) - 
             (48*(1 + x^2)*G[{-1, -1, 0, 0}, x])/((-1 + x)*(1 + x)) - 
             (48*(1 + x^2)*G[{-1, 0, -1, 0}, x])/((-1 + x)*(1 + x)) + 
             (24*(1 + x^2)*G[{-1, 0, 0, 0}, x])/((-1 + x)*(1 + x)) - 
             (48*(1 + x^2)*G[{0, -1, -1, 0}, x])/((-1 + x)*(1 + x)) + 
             (24*(1 + x^2)*G[{0, -1, 0, 0}, x])/((-1 + x)*(1 + x)) + 
             (24*(1 + x^2)*G[{0, 0, -1, 0}, x])/((-1 + x)*(1 + x)) - 
             (6*(-1 + x^2 + 2*Log[x] + 2*x^2*Log[x]))/(ep^3*(-1 + x)*(1 + 
                x)) - (-25 + 25*x^2 - 22*Log[x] - 22*x^2*Log[x] + 18*
                Log[x]^2 + 18*x^2*Log[x]^2)/(3*ep^2*(-1 + x)*(1 + x)) - 
             (-50 + 50*x^2 + 36*Log[x] + 72*x*Log[x] + 36*x^2*Log[x] - 11*
                Log[x]^2 - 11*x^2*Log[x]^2 + 6*Log[x]^3 + 6*x^2*Log[x]^3)/
              (3*ep*(-1 + x)*(1 + x)) - (-600 + 600*x^2 + 300*Log[x] + 600*x*
                Log[x] + 300*x^2*Log[x] + 108*Log[x]^2 + 216*x*Log[x]^2 + 108*
                x^2*Log[x]^2 - 22*Log[x]^3 - 22*x^2*Log[x]^3 + 9*Log[x]^4 + 9*
                x^2*Log[x]^4)/(18*(-1 + x)*(1 + x)) + 
             Pi^2*((2*(1 + x^2))/(ep^2*(-1 + x)*(1 + x)) + (-13 - 31*x^2 + 
                 18*Log[x] + 18*x^2*Log[x])/(18*ep*(-1 + x)*(1 + x)) + 
               (97 + 144*x + 47*x^2 - 22*Log[x] - 22*x^2*Log[x] + 
                 18*Log[x]^2 + 18*x^2*Log[x]^2)/(36*(-1 + x)*(1 + x))) + 
             ((24*(1 + x^2))/(ep*(-1 + x)*(1 + x)) + (2*(-25 - 19*x^2 + 
                  42*Log[x] + 42*x^2*Log[x]))/(3*(-1 + x)*(1 + x)))*Zeta[3] + 
             G[{-1}, x]*(Pi^2*((22*(1 + x^2))/(9*(-1 + x)*(1 + x)) - 
                 (4*(1 + x^2))/(ep*(-1 + x)*(1 + x))) - (48*(1 + x^2)*
                 Zeta[3])/((-1 + x)*(1 + x)))) + 
           cR*(cA*I2R*((308*Pi^4*(1 + x^2))/(405*(-1 + x)*(1 + x)) + 
               (352*Pi^2*(1 + x^2)*G[{-1, -1}, x])/(27*(-1 + x)*(1 + x)) + 
               ((352*(1 + x))/(9*(-1 + x)) + (352*(1 + x^2))/(9*ep^2*(-1 + x)*
                   (1 + x)) - (40*(1 + x^2))/(3*ep*(-1 + x)*(1 + x)) - 
                 (88*Pi^2*(1 + x^2))/(27*(-1 + x)*(1 + x)))*G[{-1, 0}, x] - 
               (176*Pi^2*(1 + x^2)*G[{0, -1}, x])/(27*(-1 + x)*(1 + x)) + 
               ((80*(1 + x^2))/(3*(-1 + x)*(1 + x)) - (704*(1 + x^2))/
                  (9*ep*(-1 + x)*(1 + x)))*G[{-1, -1, 0}, x] + 
               ((-40*(1 + x^2))/(3*(-1 + x)*(1 + x)) + (352*(1 + x^2))/
                  (9*ep*(-1 + x)*(1 + x)))*G[{-1, 0, 0}, x] + 
               ((-40*(1 + x^2))/(3*(-1 + x)*(1 + x)) + (352*(1 + x^2))/
                  (9*ep*(-1 + x)*(1 + x)))*G[{0, -1, 0}, x] + (1408*(1 + x^2)*
                 G[{-1, -1, -1, 0}, x])/(9*(-1 + x)*(1 + x)) - (704*(1 + x^2)*
                 G[{-1, -1, 0, 0}, x])/(9*(-1 + x)*(1 + x)) - (704*(1 + x^2)*
                 G[{-1, 0, -1, 0}, x])/(9*(-1 + x)*(1 + x)) + (352*(1 + x^2)*
                 G[{-1, 0, 0, 0}, x])/(9*(-1 + x)*(1 + x)) - (704*(1 + x^2)*
                 G[{0, -1, -1, 0}, x])/(9*(-1 + x)*(1 + x)) + (352*(1 + x^2)*
                 G[{0, -1, 0, 0}, x])/(9*(-1 + x)*(1 + x)) + (352*(1 + x^2)*
                 G[{0, 0, -1, 0}, x])/(9*(-1 + x)*(1 + x)) - 
               (88*(-1 + x^2 + 2*Log[x] + 2*x^2*Log[x]))/(9*ep^3*(-1 + x)*
                 (1 + x)) - (2*(-73 + 73*x^2 - 30*Log[x] - 30*x^2*Log[x] + 
                  44*Log[x]^2 + 44*x^2*Log[x]^2))/(9*ep^2*(-1 + x)*(1 + x)) - 
               (2*(-438 + 438*x^2 + 264*Log[x] + 528*x*Log[x] + 264*x^2*
                   Log[x] - 45*Log[x]^2 - 45*x^2*Log[x]^2 + 44*Log[x]^3 + 
                  44*x^2*Log[x]^3))/(27*ep*(-1 + x)*(1 + x)) - 
               (2*(-876 + 876*x^2 + 438*Log[x] + 876*x*Log[x] + 438*x^2*
                   Log[x] + 132*Log[x]^2 + 264*x*Log[x]^2 + 132*x^2*
                   Log[x]^2 - 15*Log[x]^3 - 15*x^2*Log[x]^3 + 11*Log[x]^4 + 
                  11*x^2*Log[x]^4))/(27*(-1 + x)*(1 + x)) + Pi^2*
                ((88*(1 + x^2))/(27*ep^2*(-1 + x)*(1 + x)) + 
                 (4*(-2 - 13*x^2 + 11*Log[x] + 11*x^2*Log[x]))/(27*ep*
                   (-1 + x)*(1 + x)) + (249 + 352*x + 103*x^2 - 30*Log[x] - 
                   30*x^2*Log[x] + 44*Log[x]^2 + 44*x^2*Log[x]^2)/
                  (54*(-1 + x)*(1 + x))) + ((352*(1 + x^2))/(9*ep*(-1 + x)*
                   (1 + x)) + (16*(-28 - 17*x^2 + 77*Log[x] + 77*x^2*Log[x]))/
                  (27*(-1 + x)*(1 + x)))*Zeta[3] + G[{-1}, x]*
                (Pi^2*((20*(1 + x^2))/(9*(-1 + x)*(1 + x)) - (176*(1 + x^2))/
                    (27*ep*(-1 + x)*(1 + x))) - (704*(1 + x^2)*Zeta[3])/
                  (9*(-1 + x)*(1 + x)))) + I2R^2*((-112*nh*Pi^4*(1 + x^2))/
                (405*(-1 + x)*(1 + x)) - (128*nh*Pi^2*(1 + x^2)*G[{-1, -1}, 
                  x])/(27*(-1 + x)*(1 + x)) + ((-128*nh*(1 + x))/
                  (9*(-1 + x)) - (128*nh*(1 + x^2))/(9*ep^2*(-1 + x)*
                   (1 + x)) + (32*nh*Pi^2*(1 + x^2))/(27*(-1 + x)*(1 + x)))*
                G[{-1, 0}, x] + (64*nh*Pi^2*(1 + x^2)*G[{0, -1}, x])/
                (27*(-1 + x)*(1 + x)) + (256*nh*(1 + x^2)*G[{-1, -1, 0}, x])/
                (9*ep*(-1 + x)*(1 + x)) - (128*nh*(1 + x^2)*G[{-1, 0, 0}, x])/
                (9*ep*(-1 + x)*(1 + x)) - (128*nh*(1 + x^2)*G[{0, -1, 0}, x])/
                (9*ep*(-1 + x)*(1 + x)) - (512*nh*(1 + x^2)*G[{-1, -1, -1, 
                   0}, x])/(9*(-1 + x)*(1 + x)) + (256*nh*(1 + x^2)*
                 G[{-1, -1, 0, 0}, x])/(9*(-1 + x)*(1 + x)) + (256*nh*
                 (1 + x^2)*G[{-1, 0, -1, 0}, x])/(9*(-1 + x)*(1 + x)) - 
               (128*nh*(1 + x^2)*G[{-1, 0, 0, 0}, x])/(9*(-1 + x)*(1 + x)) + 
               (256*nh*(1 + x^2)*G[{0, -1, -1, 0}, x])/(9*(-1 + x)*(1 + x)) - 
               (128*nh*(1 + x^2)*G[{0, -1, 0, 0}, x])/(9*(-1 + x)*(1 + x)) - 
               (128*nh*(1 + x^2)*G[{0, 0, -1, 0}, x])/(9*(-1 + x)*(1 + x)) + 
               (32*nh*(-1 + x^2 + 2*Log[x] + 2*x^2*Log[x]))/(9*ep^3*(-1 + x)*
                 (1 + x)) + (32*nh*(-2 + 2*x^2 + Log[x]^2 + x^2*Log[x]^2))/
                (9*ep^2*(-1 + x)*(1 + x)) + (32*nh*(-12 + 12*x^2 + 6*Log[x] + 
                  12*x*Log[x] + 6*x^2*Log[x] + Log[x]^3 + x^2*Log[x]^3))/
                (27*ep*(-1 + x)*(1 + x)) + (8*nh*(-96 + 96*x^2 + 48*Log[x] + 
                  96*x*Log[x] + 48*x^2*Log[x] + 12*Log[x]^2 + 24*x*Log[x]^2 + 
                  12*x^2*Log[x]^2 + Log[x]^4 + x^2*Log[x]^4))/(27*(-1 + x)*
                 (1 + x)) + Pi^2*((-32*nh*(1 + x^2))/(27*ep^2*(-1 + x)*
                   (1 + x)) - (8*nh*(1 - x^2 + 2*Log[x] + 2*x^2*Log[x]))/
                  (27*ep*(-1 + x)*(1 + x)) - (8*nh*(6 + 8*x + 2*x^2 + 
                    Log[x]^2 + x^2*Log[x]^2))/(27*(-1 + x)*(1 + x))) + 
               ((-128*nh*(1 + x^2))/(9*ep*(-1 + x)*(1 + x)) - 
                 (32*nh*(-1 + x^2 + 14*Log[x] + 14*x^2*Log[x]))/(27*(-1 + x)*
                   (1 + x)))*Zeta[3] + G[{-1}, x]*((64*nh*Pi^2*(1 + x^2))/
                  (27*ep*(-1 + x)*(1 + x)) + (256*nh*(1 + x^2)*Zeta[3])/
                  (9*(-1 + x)*(1 + x))))))) + 
       eM1^2*(cR*I2R^2*nl^2*((688*Pi^4*(1 + x^2))/(405*(-1 + x)*(1 + x)) + 
           (512*Pi^2*(1 + x^2)*G[{-1, -1}, x])/(27*(-1 + x)*(1 + x)) + 
           ((128*(1 + x^2))/(9*ep^2*(-1 + x)*(1 + x)) + (640*(1 + x^2))/
              (27*ep*(-1 + x)*(1 + x)) + (64*Pi^2*(1 + x^2))/(27*(-1 + x)*(
                1 + x)) + (256*(23 + 18*x + 23*x^2))/(81*(-1 + x)*(1 + x)))*
            G[{-1, 0}, x] - (256*Pi^2*(1 + x^2)*G[{0, -1}, x])/
            (27*(-1 + x)*(1 + x)) + ((-2560*(1 + x^2))/(27*(-1 + x)*(1 + 
                x)) - (512*(1 + x^2))/(9*ep*(-1 + x)*(1 + x)))*
            G[{-1, -1, 0}, x] + ((1280*(1 + x^2))/(27*(-1 + x)*(1 + x)) + 
             (256*(1 + x^2))/(9*ep*(-1 + x)*(1 + x)))*G[{-1, 0, 0}, x] + 
           ((1280*(1 + x^2))/(27*(-1 + x)*(1 + x)) + (256*(1 + x^2))/
              (9*ep*(-1 + x)*(1 + x)))*G[{0, -1, 0}, x] + 
           (2048*(1 + x^2)*G[{-1, -1, -1, 0}, x])/(9*(-1 + x)*(1 + x)) - 
           (1024*(1 + x^2)*G[{-1, -1, 0, 0}, x])/(9*(-1 + x)*(1 + x)) - 
           (1024*(1 + x^2)*G[{-1, 0, -1, 0}, x])/(9*(-1 + x)*(1 + x)) + 
           (512*(1 + x^2)*G[{-1, 0, 0, 0}, x])/(9*(-1 + x)*(1 + x)) - 
           (1024*(1 + x^2)*G[{0, -1, -1, 0}, x])/(9*(-1 + x)*(1 + x)) + 
           (512*(1 + x^2)*G[{0, -1, 0, 0}, x])/(9*(-1 + x)*(1 + x)) + 
           (512*(1 + x^2)*G[{0, 0, -1, 0}, x])/(9*(-1 + x)*(1 + x)) - 
           (16*(-1 + x^2 + 2*Log[x] + 2*x^2*Log[x]))/(9*ep^3*(-1 + x)*
             (1 + x)) - (8*(-19 + 19*x^2 + 20*Log[x] + 20*x^2*Log[x] + 
              12*Log[x]^2 + 12*x^2*Log[x]^2))/(27*ep^2*(-1 + x)*(1 + x)) - 
           (4*(-535 + 535*x^2 + 368*Log[x] + 288*x*Log[x] + 368*x^2*Log[x] + 
              120*Log[x]^2 + 120*x^2*Log[x]^2 + 48*Log[x]^3 + 
              48*x^2*Log[x]^3))/(81*ep*(-1 + x)*(1 + x)) - 
           (2*(-12319 + 12319*x^2 + 6656*Log[x] + 8064*x*Log[x] + 
              6656*x^2*Log[x] + 2208*Log[x]^2 + 1728*x*Log[x]^2 + 
              2208*x^2*Log[x]^2 + 480*Log[x]^3 + 480*x^2*Log[x]^3 + 
              144*Log[x]^4 + 144*x^2*Log[x]^4))/(243*(-1 + x)*(1 + x)) + 
           Pi^2*((32*(1 + x^2))/(27*ep^2*(-1 + x)*(1 + x)) - 
             (8*(-35 - 5*x^2 + 6*Log[x] + 6*x^2*Log[x]))/(81*ep*(-1 + x)*(1 + 
                x)) - (4*(-653 - 288*x - 83*x^2 + 60*Log[x] + 60*x^2*Log[x] + 
                36*Log[x]^2 + 36*x^2*Log[x]^2))/(243*(-1 + x)*(1 + x))) + 
           ((256*(1 + x^2))/(9*ep*(-1 + x)*(1 + x)) + 
             (32*(51 + 29*x^2 + 26*Log[x] + 26*x^2*Log[x]))/(27*(-1 + x)*(1 + 
                x)))*Zeta[3] + G[{-1}, x]*(Pi^2*((-640*(1 + x^2))/
                (81*(-1 + x)*(1 + x)) - (128*(1 + x^2))/(27*ep*(-1 + x)*
                 (1 + x))) - (1024*(1 + x^2)*Zeta[3])/(9*(-1 + x)*(1 + 
                x)))) + nc^3*((53*Pi^2*(1 + x^2)*G[{-1, 1}, x])/
            (3*(-1 + x)*(1 + x)) + (53*Pi^2*(1 + x^2)*G[{1, -1}, x])/
            (3*(-1 + x)*(1 + x)) + (53*Pi^2*(1 + x^2)*G[{1, 1}, x])/
            (9*(-1 + x)*(1 + x)) + ((-4081*(1 + x^2))/(9*ep*(-1 + x)*(1 + 
                x)) + (106*Pi^2*(1 + x^2)*(3 + 5*x^2))/(9*(-1 + x)^2*(1 + x)^
                2) - (106*(287 + 108*x + 287*x^2))/(27*(-1 + x)*(1 + x)))*
            G[{-1, -1, 0}, x] + (212*Pi^2*(1 + x^2)^2*G[{-1, 0, -1}, x])/
            (9*(-1 + x)^2*(1 + x)^2) + ((106*(1 + x^2)^2)/(3*ep^2*(-1 + x)^
                2*(1 + x)^2) + (53*(-107 + 59*x - 131*x^2 + 83*x^3))/
              (18*ep*(-1 + x)^2*(1 + x)) + (53*(-377 + 413*x - 53*x^2 + 
                305*x^3))/(27*(-1 + x)^2*(1 + x)) + (106*Pi^2*(6 - x + 
                8*x^2 + x^3 + 2*x^4))/(9*(-1 + x)^2*(1 + x)^2))*
            G[{-1, 0, 0}, x] - (106*Pi^2*(1 + x^2)^2*G[{-1, 0, 1}, x])/
            (9*(-1 + x)^2*(1 + x)^2) + ((-212*(1 + x^2))/((-1 + x)*(1 + x)) - 
             (106*(1 + x^2))/(ep*(-1 + x)*(1 + x)) + (106*Pi^2*(3 - 4*x + 
                3*x^2))/(9*(-1 + x)*(1 + x)))*G[{-1, 1, 0}, x] + 
           ((53*(-53 + 77*x - 113*x^2 + 137*x^3))/(18*ep*(-1 + x)^2*(1 + 
                x)) + (53*(-143 - 55*x - 521*x^2 + 539*x^3))/(27*(-1 + x)^2*(
                1 + x)) - (53*Pi^2*(-3 + 8*x + 10*x^2 - 8*x^3 + 13*x^4))/
              (18*(-1 + x)^2*(1 + x)^2))*G[{0, -1, 0}, x] - 
           (53*Pi^2*(1 + x^2)^2*G[{0, -1, 1}, x])/(3*(-1 + x)^2*(1 + x)^2) - 
           (53*Pi^2*(1 + 12*x + 2*x^2 - 12*x^3 + x^4)*G[{0, 0, -1}, x])/
            (18*(-1 + x)^2*(1 + x)^2) + (106*Pi^2*(1 + x^2)*(1 + 2*x^2)*
             G[{0, 0, 1}, x])/(9*(-1 + x)^2*(1 + x)^2) - 
           (53*Pi^2*(1 + x^2)^2*G[{0, 1, -1}, x])/(3*(-1 + x)^2*(1 + x)^2) + 
           ((-53*(1 + x^2)^2)/(3*ep^2*(-1 + x)^2*(1 + x)^2) + 
             (106*(1 + 3*x^2))/(3*ep*(-1 + x)*(1 + x)) + 
             (106*(-2 - x - 9*x^2 + 6*x^3))/(3*(-1 + x)^2*(1 + x)) - 
             (53*Pi^2*(-1 + 4*x + 6*x^2 - 4*x^3 + 7*x^4))/(6*(-1 + x)^2*
               (1 + x)^2))*G[{0, 1, 0}, x] - (53*Pi^2*(1 + x^2)^2*
             G[{0, 1, 1}, x])/(9*(-1 + x)^2*(1 + x)^2) + 
           ((-212*(1 + x^2))/((-1 + x)*(1 + x)) - (106*(1 + x^2))/
              (ep*(-1 + x)*(1 + x)) + (106*Pi^2*(3 - 4*x + 3*x^2))/
              (9*(-1 + x)*(1 + x)))*G[{1, -1, 0}, x] + 
           ((-53*Pi^2*(3 - 4*x + 3*x^2))/(3*(-1 + x)*(1 + x)) + 
             (53*(-7 + 3*x - 5*x^2 + x^3))/(3*ep*(-1 + x)^2*(1 + x)) - 
             (106*(9 - 12*x - 4*x^2 + x^3))/(3*(-1 + x)^2*(1 + x)))*
            G[{1, 0, 0}, x] + ((-212*(1 + x^2))/(3*(-1 + x)*(1 + x)) - 
             (106*(1 + x^2))/(3*ep*(-1 + x)*(1 + x)) + 
             (106*Pi^2*(3 - 4*x + 3*x^2))/(9*(-1 + x)*(1 + x)))*
            G[{1, 1, 0}, x] + (21730*(1 + x^2)*G[{-1, -1, -1, 0}, x])/
            (9*(-1 + x)*(1 + x)) + ((-424*(1 + x^2)^2)/(3*ep*(-1 + x)^2*
               (1 + x)^2) - (53*(-283 + 187*x - 331*x^2 + 235*x^3))/
              (9*(-1 + x)^2*(1 + x)))*G[{-1, -1, 0, 0}, x] + 
           (636*(1 + x^2)*G[{-1, -1, 1, 0}, x])/((-1 + x)*(1 + x)) - 
           (53*(-283 + 187*x - 331*x^2 + 235*x^3)*G[{-1, 0, -1, 0}, x])/
            (9*(-1 + x)^2*(1 + x)) + ((212*x^2*(1 + x^2))/(3*ep*(-1 + x)^
                2*(1 + x)^2) + (53*(-295 + 7*x - 367*x^2 + 175*x^3))/
              (18*(-1 + x)^2*(1 + x)))*G[{-1, 0, 0, 0}, x] + 
           ((212*(1 + x^2)^2)/(3*ep*(-1 + x)^2*(1 + x)^2) - 
             (212*(-7 + 3*x - 9*x^2 + 5*x^3))/(3*(-1 + x)^2*(1 + x)))*
            G[{-1, 0, 1, 0}, x] + (636*(1 + x^2)*G[{-1, 1, -1, 0}, x])/
            ((-1 + x)*(1 + x)) - (424*(1 + x^2)*G[{-1, 1, 0, 0}, x])/
            ((-1 + x)*(1 + x)) + (212*(1 + x^2)*G[{-1, 1, 1, 0}, x])/
            ((-1 + x)*(1 + x)) + ((424*(1 + x^2)^2)/(3*ep*(-1 + x)^2*(1 + x)^
                2) - (53*(-133 + 205*x - 313*x^2 + 385*x^3))/(9*(-1 + x)^2*(
                1 + x)))*G[{0, -1, -1, 0}, x] + 
           ((53*(-169 + 337*x - 661*x^2 + 445*x^3))/(18*(-1 + x)^2*(1 + x)) - 
             (53*(-1 + 8*x + 6*x^2 - 8*x^3 + 7*x^4))/(3*ep*(-1 + x)^2*(1 + x)^
                2))*G[{0, -1, 0, 0}, x] + 
           ((106*(1 + x^2)^2)/(ep*(-1 + x)^2*(1 + x)^2) - (212*(1 + 3*x^2))/
              ((-1 + x)*(1 + x)))*G[{0, -1, 1, 0}, x] + 
           ((53*(-115 + 67*x - 427*x^2 + 283*x^3))/(18*(-1 + x)^2*(1 + x)) - 
             (53*(3 - 4*x + 14*x^2 + 4*x^3 + 11*x^4))/(3*ep*(-1 + x)^2*
               (1 + x)^2))*G[{0, 0, -1, 0}, x] + 
           ((-212*(1 + x^2)*(1 + 2*x^2))/(3*ep*(-1 + x)^2*(1 + x)^2) + 
             (53*(-5 + x - 31*x^2 + 11*x^3))/(3*(-1 + x)^2*(1 + x)))*
            G[{0, 0, 1, 0}, x] + ((106*(1 + x^2)^2)/(ep*(-1 + x)^2*(1 + x)^
                2) - (212*(1 + 3*x^2))/((-1 + x)*(1 + x)))*G[{0, 1, -1, 0}, 
             x] + ((53*(-11 + 23*x - 37*x^2 + 33*x^3))/(3*(-1 + x)^2*(1 + 
                x)) - (212*(1 + x + 2*x^2 - x^3 + x^4))/(3*ep*(-1 + x)^2*
               (1 + x)^2))*G[{0, 1, 0, 0}, x] + 
           ((106*(1 + x^2)^2)/(3*ep*(-1 + x)^2*(1 + x)^2) - (212*(1 + 3*x^2))/
              (3*(-1 + x)*(1 + x)))*G[{0, 1, 1, 0}, x] + 
           (636*(1 + x^2)*G[{1, -1, -1, 0}, x])/((-1 + x)*(1 + x)) - 
           (424*(1 + x^2)*G[{1, -1, 0, 0}, x])/((-1 + x)*(1 + x)) + 
           (212*(1 + x^2)*G[{1, -1, 1, 0}, x])/((-1 + x)*(1 + x)) - 
           (106*(-7 + 3*x - 5*x^2 + x^3)*G[{1, 0, -1, 0}, x])/
            ((-1 + x)^2*(1 + x)) + ((106*(3 - 4*x + 3*x^2))/(3*ep*(-1 + x)*(
                1 + x)) + (53*(-25 - 27*x + 21*x^2 + 7*x^3))/(3*(-1 + x)^2*(
                1 + x)))*G[{1, 0, 0, 0}, x] - (106*(-7 + 3*x - 5*x^2 + x^3)*
             G[{1, 0, 1, 0}, x])/(3*(-1 + x)^2*(1 + x)) + 
           (212*(1 + x^2)*G[{1, 1, -1, 0}, x])/((-1 + x)*(1 + x)) - 
           (106*(-1 + 5*x - 3*x^2 + 7*x^3)*G[{1, 1, 0, 0}, x])/
            (3*(-1 + x)^2*(1 + x)) + (212*(1 + x^2)*G[{1, 1, 1, 0}, x])/
            (3*(-1 + x)*(1 + x)) + (1696*(1 + x^2)^2*G[{-1, -1, -1, 0, 0}, 
              x])/(3*(-1 + x)^2*(1 + x)^2) - (212*(1 + x^2)*(3 + x^2)*
             G[{-1, -1, 0, 0, 0}, x])/(3*(-1 + x)^2*(1 + x)^2) - 
           (848*(1 + x^2)^2*G[{-1, -1, 0, 1, 0}, x])/(3*(-1 + x)^2*
             (1 + x)^2) - (1696*(1 + x^2)^2*G[{-1, 0, -1, -1, 0}, x])/
            (3*(-1 + x)^2*(1 + x)^2) + (212*(5 - 4*x + 6*x^2 + 4*x^3 + x^4)*
             G[{-1, 0, -1, 0, 0}, x])/(3*(-1 + x)^2*(1 + x)^2) - 
           (424*(1 + x^2)^2*G[{-1, 0, -1, 1, 0}, x])/((-1 + x)^2*(1 + x)^2) + 
           (212*(9 + 2*x + 14*x^2 - 2*x^3 + 5*x^4)*G[{-1, 0, 0, -1, 0}, x])/
            (3*(-1 + x)^2*(1 + x)^2) + (212*(1 + x^2)*(2 + 3*x^2)*
             G[{-1, 0, 0, 0, 0}, x])/(3*(-1 + x)^2*(1 + x)^2) + 
           (212*(1 + x^2)*(7 + 5*x^2)*G[{-1, 0, 0, 1, 0}, x])/
            (3*(-1 + x)^2*(1 + x)^2) - (424*(1 + x^2)^2*G[{-1, 0, 1, -1, 0}, 
              x])/((-1 + x)^2*(1 + x)^2) + (424*(2 + x + x^2)*(1 - x + 2*x^2)*
             G[{-1, 0, 1, 0, 0}, x])/(3*(-1 + x)^2*(1 + x)^2) - 
           (424*(1 + x^2)^2*G[{-1, 0, 1, 1, 0}, x])/(3*(-1 + x)^2*
             (1 + x)^2) + (212*(3 - 4*x + 3*x^2)*G[{-1, 1, 0, 0, 0}, x])/
            (3*(-1 + x)*(1 + x)) - (1272*(1 + x^2)^2*G[{0, -1, -1, -1, 0}, 
              x])/((-1 + x)^2*(1 + x)^2) + (106*(11 + 16*x + 38*x^2 - 
              16*x^3 + 27*x^4)*G[{0, -1, -1, 0, 0}, x])/(3*(-1 + x)^2*
             (1 + x)^2) - (636*(1 + x^2)^2*G[{0, -1, -1, 1, 0}, x])/
            ((-1 + x)^2*(1 + x)^2) + (106*(19 + 16*x + 54*x^2 - 16*x^3 + 
              35*x^4)*G[{0, -1, 0, -1, 0}, x])/(3*(-1 + x)^2*(1 + x)^2) - 
           (53*(-3 + 48*x + 50*x^2 - 48*x^3 + 53*x^4)*G[{0, -1, 0, 0, 0}, x])/
            (3*(-1 + x)^2*(1 + x)^2) + (424*(3 + 2*x + 8*x^2 - 2*x^3 + 5*x^4)*
             G[{0, -1, 0, 1, 0}, x])/(3*(-1 + x)^2*(1 + x)^2) - 
           (636*(1 + x^2)^2*G[{0, -1, 1, -1, 0}, x])/((-1 + x)^2*(1 + x)^2) + 
           (424*(1 + x^2)^2*G[{0, -1, 1, 0, 0}, x])/((-1 + x)^2*(1 + x)^2) - 
           (212*(1 + x^2)^2*G[{0, -1, 1, 1, 0}, x])/((-1 + x)^2*(1 + x)^2) + 
           (106*(23 - 12*x + 70*x^2 + 12*x^3 + 47*x^4)*G[{0, 0, -1, -1, 0}, 
              x])/(3*(-1 + x)^2*(1 + x)^2) - (53*(19 - 4*x + 82*x^2 + 4*x^3 + 
              63*x^4)*G[{0, 0, -1, 0, 0}, x])/(3*(-1 + x)^2*(1 + x)^2) + 
           (424*(1 + x^2)*(1 + 2*x^2)*G[{0, 0, -1, 1, 0}, x])/
            ((-1 + x)^2*(1 + x)^2) - (53*(9 - 4*x + 26*x^2 + 4*x^3 + 17*x^4)*
             G[{0, 0, 0, -1, 0}, x])/(3*(-1 + x)^2*(1 + x)^2) - 
           (106*(5 + 2*x + 14*x^2 - 2*x^3 + 9*x^4)*G[{0, 0, 0, 1, 0}, x])/
            (3*(-1 + x)^2*(1 + x)^2) + (424*(1 + x^2)*(1 + 2*x^2)*
             G[{0, 0, 1, -1, 0}, x])/((-1 + x)^2*(1 + x)^2) - 
           (106*(1 + x^2)*(11 + 25*x^2)*G[{0, 0, 1, 0, 0}, x])/
            (3*(-1 + x)^2*(1 + x)^2) + (424*(1 + x^2)*(1 + 2*x^2)*
             G[{0, 0, 1, 1, 0}, x])/(3*(-1 + x)^2*(1 + x)^2) - 
           (636*(1 + x^2)^2*G[{0, 1, -1, -1, 0}, x])/((-1 + x)^2*(1 + x)^2) + 
           (424*(1 + x^2)^2*G[{0, 1, -1, 0, 0}, x])/((-1 + x)^2*(1 + x)^2) - 
           (212*(1 + x^2)^2*G[{0, 1, -1, 1, 0}, x])/((-1 + x)^2*(1 + x)^2) + 
           (424*(1 + x + 2*x^2 - x^3 + x^4)*G[{0, 1, 0, -1, 0}, x])/
            ((-1 + x)^2*(1 + x)^2) - (106*(5 + 14*x + 22*x^2 - 14*x^3 + 
              17*x^4)*G[{0, 1, 0, 0, 0}, x])/(3*(-1 + x)^2*(1 + x)^2) + 
           (424*(1 + x + 2*x^2 - x^3 + x^4)*G[{0, 1, 0, 1, 0}, x])/
            (3*(-1 + x)^2*(1 + x)^2) - (212*(1 + x^2)^2*G[{0, 1, 1, -1, 0}, 
              x])/((-1 + x)^2*(1 + x)^2) + (424*(1 - x + 2*x^2 + x^3 + x^4)*
             G[{0, 1, 1, 0, 0}, x])/(3*(-1 + x)^2*(1 + x)^2) - 
           (212*(1 + x^2)^2*G[{0, 1, 1, 1, 0}, x])/(3*(-1 + x)^2*(1 + x)^2) + 
           (212*(3 - 4*x + 3*x^2)*G[{1, -1, 0, 0, 0}, x])/
            (3*(-1 + x)*(1 + x)) - (212*(3 - 4*x + 3*x^2)*G[{1, 0, 0, -1, 0}, 
              x])/((-1 + x)*(1 + x)) + (106*(3 - 4*x + 3*x^2)*
             G[{1, 0, 0, 0, 0}, x])/(3*(-1 + x)*(1 + x)) - 
           (212*(3 - 4*x + 3*x^2)*G[{1, 0, 0, 1, 0}, x])/(3*(-1 + x)*
             (1 + x)) + (212*(3 - 4*x + 3*x^2)*G[{1, 0, 1, 0, 0}, x])/
            (3*(-1 + x)*(1 + x)) + (212*(3 - 4*x + 3*x^2)*G[{1, 1, 0, 0, 0}, 
              x])/(3*(-1 + x)*(1 + x)) - (53*(-1 + x^2 + 2*Log[x] + 
              2*x^2*Log[x])*(-25 + 25*x^2 + 6*Log[x] + 6*x^2*Log[x]))/
            (144*ep^3*(-1 + x)^2*(1 + x)^2) + 
           (53*(-817 + 1634*x^2 - 817*x^4 + 680*Log[x] - 680*x^4*Log[x] + 
              300*Log[x]^2 + 288*x^2*Log[x]^2 - 588*x^4*Log[x]^2 - 
              72*Log[x]^3 - 48*x^2*Log[x]^3 + 24*x^4*Log[x]^3))/
            (864*ep^2*(-1 + x)^2*(1 + x)^2) - 
           (53*(19369 - 38738*x^2 + 19369*x^4 - 9200*Log[x] - 2016*x*Log[x] + 
              2016*x^3*Log[x] + 9200*x^4*Log[x] - 2784*Log[x]^2 - 
              864*x*Log[x]^2 - 5184*x^2*Log[x]^2 + 2592*x^3*Log[x]^2 + 
              9696*x^4*Log[x]^2 - 1128*Log[x]^3 - 3456*x^2*Log[x]^3 - 
              2304*x^3*Log[x]^3 + 2280*x^4*Log[x]^3 + 252*Log[x]^4 + 
              360*x^2*Log[x]^4 + 108*x^4*Log[x]^4))/(5184*ep*(-1 + x)^2*
             (1 + x)^2) + (53*(401665 - 401665*x - 803330*x^2 + 803330*x^3 + 
              401665*x^4 - 401665*x^5 - 126656*Log[x] + 70208*x*Log[x] + 
              56448*x^2*Log[x] + 56448*x^3*Log[x] + 70208*x^4*Log[x] - 
              126656*x^5*Log[x] - 38352*Log[x]^2 + 23664*x*Log[x]^2 - 
              52704*x^2*Log[x]^2 + 82080*x^3*Log[x]^2 + 91056*x^4*Log[x]^2 - 
              105744*x^5*Log[x]^2 - 8544*Log[x]^3 + 3360*x*Log[x]^3 - 
              19008*x^2*Log[x]^3 + 12096*x^3*Log[x]^3 + 13728*x^4*Log[x]^3 - 
              29280*x^5*Log[x]^3 - 3276*Log[x]^4 + 3276*x*Log[x]^4 - 
              8640*x^2*Log[x]^4 + 5184*x^3*Log[x]^4 + 11916*x^4*Log[x]^4 - 
              8460*x^5*Log[x]^4 + 648*Log[x]^5 - 648*x*Log[x]^5 + 
              432*x^2*Log[x]^5 - 432*x^3*Log[x]^5 - 216*x^4*Log[x]^5 + 
              216*x^5*Log[x]^5))/(31104*(-1 + x)^3*(1 + x)^2) + 
           Pi^4*((-53*(-31 + 34*x + 24*x^2 - 34*x^3 + 55*x^4))/
              (1080*ep*(-1 + x)^2*(1 + x)^2) + (53*(-1487 + 2856*x + 
                1428*x^2 - 2904*x^3 + 11*x^4 - 210*Log[x] + 1632*x*Log[x] + 
                3924*x^2*Log[x] - 1632*x^3*Log[x] + 4134*x^4*Log[x]))/
              (12960*(-1 + x)^2*(1 + x)^2)) + 
           ((53*(1 + x^2)^2)/(6*ep^2*(-1 + x)^2*(1 + x)^2) + 
             (53*(-38 + 48*x + 60*x^2 + 48*x^3 + 74*x^4 - 15*Log[x] + 
                48*x*Log[x] + 6*x^2*Log[x] - 48*x^3*Log[x] + 21*x^4*Log[x]))/
              (18*ep*(-1 + x)^2*(1 + x)^2) - (53*(1059 + 1512*x + 2762*x^2 - 
                216*x^3 - 2525*x^4 + 728*Log[x] + 1296*x*Log[x] + 
                72*x^2*Log[x] - 2736*x^3*Log[x] - 2240*x^4*Log[x] + 
                132*Log[x]^2 - 216*x*Log[x]^2 + 480*x^2*Log[x]^2 + 
                216*x^3*Log[x]^2 + 348*x^4*Log[x]^2))/(216*(-1 + x)^2*(1 + x)^
                2))*Zeta[3] + G[{-1, -1}, x]*((5141*Pi^2*(1 + x^2))/
              (54*(-1 + x)*(1 + x)) + (424*(1 + x^2)^2*Zeta[3])/
              (3*(-1 + x)^2*(1 + x)^2)) + G[{1, 0}, x]*
            ((53*(1 + x^2))/(3*ep^2*(-1 + x)*(1 + x)) + (106*(1 + x^2))/
              (3*ep*(-1 + x)*(1 + x)) + (53*(3 - 2*x + 3*x^2))/
              (3*(-1 + x)*(1 + x)) + Pi^2*((53*(3 - 4*x + 3*x^2))/
                (9*ep*(-1 + x)*(1 + x)) + (53*x*(-18 + 19*x + 3*x^2))/
                (9*(-1 + x)^2*(1 + x))) - (106*(3 - 4*x + 3*x^2)*Zeta[3])/
              (3*(-1 + x)*(1 + x))) + G[{1}, x]*
            ((-689*Pi^4*(3 - 4*x + 3*x^2))/(270*(-1 + x)*(1 + x)) + 
             Pi^2*((-53*(1 + x^2))/(9*(-1 + x)*(1 + x)) - (53*(1 + x^2))/
                (18*ep*(-1 + x)*(1 + x))) - (106*(-10 + 4*x - 7*x^2 + x^3)*
               Zeta[3])/(3*(-1 + x)^2*(1 + x))) + G[{-1, 0}, x]*
            ((1643*(1 + x^2))/(18*ep^2*(-1 + x)*(1 + x)) + 
             (212*(28 + 9*x + 28*x^2))/(27*ep*(-1 + x)*(1 + x)) + 
             (53*(1339 + 414*x + 1339*x^2))/(162*(-1 + x)*(1 + x)) + 
             Pi^2*((-53*(1 + x^2)*(3 + x^2))/(9*ep*(-1 + x)^2*(1 + x)^2) - 
               (212*(2 - 3*x + 2*x^2))/(27*(-1 + x)*(1 + x))) + 
             (212*(-2 + 4*x - x^2 - 4*x^3 + x^4)*Zeta[3])/(3*(-1 + x)^2*
               (1 + x)^2)) + Pi^2*((53*(-31 + 24*x^2 + 7*x^4 + 
                24*x^2*Log[x] + 24*x^4*Log[x]))/(216*ep^2*(-1 + x)^2*(1 + x)^
                2) - (53*(1271 + 288*x - 1326*x^2 - 288*x^3 + 55*x^4 + 
                84*Log[x] + 288*x*Log[x] - 144*x^2*Log[x] - 864*x^3*Log[x] - 
                516*x^4*Log[x] + 144*x*Log[x]^2 + 576*x^2*Log[x]^2 - 
                144*x^3*Log[x]^2 + 576*x^4*Log[x]^2))/(2592*ep*(-1 + x)^
                2*(1 + x)^2) + (53*(29015 - 27431*x - 50286*x^2 + 40206*x^3 + 
                21271*x^4 - 12775*x^5 + 120*Log[x] - 2712*x*Log[x] + 
                6048*x^2*Log[x] - 16416*x^3*Log[x] - 13080*x^4*Log[x] + 
                12216*x^5*Log[x] + 504*Log[x]^2 - 504*x*Log[x]^2 + 
                14688*x^2*Log[x]^2 + 2592*x^3*Log[x]^2 - 15192*x^4*Log[x]^2 - 
                2088*x^5*Log[x]^2 + 864*x*Log[x]^3 - 1152*x^2*Log[x]^3 - 
                576*x^3*Log[x]^3 + 576*x^4*Log[x]^3 + 288*x^5*Log[x]^3))/
              (15552*(-1 + x)^3*(1 + x)^2) + (53*(1 + 4*x + 6*x^2 - 4*x^3 + 
                5*x^4)*Zeta[3])/(9*(-1 + x)^2*(1 + x)^2)) + 
           G[{0, -1}, x]*(Pi^2*((-53*(1 + x^2)^2)/(9*ep*(-1 + x)^2*
                 (1 + x)^2) - (53*(-61 + 133*x - 97*x^2 + 169*x^3))/
                (108*(-1 + x)^2*(1 + x))) + (53*(15 - 8*x + 22*x^2 + 8*x^3 + 
                7*x^4)*Zeta[3])/(3*(-1 + x)^2*(1 + x)^2)) + 
           G[{0, 1}, x]*(Pi^2*((53*(1 + x^2)^2)/(18*ep*(-1 + x)^2*
                 (1 + x)^2) - (53*(1 + 3*x^2))/(9*(-1 + x)*(1 + x))) + 
             (53*(11 + 12*x + 22*x^2 - 12*x^3 + 11*x^4)*Zeta[3])/
              (3*(-1 + x)^2*(1 + x)^2)) + G[{-1}, x]*
            ((-53*Pi^4*(-67 + 34*x - 48*x^2 - 34*x^3 + 19*x^4))/
              (540*(-1 + x)^2*(1 + x)^2) + Pi^2*((-2173*(1 + x^2))/
                (108*ep*(-1 + x)*(1 + x)) - (53*(179 + 108*x + 179*x^2))/
                (162*(-1 + x)*(1 + x))) + ((-106*(1 + x^2)^2)/
                (3*ep*(-1 + x)^2*(1 + x)^2) - (212*(-34 + 40*x - 31*x^2 + 
                  37*x^3))/(9*(-1 + x)^2*(1 + x)))*Zeta[3]) - 
           (53*(-83 + 168*x - 26*x^2 - 168*x^3 + 57*x^4)*Zeta[5])/
            (6*(-1 + x)^2*(1 + x)^2)) + 
         nl*(cR^2*I2R*((-64*Pi^2*(10 - 33*x + 51*x^2 - 33*x^3 + 17*x^4)*G[
                {-1, -1}, x])/(9*(-1 + x)^2*(1 + x)^2) + 
             ((256*(1 + x^2))/(3*ep*(-1 + x)*(1 + x)) - (256*Pi^2*
                 (1 + x^2)^2)/(9*(-1 + x)^2*(1 + x)^2) + (128*(37 + 3*x + 
                  37*x^2))/(3*(-1 + x)*(1 + x)))*G[{-1, -1, 0}, x] - 
             (128*Pi^2*(2 - 2*x + x^2 + 5*x^3 - 4*x^4 + 4*x^5)*G[{-1, 0, -1}, 
                x])/(9*(-1 + x)^3*(1 + x)^2) + ((-128*(1 + x^2)^2)/
                (3*ep^2*(-1 + x)^2*(1 + x)^2) + (32*(11 + 14*x + 46*x^2 + 
                  14*x^3 + 3*x^4))/(3*ep*(-1 + x)^2*(1 + x)^2) - 
               (128*(-26 + 38*x^2 + 3*x^3 + 23*x^4))/(3*(-1 + x)^2*
                 (1 + x)^2) - (64*Pi^2*(-10 + 12*x - 19*x^2 + 5*x^3 + 2*x^5))/
                (9*(-1 + x)^3*(1 + x)^2))*G[{-1, 0, 0}, x] + 
             ((512*(1 + x^2))/((-1 + x)*(1 + x)) + (256*Pi^2*(1 - 2*x + 
                  2*x^2 + 2*x^3 + x^4))/(9*(-1 + x)^2*(1 + x)^2))*
              G[{-1, 1, 0}, x] + (64*Pi^2*(19 - 19*x + 8*x^2 + 4*x^3 - 
                17*x^4 + 17*x^5)*G[{0, -1, -1}, x])/(9*(-1 + x)^3*(1 + x)^
                2) + ((-64*(1 + x^2)^2)/(3*ep^2*(-1 + x)^2*(1 + x)^2) + 
               (128*(3 - 7*x - 2*x^2 - 7*x^3 + x^4))/(3*ep*(-1 + x)^2*
                 (1 + x)^2) - (32*(-29 - 86*x - 106*x^2 - 74*x^3 + 167*x^4))/
                (3*(-1 + x)^2*(1 + x)^2) - (64*Pi^2*(13 - 9*x + 6*x^2 - 
                  6*x^3 - 3*x^4 + 7*x^5))/(9*(-1 + x)^3*(1 + x)^2))*
              G[{0, -1, 0}, x] + (32*Pi^2*(-11 - x - 44*x^2 + 32*x^3 - 
                39*x^4 + 27*x^5)*G[{0, 0, -1}, x])/(9*(-1 + x)^3*(1 + x)^2) + 
             (64*Pi^2*(1 + x^2)*(-1 + 3*x^2)*G[{0, 0, 1}, x])/
              (9*(-1 + x)^2*(1 + x)^2) + (256*Pi^2*x^2*G[{0, 1, -1}, x])/
              (3*(-1 + x)^3*(1 + x)) + ((128*(1 + x^2))/(3*ep*(1 + x)^2) - 
               (128*(-3 - 9*x - 12*x^2 - 9*x^3 + 13*x^4))/(3*(-1 + x)^2*
                 (1 + x)^2) - (64*Pi^2*(5 + x + 2*x^2 - 6*x^3 + 5*x^4 + x^5))/
                (9*(-1 + x)^3*(1 + x)^2))*G[{0, 1, 0}, x] + 
             ((512*(1 + x^2))/((-1 + x)*(1 + x)) + (256*Pi^2*(1 - 2*x + 
                  2*x^2 + 2*x^3 + x^4))/(9*(-1 + x)^2*(1 + x)^2))*
              G[{1, -1, 0}, x] - (128*Pi^2*(10 - 10*x + 5*x^2 + x^3 - 8*x^4 + 
                8*x^5)*G[{1, 0, -1}, x])/(9*(-1 + x)^3*(1 + x)^2) + 
             ((-64*(5 - 12*x - 18*x^2 - 12*x^3 + 5*x^4))/(3*ep*(-1 + x)^2*
                 (1 + x)^2) - (64*(-17 - 4*x + 26*x^2 - 4*x^3 + 15*x^4))/
                (3*(-1 + x)^2*(1 + x)^2) + (64*Pi^2*(9 - 21*x + 13*x^2 + 
                  21*x^3 - 25*x^4 + 13*x^5))/(9*(-1 + x)^3*(1 + x)^2))*
              G[{1, 0, 0}, x] - (128*Pi^2*(1 + x^2)^2*G[{1, 0, 1}, x])/
              (9*(-1 + x)^2*(1 + x)^2) + ((512*(1 + x^2))/(3*(-1 + x)*
                 (1 + x)) + (256*Pi^2*(1 - 2*x + 2*x^2 + 2*x^3 + x^4))/
                (9*(-1 + x)^2*(1 + x)^2))*G[{1, 1, 0}, x] - 
             (896*(1 + x^2)*G[{-1, -1, -1, 0}, x])/(3*(-1 + x)*(1 + x)) + 
             ((512*(1 + x^2)^2)/(3*ep*(-1 + x)^2*(1 + x)^2) - 
               (128*(14 + 9*x + 45*x^2 + 9*x^3 + 7*x^4))/(3*(-1 + x)^2*
                 (1 + x)^2))*G[{-1, -1, 0, 0}, x] + ((256*(1 + x^2)^2)/
                (3*ep*(-1 + x)^2*(1 + x)^2) - (128*(15 + 3*x + 63*x^2 + 
                  3*x^3 + 8*x^4))/(3*(-1 + x)^2*(1 + x)^2))*G[{-1, 0, -1, 
                0}, x] + ((-128*(1 + x^2)^2)/(ep*(-1 + x)^2*(1 + x)^2) + 
               (64*(-31 + 20*x - 163*x^2 + 101*x^3 + 10*x^4 + 15*x^5))/
                (3*(-1 + x)^3*(1 + x)^2))*G[{-1, 0, 0, 0}, x] - 
             (512*(1 + x + 8*x^2 + x^3 + x^4)*G[{-1, 0, 1, 0}, x])/
              (3*(-1 + x)^2*(1 + x)^2) + (128*(3 - 8*x + 3*x^2)*G[
                {-1, 1, 0, 0}, x])/(3*(-1 + x)^2) + ((128*(1 + x^2)^2)/
                (3*ep*(-1 + x)^2*(1 + x)^2) - (64*(39 - 100*x - 8*x^2 - 
                  100*x^3 + 25*x^4))/(3*(-1 + x)^2*(1 + x)^2))*
              G[{0, -1, -1, 0}, x] + ((-64*(-3 + 11*x - 12*x^2 + 8*x^3 + 
                  x^4 + 7*x^5))/(3*ep*(-1 + x)^3*(1 + x)^2) + 
               (32*(-63 + 175*x - 186*x^2 + 270*x^3 - 147*x^4 + 55*x^5))/
                (3*(-1 + x)^3*(1 + x)^2))*G[{0, -1, 0, 0}, x] - 
             (256*(1 + x^2)*G[{0, -1, 1, 0}, x])/(1 + x)^2 + 
             ((-64*(1 - 5*x - 10*x^2 + 10*x^3 - 15*x^4 + 11*x^5))/
                (3*ep*(-1 + x)^3*(1 + x)^2) + (32*(-27 + 75*x - 174*x^2 + 
                  514*x^3 - 207*x^4 + 91*x^5))/(3*(-1 + x)^3*(1 + x)^2))*
              G[{0, 0, -1, 0}, x] + ((-128*(1 + x^2)*(-1 + 3*x^2))/
                (3*ep*(-1 + x)^2*(1 + x)^2) + (64*(-5 + 13*x - 58*x^2 + 
                  106*x^3 - 25*x^4 + 17*x^5))/(3*(-1 + x)^3*(1 + x)^2))*
              G[{0, 0, 1, 0}, x] - (256*(1 + x^2)*G[{0, 1, -1, 0}, x])/
              (1 + x)^2 + ((128*(1 + x^2)*(1 - 4*x + x^2))/(3*ep*(-1 + x)^3*
                 (1 + x)) - (64*(5 + 3*x + 10*x^2 - 42*x^3 - 3*x^4 + 19*x^5))/
                (3*(-1 + x)^3*(1 + x)^2))*G[{0, 1, 0, 0}, x] - 
             (256*(1 + x^2)*G[{0, 1, 1, 0}, x])/(3*(1 + x)^2) + 
             (128*(3 - 8*x + 3*x^2)*G[{1, -1, 0, 0}, x])/(3*(-1 + x)^2) + 
             ((256*(1 + x^2)^2)/(3*ep*(-1 + x)^2*(1 + x)^2) + 
               (256*(2 - 9*x - 30*x^2 - 9*x^3 + 2*x^4))/(3*(-1 + x)^2*
                 (1 + x)^2))*G[{1, 0, -1, 0}, x] + 
             ((-256*(1 + 2*x + 2*x^2 - 2*x^3 + x^4))/(3*ep*(-1 + x)^2*
                 (1 + x)^2) - (128*(-4 + 31*x + 31*x^2 - 27*x^3 - 23*x^4 + 
                  16*x^5))/(3*(-1 + x)^3*(1 + x)^2))*G[{1, 0, 0, 0}, x] + 
             ((256*(1 + x^2)^2)/(3*ep*(-1 + x)^2*(1 + x)^2) + 
               (128*(1 - 4*x - 26*x^2 - 4*x^3 + x^4))/(3*(-1 + x)^2*
                 (1 + x)^2))*G[{1, 0, 1, 0}, x] + (256*(6 - 5*x + 2*x^2 - 
                5*x^3 + 6*x^4)*G[{1, 1, 0, 0}, x])/(3*(-1 + x)^2*(1 + x)^2) - 
             (2048*(1 + x^2)^2*G[{-1, -1, -1, 0, 0}, x])/(3*(-1 + x)^2*
               (1 + x)^2) - (1024*(1 + x^2)^2*G[{-1, -1, 0, -1, 0}, x])/
              (3*(-1 + x)^2*(1 + x)^2) + (512*(1 + x^2)^2*G[{-1, -1, 0, 0, 
                 0}, x])/((-1 + x)^2*(1 + x)^2) - (512*(1 + x^2)^2*G[
                {-1, 0, -1, -1, 0}, x])/(3*(-1 + x)^2*(1 + x)^2) + 
             (256*(-6 + 2*x - 9*x^2 + 11*x^3 - 8*x^4 + 4*x^5)*G[{-1, 0, -1, 
                 0, 0}, x])/(3*(-1 + x)^3*(1 + x)^2) + 
             (512*(-4 + 5*x - 5*x^2 + 5*x^3 + x^5)*G[{-1, 0, 0, -1, 0}, x])/
              (3*(-1 + x)^3*(1 + x)^2) - (128*(-22 + 22*x - 39*x^2 + 29*x^3 - 
                12*x^4 + 12*x^5)*G[{-1, 0, 0, 0, 0}, x])/(3*(-1 + x)^3*
               (1 + x)^2) + (1024*(1 + x^2)*G[{-1, 0, 0, 1, 0}, x])/
              (3*(-1 + x)^2*(1 + x)^2) + (256*(1 + x^2)*(1 - 4*x + x^2)*G[
                {-1, 0, 1, 0, 0}, x])/(3*(-1 + x)^3*(1 + x)) - 
             (1024*(1 + x^2)^2*G[{-1, 1, 0, -1, 0}, x])/(3*(-1 + x)^2*(1 + x)^
                2) + (1024*(1 - x + 2*x^2 + x^3 + x^4)*G[{-1, 1, 0, 0, 0}, 
                x])/(3*(-1 + x)^2*(1 + x)^2) - (1024*(1 + x^2)^2*G[
                {-1, 1, 0, 1, 0}, x])/(3*(-1 + x)^2*(1 + x)^2) - 
             (256*(1 + x^2)^2*G[{0, -1, -1, -1, 0}, x])/(3*(-1 + x)^2*(1 + x)^
                2) + (128*(-3 + 19*x - 24*x^2 + 12*x^3 + x^4 + 15*x^5)*G[
                {0, -1, -1, 0, 0}, x])/(3*(-1 + x)^3*(1 + x)^2) + 
             (128*(5 + 11*x - 20*x^2 + 16*x^3 - 7*x^4 + 23*x^5)*G[
                {0, -1, 0, -1, 0}, x])/(3*(-1 + x)^3*(1 + x)^2) - 
             (64*(13 + 35*x - 42*x^2 + 18*x^3 + 5*x^4 + 43*x^5)*G[
                {0, -1, 0, 0, 0}, x])/(3*(-1 + x)^3*(1 + x)^2) + 
             (512*(1 + x - 2*x^2 + 2*x^3 - x^4 + 3*x^5)*G[{0, -1, 0, 1, 0}, 
                x])/(3*(-1 + x)^3*(1 + x)^2) + (512*x^2*G[{0, -1, 1, 0, 0}, 
                x])/(3*(-1 + x)^3*(1 + x)) + (128*(13 - 25*x - 26*x^2 + 
                26*x^3 - 51*x^4 + 39*x^5)*G[{0, 0, -1, -1, 0}, x])/
              (3*(-1 + x)^3*(1 + x)^2) - (64*(15 - 19*x - 40*x^2 + 28*x^3 - 
                53*x^4 + 49*x^5)*G[{0, 0, -1, 0, 0}, x])/(3*(-1 + x)^3*
               (1 + x)^2) + (256*(1 + x^2)*(-1 + 3*x^2)*G[{0, 0, -1, 1, 0}, 
                x])/((-1 + x)^2*(1 + x)^2) - (64*(5 - 9*x - 68*x^2 + 
                136*x^3 - 111*x^4 + 107*x^5)*G[{0, 0, 0, -1, 0}, x])/
              (3*(-1 + x)^3*(1 + x)^2) - (128*(3 - x - 14*x^2 + 26*x^3 - 
                21*x^4 + 23*x^5)*G[{0, 0, 0, 1, 0}, x])/(3*(-1 + x)^3*(1 + x)^
                2) + (256*(1 + x^2)*(-1 + 3*x^2)*G[{0, 0, 1, -1, 0}, x])/
              ((-1 + x)^2*(1 + x)^2) + (128*(-5 + 5*x - 6*x^2 + 14*x^3 - 
                5*x^4 + 5*x^5)*G[{0, 0, 1, 0, 0}, x])/(3*(-1 + x)^3*(1 + x)^
                2) + (256*(1 + x^2)*(-1 + 3*x^2)*G[{0, 0, 1, 1, 0}, x])/
              (3*(-1 + x)^2*(1 + x)^2) + (512*x^2*G[{0, 1, -1, 0, 0}, x])/
              (3*(-1 + x)^3*(1 + x)) + (256*(-1 + 7*x - 4*x^2 + 12*x^3 - 
                x^4 + 7*x^5)*G[{0, 1, 0, -1, 0}, x])/(3*(-1 + x)^3*(1 + x)^
                2) - (128*(1 + 13*x + 8*x^3 + 9*x^4 + 5*x^5)*G[{0, 1, 0, 0, 
                 0}, x])/(3*(-1 + x)^3*(1 + x)^2) + (256*(1 + x^2)*(-1 + 
                3*x - 5*x^2 + 7*x^3)*G[{0, 1, 0, 1, 0}, x])/(3*(-1 + x)^
                3*(1 + x)^2) - (256*(3 - 4*x - 4*x^3 + 3*x^4)*G[{0, 1, 1, 0, 
                 0}, x])/(3*(-1 + x)^3*(1 + x)) - (1024*(1 + x^2)^2*G[
                {1, -1, 0, -1, 0}, x])/(3*(-1 + x)^2*(1 + x)^2) + 
             (1024*(1 - x + 2*x^2 + x^3 + x^4)*G[{1, -1, 0, 0, 0}, x])/
              (3*(-1 + x)^2*(1 + x)^2) - (1024*(1 + x^2)^2*G[{1, -1, 0, 1, 
                 0}, x])/(3*(-1 + x)^2*(1 + x)^2) - (2560*(1 + x^2)^2*G[
                {1, 0, -1, -1, 0}, x])/(3*(-1 + x)^2*(1 + x)^2) + 
             (256*(-13 + 13*x - 19*x^2 + 13*x^3 - 3*x^4 + 3*x^5)*G[
                {1, 0, -1, 0, 0}, x])/(3*(-1 + x)^3*(1 + x)^2) - 
             (512*(1 + x^2)^2*G[{1, 0, -1, 1, 0}, x])/((-1 + x)^2*(1 + x)^
                2) + (512*(-5 - x - 5*x^2 + 19*x^3 - 13*x^4 + 7*x^5)*G[
                {1, 0, 0, -1, 0}, x])/(3*(-1 + x)^3*(1 + x)^2) - 
             (128*(-21 + 17*x - 25*x^2 + 23*x^3 - 7*x^4 + 3*x^5)*G[
                {1, 0, 0, 0, 0}, x])/(3*(-1 + x)^3*(1 + x)^2) + 
             (1024*(2 - x + x^2)*(1 + x + 2*x^2)*G[{1, 0, 0, 1, 0}, x])/
              (3*(-1 + x)^2*(1 + x)^2) - (512*(1 + x^2)^2*G[{1, 0, 1, -1, 0}, 
                x])/((-1 + x)^2*(1 + x)^2) - (512*(5 - 7*x + 8*x^2 - 3*x^4 + 
                x^5)*G[{1, 0, 1, 0, 0}, x])/(3*(-1 + x)^3*(1 + x)^2) - 
             (512*(1 + x^2)^2*G[{1, 0, 1, 1, 0}, x])/(3*(-1 + x)^2*(1 + x)^
                2) - (1024*(1 + x^2)^2*G[{1, 1, 0, -1, 0}, x])/
              (3*(-1 + x)^2*(1 + x)^2) + (1024*(1 - x + 2*x^2 + x^3 + x^4)*G[
                {1, 1, 0, 0, 0}, x])/(3*(-1 + x)^2*(1 + x)^2) - 
             (1024*(1 + x^2)^2*G[{1, 1, 0, 1, 0}, x])/(3*(-1 + x)^2*(1 + x)^
                2) + (2*(-1 + x^2 + 2*Log[x] + 2*x^2*Log[x])*(-5 + 5*x^2 + 
                4*Log[x] + 4*x^2*Log[x]))/(3*ep^3*(-1 + x)^2*(1 + x)^2) + 
             (41 - 82*x^2 + 41*x^4 - 52*Log[x] + 52*x^4*Log[x] - 20*
                Log[x]^2 + 20*x^4*Log[x]^2 + 16*Log[x]^3 + 32*x^2*Log[x]^3 + 
               16*x^4*Log[x]^3)/(3*ep^2*(-1 + x)^2*(1 + x)^2) + 
             (-2077 + 2077*x + 4154*x^2 - 4154*x^3 - 2077*x^4 + 2077*x^5 + 
               848*Log[x] - 368*x*Log[x] - 480*x^2*Log[x] - 480*x^3*Log[x] - 
               368*x^4*Log[x] + 848*x^5*Log[x] + 24*Log[x]^2 + 1032*x*
                Log[x]^2 + 576*x^2*Log[x]^2 - 768*x^3*Log[x]^2 - 3672*x^4*
                Log[x]^2 + 2808*x^5*Log[x]^2 + 64*Log[x]^3 + 192*x*Log[x]^3 + 
               288*x^2*Log[x]^3 - 2272*x^3*Log[x]^3 + 416*x^4*Log[x]^3 - 224*
                x^5*Log[x]^3 - 56*Log[x]^4 + 56*x*Log[x]^4 - 192*x^2*
                Log[x]^4 + 352*x^3*Log[x]^4 - 216*x^4*Log[x]^4 + 216*x^5*
                Log[x]^4)/(18*ep*(-1 + x)^3*(1 + x)^2) + 
             (-22985 + 22985*x + 45970*x^2 - 45970*x^3 - 22985*x^4 + 22985*
                x^5 - 11520*Log[2]^4 + 34560*x*Log[2]^4 - 46080*x^2*
                Log[2]^4 + 46080*x^3*Log[2]^4 - 34560*x^4*Log[2]^4 + 11520*
                x^5*Log[2]^4 + 56320*Log[x] - 16000*x*Log[x] - 40320*x^2*
                Log[x] - 40320*x^3*Log[x] - 16000*x^4*Log[x] + 56320*x^5*
                Log[x] + 6720*Log[x]^2 + 85440*x*Log[x]^2 + 46080*x^2*
                Log[x]^2 - 161280*x^3*Log[x]^2 - 52800*x^4*Log[x]^2 + 75840*
                x^5*Log[x]^2 - 2400*Log[x]^3 + 72480*x*Log[x]^3 - 63360*x^2*
                Log[x]^3 + 97920*x^3*Log[x]^3 - 118560*x^4*Log[x]^3 + 75360*
                x^5*Log[x]^3 + 840*Log[x]^4 + 5400*x*Log[x]^4 + 6000*x^2*
                Log[x]^4 - 59280*x^3*Log[x]^4 + 9960*x^4*Log[x]^4 + 1560*x^5*
                Log[x]^4 - 720*Log[x]^5 + 720*x*Log[x]^5 - 2112*x^2*
                Log[x]^5 + 3456*x^3*Log[x]^5 - 2064*x^4*Log[x]^5 + 2064*x^5*
                Log[x]^5)/(540*(-1 + x)^3*(1 + x)^2) + 
             Pi^4*((4*(59 - 127*x + 24*x^2 + 268*x^3 - 249*x^4 + 181*x^5))/
                (135*ep*(-1 + x)^3*(1 + x)^2) - (4*(-316 + 344*x - 249*x^2 + 
                  995*x^3 - 929*x^4 + 143*x^5 - 53*Log[x] - 219*x*Log[x] - 
                  212*x^2*Log[x] + 1192*x^3*Log[x] - 921*x^4*Log[x] + 
                  649*x^5*Log[x]))/(135*(-1 + x)^3*(1 + x)^2)) + 
             (512*(1 + x^2)*PolyLog[4, 1/2])/(1 + x)^2 + 
             (512*(1 + x^2)^2*G[{-1, 1}, x]*Zeta[3])/(3*(-1 + x)^2*(1 + x)^
                2) + (512*(1 + x^2)^2*G[{1, 1}, x]*Zeta[3])/(3*(-1 + x)^
                2*(1 + x)^2) + ((32*(5 + 9*x + 20*x^2 - 20*x^3 - x^4 - 
                  13*x^5 + 8*Log[x] + 8*x*Log[x] - 8*x^2*Log[x] - 
                  8*x^3*Log[x] + 8*x^4*Log[x] + 8*x^5*Log[x]))/
                (3*ep*(-1 + x)^3*(1 + x)^2) - (4*(91 + 389*x + 7210*x^2 - 
                  7498*x^3 - 2309*x^4 + 2117*x^5 - 250*Log[x] + 1306*x*
                   Log[x] - 2496*x^2*Log[x] + 480*x^3*Log[x] + 538*x^4*
                   Log[x] + 614*x^5*Log[x] - 224*Log[x]^2 + 80*x*Log[x]^2 - 
                  400*x^2*Log[x]^2 + 784*x^3*Log[x]^2 - 512*x^4*Log[x]^2 + 
                  368*x^5*Log[x]^2))/(9*(-1 + x)^3*(1 + x)^2))*Zeta[3] + 
             G[{1, -1}, x]*((64*Pi^2*(3 - 8*x + 3*x^2))/(3*(-1 + x)^2) + 
               (512*(1 + x^2)^2*Zeta[3])/(3*(-1 + x)^2*(1 + x)^2)) + 
             G[{-1, 0}, x]*((-80*(1 + x^2))/(3*ep^2*(-1 + x)*(1 + x)) - 
               (64*(37 + 48*x + 37*x^2))/(9*(-1 + x)*(1 + x)) - 
               (16*(43 + 4*x + 43*x^2))/(3*ep*(-1 + x)*(1 + x)) + Pi^2*
                ((64*(1 + x^2)^2)/(9*ep*(-1 + x)^2*(1 + x)^2) + 
                 (8*(-61 + 201*x - 444*x^2 + 196*x^3 - 103*x^4 + 19*x^5))/
                  (9*(-1 + x)^3*(1 + x)^2)) + (512*(1 - x^2 + x^4)*Zeta[3])/
                (3*(-1 + x)^3*(1 + x))) + G[{-1}, x]*
              ((-16*Pi^4*(-121 + 155*x - 195*x^2 + 49*x^3 + 33*x^4 + x^5))/
                (135*(-1 + x)^3*(1 + x)^2) + Pi^2*((16*(-1 - 18*x + 54*x^2 - 
                    18*x^3 + 7*x^4))/(9*ep*(-1 + x)^2*(1 + x)^2) + 
                 (32*(-19 + 30*x - 114*x^2 + 36*x^3 + 7*x^4 + 18*Log[2] - 
                    12*x*Log[2] - 60*x^2*Log[2] - 12*x^3*Log[2] + 18*x^4*
                     Log[2]))/(9*(-1 + x)^2*(1 + x)^2)) + (32*(3 - 30*x + 
                  162*x^2 - 30*x^3 + 31*x^4)*Zeta[3])/(3*(-1 + x)^2*
                 (1 + x)^2)) + G[{1, 0}, x]*((-128*(1 + x))/(3*(-1 + x)) - 
               (256*(1 + x^2))/(3*ep*(-1 + x)*(1 + x)) + Pi^2*
                ((-64*(-1 - 2*x + x^2)^2)/(9*ep*(-1 + x)^2*(1 + x)^2) - 
                 (32*(5 + 11*x + 30*x^2 - 22*x^3 + 5*x^4 + 19*x^5))/
                  (9*(-1 + x)^3*(1 + x)^2)) + (128*(7 - 11*x + 10*x^2 + 
                  6*x^3 - 9*x^4 + 5*x^5)*Zeta[3])/(3*(-1 + x)^3*(1 + x)^2)) + 
             G[{0, -1}, x]*(Pi^2*((-32*(7 - 7*x + 8*x^2 + 4*x^3 - 5*x^4 + 
                    5*x^5))/(9*ep*(-1 + x)^3*(1 + x)^2) + 
                 (16*(15 - 103*x + 2*x^2 + 442*x^3 - 109*x^4 + 17*x^5 + 
                    48*x^2*Log[2] + 48*x^3*Log[2]))/(9*(-1 + x)^3*(1 + x)^
                    2)) - (128*(9 - 5*x + 3*x^2 + 7*x^3 - 7*x^4 + 11*x^5)*
                 Zeta[3])/(3*(-1 + x)^3*(1 + x)^2)) + G[{0, 1}, x]*
              ((-64*Pi^2*(-1 + 3*x - 4*x^2 + 4*x^3 - 3*x^4 + x^5 + 
                  12*x^2*Log[2] + 12*x^3*Log[2]))/(9*(-1 + x)^3*(1 + x)^2) - 
               (128*(5 - 11*x - 17*x^2 - x^3 - 19*x^4 + 13*x^5)*Zeta[3])/
                (3*(-1 + x)^3*(1 + x)^2)) + Pi^2*((-4*(1 + x^2)*(-5 + 5*x^2 + 
                  4*Log[x] + 4*x^2*Log[x]))/(9*ep^2*(-1 + x)^2*(1 + x)^2) - 
               (205 - 381*x + 1006*x^2 - 1038*x^3 + 325*x^4 - 117*x^5 - 
                 192*Log[2] + 576*x*Log[2] - 768*x^2*Log[2] + 768*x^3*
                  Log[2] - 576*x^4*Log[2] + 192*x^5*Log[2] + 42*Log[x] - 
                 106*x*Log[x] - 176*x^2*Log[x] + 1168*x^3*Log[x] - 
                 250*x^4*Log[x] + 90*x^5*Log[x] - 16*Log[x]^2 + 
                 48*x*Log[x]^2 - 16*x^2*Log[x]^2 - 208*x^3*Log[x]^2 + 
                 144*x^4*Log[x]^2 - 112*x^5*Log[x]^2)/(9*ep*(-1 + x)^3*
                 (1 + x)^2) + (-4151 + 2615*x + 6702*x^2 - 5166*x^3 - 
                 2551*x^4 + 2551*x^5 + 576*Log[2] - 2880*x*Log[2] + 
                 14976*x^2*Log[2] - 14976*x^3*Log[2] + 2880*x^4*Log[2] - 
                 576*x^5*Log[2] - 2304*Log[2]^2 + 6912*x*Log[2]^2 - 
                 9216*x^2*Log[2]^2 + 9216*x^3*Log[2]^2 - 6912*x^4*Log[2]^2 + 
                 2304*x^5*Log[2]^2 - 516*Log[x] + 4452*x*Log[x] - 
                 12288*x^2*Log[x] + 16128*x^3*Log[x] + 516*x^4*Log[x] - 
                 2148*x^5*Log[x] - 252*Log[x]^2 + 540*x*Log[x]^2 - 
                 3408*x^2*Log[x]^2 - 336*x^3*Log[x]^2 + 1452*x^4*Log[x]^2 + 
                 2196*x^5*Log[x]^2 + 64*Log[x]^3 - 256*x*Log[x]^3 + 
                 1056*x^2*Log[x]^3 - 1760*x^3*Log[x]^3 + 1152*x^4*Log[x]^3 - 
                 1344*x^5*Log[x]^3)/(54*(-1 + x)^3*(1 + x)^2) - 
               (16*(-3 - 13*x - 28*x^2 + 64*x^3 - 59*x^4 + 43*x^5)*Zeta[3])/
                (9*(-1 + x)^3*(1 + x)^2)) + G[{1}, x]*
              ((16*Pi^4*(130 - 234*x + 217*x^2 + 69*x^3 - 160*x^4 + 56*x^5))/
                (135*(-1 + x)^3*(1 + x)^2) - (64*Pi^2*(2 - 2*x + 2*x^2 - 
                  2*x^3 + 9*Log[2] - 15*x*Log[2] - 15*x^2*Log[2] + 
                  9*x^3*Log[2]))/(9*(-1 + x)^2*(1 + x)) + ((-128*(1 + x^2)^2)/
                  (3*ep*(-1 + x)^2*(1 + x)^2) + (32*(55 - 110*x - 106*x^2 - 
                    110*x^3 + 55*x^4))/(3*(-1 + x)^2*(1 + x)^2))*Zeta[3]) + 
             (16*(3 - 115*x + 16*x^2 + 164*x^3 - 189*x^4 + 77*x^5)*Zeta[5])/
              ((-1 + x)^3*(1 + x)^2)) + cR*(I2R^2*((848*nh*Pi^4*(1 + x^2))/
                (405*(-1 + x)*(1 + x)) + (640*nh*Pi^2*(1 + x^2)*G[{-1, -1}, 
                  x])/(27*(-1 + x)*(1 + x)) + ((256*nh*(1 + x^2))/
                  (9*ep^2*(-1 + x)*(1 + x)) + (640*nh*(1 + x^2))/
                  (27*ep*(-1 + x)*(1 + x)) + (128*nh*(83 + 244*x + 274*x^2 + 
                    244*x^3 + 83*x^4))/(81*(-1 + x)*(1 + x)^3))*G[{-1, 0}, 
                 x] - (128*nh*Pi^2*(1 + x^2)*G[{0, -1}, x])/(27*(-1 + x)*
                 (1 + x)) + ((-2560*nh*(1 + x^2))/(27*(-1 + x)*(1 + x)) - 
                 (256*nh*(1 + x^2))/(3*ep*(-1 + x)*(1 + x)))*G[{-1, -1, 0}, 
                 x] + ((128*nh*(1 + x^2))/(3*ep*(-1 + x)*(1 + x)) + 
                 (128*nh*(1 + x^2)*(15 + 39*x + 21*x^2 + 5*x^3))/(27*(-1 + x)*
                   (1 + x)^4))*G[{-1, 0, 0}, x] + ((128*nh*(1 + x^2))/
                  (3*ep*(-1 + x)*(1 + x)) + (128*nh*(1 + x^2)*(15 + 39*x + 
                    21*x^2 + 5*x^3))/(27*(-1 + x)*(1 + x)^4))*G[{0, -1, 0}, 
                 x] - (256*nh*(1 + x^2)*(5 + 14*x + 5*x^2)*G[{1, 0, 0}, x])/
                (27*(1 + x)^4) + (2560*nh*(1 + x^2)*G[{-1, -1, -1, 0}, x])/
                (9*(-1 + x)*(1 + x)) - (1280*nh*(1 + x^2)*G[{-1, -1, 0, 0}, 
                  x])/(9*(-1 + x)*(1 + x)) - (1280*nh*(1 + x^2)*
                 G[{-1, 0, -1, 0}, x])/(9*(-1 + x)*(1 + x)) + (512*nh*
                 (1 + x^2)*G[{-1, 0, 0, 0}, x])/(9*(-1 + x)*(1 + x)) - 
               (1280*nh*(1 + x^2)*G[{0, -1, -1, 0}, x])/(9*(-1 + x)*
                 (1 + x)) + (256*nh*(1 + x^2)*G[{0, -1, 0, 0}, x])/
                (3*(-1 + x)*(1 + x)) + (256*nh*(1 + x^2)*G[{0, 0, -1, 0}, x])/
                (3*(-1 + x)*(1 + x)) + (256*nh*(1 + x^2)*G[{0, 1, 0, 0}, x])/
                (9*(-1 + x)*(1 + x)) - (32*nh*(1 + x^2)*Log[x])/
                (3*ep^3*(-1 + x)*(1 + x)) - (16*nh*(-29 + 29*x^2 + 
                  10*Log[x] + 10*x^2*Log[x] + 12*Log[x]^2 + 12*x^2*Log[x]^2))/
                (27*ep^2*(-1 + x)*(1 + x)) - (8*nh*(191 + 605*x + 414*x^2 - 
                  414*x^3 - 605*x^4 - 191*x^5 + 160*Log[x] + 640*x*Log[x] + 
                  992*x^2*Log[x] + 992*x^3*Log[x] + 640*x^4*Log[x] + 
                  160*x^5*Log[x] + 40*Log[x]^2 + 96*x*Log[x]^2 + 
                  64*x^2*Log[x]^2 + 96*x^3*Log[x]^2 + 24*x^4*Log[x]^2 + 
                  16*Log[x]^3 + 48*x*Log[x]^3 + 64*x^2*Log[x]^3 + 
                  64*x^3*Log[x]^3 + 48*x^4*Log[x]^3 + 16*x^5*Log[x]^3))/
                (27*ep*(-1 + x)*(1 + x)^4) - (4*nh*(2101 + 8031*x + 
                  5930*x^2 - 5930*x^3 - 8031*x^4 - 2101*x^5 + 5344*Log[x] + 
                  25248*x*Log[x] + 39808*x^2*Log[x] + 39808*x^3*Log[x] + 
                  25248*x^4*Log[x] + 5344*x^5*Log[x] + 2208*Log[x]^2 + 
                  8784*x*Log[x]^2 + 10848*x^2*Log[x]^2 + 14016*x^3*Log[x]^2 + 
                  6912*x^4*Log[x]^2 + 1776*x^5*Log[x]^2 + 480*Log[x]^3 + 
                  864*x*Log[x]^3 - 384*x^2*Log[x]^3 + 384*x^3*Log[x]^3 - 
                  864*x^4*Log[x]^3 - 480*x^5*Log[x]^3 + 144*Log[x]^4 + 
                  432*x*Log[x]^4 + 576*x^2*Log[x]^4 + 576*x^3*Log[x]^4 + 
                  432*x^4*Log[x]^4 + 144*x^5*Log[x]^4))/(243*(-1 + x)*
                 (1 + x)^4) + Pi^2*((64*nh*(1 + x^2))/(27*ep^2*(-1 + x)*
                   (1 + x)) - (16*nh*(-34 - 138*x - 172*x^2 + 92*x^3 + 
                    78*x^4 + 14*x^5 + 9*Log[x] + 27*x*Log[x] + 36*x^2*
                     Log[x] + 36*x^3*Log[x] + 27*x^4*Log[x] + 9*x^5*Log[x]))/
                  (81*ep*(-1 + x)*(1 + x)^4) + (8*nh*(1373 + 4431*x + 
                    5306*x^2 - 1162*x^3 - 1815*x^4 - 709*x^5 - 1008*Log[2] - 
                    3888*x*Log[2] - 4032*x^2*Log[2] + 4032*x^3*Log[2] + 
                    3888*x^4*Log[2] + 1008*x^5*Log[2] - 30*Log[x] + 
                    54*x*Log[x] + 456*x^2*Log[x] + 264*x^3*Log[x] + 
                    486*x^4*Log[x] + 210*x^5*Log[x] - 36*Log[x]^2 - 
                    108*x*Log[x]^2 - 144*x^2*Log[x]^2 - 144*x^3*Log[x]^2 - 
                    108*x^4*Log[x]^2 - 36*x^5*Log[x]^2))/(243*(-1 + x)*
                   (1 + x)^4)) + ((128*nh*(1 + x^2))/(3*ep*(-1 + x)*
                   (1 + x)) + (64*nh*(85 + 285*x + 280*x^2 - 120*x^3 - 
                    165*x^4 - 45*x^5 + 27*Log[x] + 81*x*Log[x] + 108*x^2*
                     Log[x] + 108*x^3*Log[x] + 81*x^4*Log[x] + 27*x^5*
                     Log[x]))/(27*(-1 + x)*(1 + x)^4))*Zeta[3] + G[{-1}, x]*
                (Pi^2*((-64*nh*(1 + x^2))/(9*ep*(-1 + x)*(1 + x)) - 
                   (64*nh*(1 + x^2)*(-5 + 3*x + 57*x^2 + 25*x^3))/
                    (81*(-1 + x)*(1 + x)^4)) - (1280*nh*(1 + x^2)*Zeta[3])/
                  (9*(-1 + x)*(1 + x)))) + cA*I2R*(((3776*(1 + x^2))/
                  (9*ep*(-1 + x)*(1 + x)) - (64*Pi^2*(1 + x^2)*(1 + 3*x^2))/
                  (9*(-1 + x)^2*(1 + x)^2) + (32*(173 + 162*x + 173*x^2))/
                  (27*(-1 + x)*(1 + x)))*G[{-1, -1, 0}, x] + (64*Pi^2*
                 (4 - 4*x + 5*x^2 + x^3 - 2*x^4 + 2*x^5)*G[{-1, 0, -1}, x])/
                (9*(-1 + x)^3*(1 + x)^2) + ((-16*(-83 + 72*x - 648*x^2 + 
                    396*x^3 + 47*x^4))/(27*(-1 + x)^2*(1 + x)^2) - 
                 (16*(-127 - 6*x + 66*x^2 - 6*x^3 + 145*x^4))/(9*ep*
                   (-1 + x)^2*(1 + x)^2) - (32*Pi^2*(-2 + 2*x + x^2 + 9*x^3 - 
                    2*x^4 + 2*x^5))/(9*(-1 + x)^3*(1 + x)^2))*G[{-1, 0, 0}, 
                 x] + (64*Pi^2*(1 + x^2)^2*G[{-1, 0, 1}, x])/(9*(-1 + x)^2*
                 (1 + x)^2) + ((-128*(1 + x^2))/((-1 + x)*(1 + x)) + 
                 (64*(1 + x^2))/(ep*(-1 + x)*(1 + x)) - (64*Pi^2*(1 + x^2)*
                   (-1 + 5*x^2))/(9*(-1 + x)^2*(1 + x)^2))*G[{-1, 1, 0}, x] - 
               (32*Pi^2*(19 - 19*x + 8*x^2 + 4*x^3 - 17*x^4 + 17*x^5)*
                 G[{0, -1, -1}, x])/(9*(-1 + x)^3*(1 + x)^2) + 
               ((32*(1 + x^2)^2)/(3*ep^2*(-1 + x)^2*(1 + x)^2) + 
                 (32*(145 - 189*x + 99*x^2 - 351*x^3 + 80*x^4))/
                  (27*(-1 + x)^2*(1 + x)^2) - (32*(-35 - 30*x - 30*x^2 - 
                    30*x^3 + 101*x^4))/(9*ep*(-1 + x)^2*(1 + x)^2) + 
                 (16*Pi^2*(29 - 29*x + 10*x^2 + 6*x^3 - 27*x^4 + 27*x^5))/
                  (9*(-1 + x)^3*(1 + x)^2))*G[{0, -1, 0}, x] + (32*Pi^2*
                 (1 + x^2)^2*G[{0, -1, 1}, x])/(3*(-1 + x)^2*(1 + x)^2) - 
               (32*Pi^2*(-5 + 5*x - 27*x^2 + 9*x^3 - 13*x^4 + 13*x^5)*
                 G[{0, 0, -1}, x])/(9*(-1 + x)^3*(1 + x)^2) - (32*Pi^2*
                 (1 + x^2)*(1 + 7*x^2)*G[{0, 0, 1}, x])/(9*(-1 + x)^2*
                 (1 + x)^2) + (32*Pi^2*(-1 + x - 6*x^2 - 2*x^3 - x^4 + x^5)*
                 G[{0, 1, -1}, x])/(3*(-1 + x)^3*(1 + x)^2) + 
               ((32*(1 + x^2)^2)/(3*ep^2*(-1 + x)^2*(1 + x)^2) - 
                 (128*x*(1 + x + 2*x^2))/(3*ep*(-1 + x)*(1 + x)^2) + 
                 (64*(-1 - 6*x - 2*x^2 - 6*x^3 + 7*x^4))/(3*(-1 + x)^2*
                   (1 + x)^2) + (16*Pi^2*(13 - 13*x - 2*x^2 + 18*x^3 - 
                    23*x^4 + 23*x^5))/(9*(-1 + x)^3*(1 + x)^2))*G[{0, 1, 0}, 
                 x] + (32*Pi^2*(1 + x^2)^2*G[{0, 1, 1}, x])/(9*(-1 + x)^2*
                 (1 + x)^2) + ((-128*(1 + x^2))/((-1 + x)*(1 + x)) + 
                 (64*(1 + x^2))/(ep*(-1 + x)*(1 + x)) - (64*Pi^2*(1 + x^2)*
                   (-1 + 5*x^2))/(9*(-1 + x)^2*(1 + x)^2))*G[{1, -1, 0}, x] + 
               (64*Pi^2*(10 - 10*x + 5*x^2 + x^3 - 8*x^4 + 8*x^5)*
                 G[{1, 0, -1}, x])/(9*(-1 + x)^3*(1 + x)^2) + 
               ((-32*Pi^2*x^2*(1 + 9*x - 4*x^2 + 4*x^3))/(9*(-1 + x)^3*
                   (1 + x)^2) + (128*(3 - 2*x - 4*x^2 - 2*x^3 + x^4))/
                  (3*ep*(-1 + x)^2*(1 + x)^2) + (32*(1 - 10*x - 6*x^2 - 
                    10*x^3 + 17*x^4))/(3*(-1 + x)^2*(1 + x)^2))*G[{1, 0, 0}, 
                 x] + (64*Pi^2*(1 + x^2)^2*G[{1, 0, 1}, x])/(9*(-1 + x)^2*
                 (1 + x)^2) + ((-128*(1 + x^2))/(3*(-1 + x)*(1 + x)) + 
                 (64*(1 + x^2))/(3*ep*(-1 + x)*(1 + x)) - (64*Pi^2*(1 + x^2)*
                   (-1 + 5*x^2))/(9*(-1 + x)^2*(1 + x)^2))*G[{1, 1, 0}, x] - 
               (18560*(1 + x^2)*G[{-1, -1, -1, 0}, x])/(9*(-1 + x)*(1 + x)) + 
               (32*(-305 - 42*x + 126*x^2 - 42*x^3 + 383*x^4)*
                 G[{-1, -1, 0, 0}, x])/(9*(-1 + x)^2*(1 + x)^2) - 
               (384*(1 + x^2)*G[{-1, -1, 1, 0}, x])/((-1 + x)*(1 + x)) + 
               ((-128*(1 + x^2)^2)/(3*ep*(-1 + x)^2*(1 + x)^2) + 
                 (32*(-299 - 78*x + 234*x^2 - 78*x^3 + 389*x^4))/
                  (9*(-1 + x)^2*(1 + x)^2))*G[{-1, 0, -1, 0}, x] + 
               ((64*(1 + x^2)*(3 + x^2))/(3*ep*(-1 + x)^2*(1 + x)^2) - 
                 (16*(215 + 7*x - 906*x^2 + 438*x^3 - 413*x^4 + 371*x^5))/
                  (9*(-1 + x)^3*(1 + x)^2))*G[{-1, 0, 0, 0}, x] + 
               ((-128*(1 + x^2)^2)/(3*ep*(-1 + x)^2*(1 + x)^2) + 
                 (128*(-5 - 2*x + 10*x^2 - 2*x^3 + 7*x^4))/(3*(-1 + x)^2*
                   (1 + x)^2))*G[{-1, 0, 1, 0}, x] - (384*(1 + x^2)*
                 G[{-1, 1, -1, 0}, x])/((-1 + x)*(1 + x)) + (64*(-15 + 17*x - 
                  7*x^2 + 9*x^3)*G[{-1, 1, 0, 0}, x])/(3*(-1 + x)^2*
                 (1 + x)) - (128*(1 + x^2)*G[{-1, 1, 1, 0}, x])/((-1 + x)*
                 (1 + x)) + ((-320*(1 + x^2)^2)/(3*ep*(-1 + x)^2*(1 + x)^2) + 
                 (64*(-61 - 114*x - 66*x^2 - 114*x^3 + 283*x^4))/
                  (9*(-1 + x)^2*(1 + x)^2))*G[{0, -1, -1, 0}, x] + 
               ((64*(-1 + x - 5*x^2 + 11*x^3 - 7*x^4 + 7*x^5))/(3*ep*
                   (-1 + x)^3*(1 + x)^2) - (32*(43 + 41*x - 33*x^2 + 
                    351*x^3 - 604*x^4 + 358*x^5))/(9*(-1 + x)^3*(1 + x)^2))*
                G[{0, -1, 0, 0}, x] + ((-64*(1 + x^2)^2)/(ep*(-1 + x)^2*
                   (1 + x)^2) + (256*x*(1 + x + 2*x^2))/((-1 + x)*(1 + x)^2))*
                G[{0, -1, 1, 0}, x] + ((64*(-1 + x - 14*x^2 + 10*x^3 - 
                    11*x^4 + 11*x^5))/(3*ep*(-1 + x)^3*(1 + x)^2) - 
                 (32*(70 + 26*x - 105*x^2 + 663*x^3 - 577*x^4 + 331*x^5))/
                  (9*(-1 + x)^3*(1 + x)^2))*G[{0, 0, -1, 0}, x] + 
               ((64*(1 + x^2)*(1 + 7*x^2))/(3*ep*(-1 + x)^2*(1 + x)^2) - 
                 (128*x*(3 - 8*x + 24*x^2 - 14*x^3 + 7*x^4))/(3*(-1 + x)^3*
                   (1 + x)^2))*G[{0, 0, 1, 0}, x] + ((-64*(1 + x^2)^2)/
                  (ep*(-1 + x)^2*(1 + x)^2) + (256*x*(1 + x + 2*x^2))/
                  ((-1 + x)*(1 + x)^2))*G[{0, 1, -1, 0}, x] + 
               ((64*(-3 + 3*x + 8*x^3 - x^4 + x^5))/(3*ep*(-1 + x)^3*
                   (1 + x)^2) - (64*(3 - 13*x + 8*x^2 + 16*x^3 - 17*x^4 + 
                    7*x^5))/(3*(-1 + x)^3*(1 + x)^2))*G[{0, 1, 0, 0}, x] + 
               ((-64*(1 + x^2)^2)/(3*ep*(-1 + x)^2*(1 + x)^2) + 
                 (256*x*(1 + x + 2*x^2))/(3*(-1 + x)*(1 + x)^2))*
                G[{0, 1, 1, 0}, x] - (384*(1 + x^2)*G[{1, -1, -1, 0}, x])/
                ((-1 + x)*(1 + x)) + (64*(-15 + 17*x - 7*x^2 + 9*x^3)*
                 G[{1, -1, 0, 0}, x])/(3*(-1 + x)^2*(1 + x)) - (128*(1 + x^2)*
                 G[{1, -1, 1, 0}, x])/((-1 + x)*(1 + x)) + 
               ((-128*(1 + x^2)^2)/(3*ep*(-1 + x)^2*(1 + x)^2) - 
                 (64*(25 - 6*x - 54*x^2 - 6*x^3 + x^4))/(3*(-1 + x)^2*
                   (1 + x)^2))*G[{1, 0, -1, 0}, x] + ((-64*(-5 + x^2)*
                   (1 + x^2))/(3*ep*(-1 + x)^2*(1 + x)^2) + 
                 (32*(-33 + 35*x + 108*x^2 - 20*x^3 - 67*x^4 + 25*x^5))/
                  (3*(-1 + x)^3*(1 + x)^2))*G[{1, 0, 0, 0}, x] + 
               ((-128*(1 + x^2)^2)/(3*ep*(-1 + x)^2*(1 + x)^2) + 
                 (512*(-1 + 3*x^2))/(3*(-1 + x)^2*(1 + x)^2))*G[{1, 0, 1, 0}, 
                 x] - (128*(1 + x^2)*G[{1, 1, -1, 0}, x])/((-1 + x)*
                 (1 + x)) - (64*(13 - 14*x + 2*x^2 - 14*x^3 + 5*x^4)*
                 G[{1, 1, 0, 0}, x])/(3*(-1 + x)^2*(1 + x)^2) - 
               (128*(1 + x^2)*G[{1, 1, 1, 0}, x])/(3*(-1 + x)*(1 + x)) + 
               (512*(1 + x^2)^2*G[{-1, -1, 0, -1, 0}, x])/(3*(-1 + x)^2*
                 (1 + x)^2) - (128*(1 + x^2)*(3 + 5*x^2)*G[{-1, -1, 0, 0, 0}, 
                  x])/(3*(-1 + x)^2*(1 + x)^2) + (512*(1 + x^2)^2*
                 G[{-1, -1, 0, 1, 0}, x])/(3*(-1 + x)^2*(1 + x)^2) + 
               (1280*(1 + x^2)^2*G[{-1, 0, -1, -1, 0}, x])/(3*(-1 + x)^2*
                 (1 + x)^2) - (128*(-11 + 11*x - 19*x^2 + 13*x^3 - 5*x^4 + 
                  5*x^5)*G[{-1, 0, -1, 0, 0}, x])/(3*(-1 + x)^3*(1 + x)^2) + 
               (256*(1 + x^2)^2*G[{-1, 0, -1, 1, 0}, x])/((-1 + x)^2*
                 (1 + x)^2) - (128*(-17 + 17*x - 22*x^2 + 26*x^3 - 7*x^4 + 
                  7*x^5)*G[{-1, 0, 0, -1, 0}, x])/(3*(-1 + x)^3*(1 + x)^2) + 
               (64*(-18 + 18*x - 29*x^2 + 19*x^3 - 6*x^4 + 6*x^5)*
                 G[{-1, 0, 0, 0, 0}, x])/(3*(-1 + x)^3*(1 + x)^2) - 
               (128*(1 + x^2)*(11 + 5*x^2)*G[{-1, 0, 0, 1, 0}, x])/
                (3*(-1 + x)^2*(1 + x)^2) + (256*(1 + x^2)^2*G[{-1, 0, 1, -1, 
                   0}, x])/((-1 + x)^2*(1 + x)^2) - (128*(-3 + 3*x - 12*x^2 + 
                  4*x^3 - 5*x^4 + 5*x^5)*G[{-1, 0, 1, 0, 0}, x])/
                (3*(-1 + x)^3*(1 + x)^2) + (256*(1 + x^2)^2*G[{-1, 0, 1, 1, 
                   0}, x])/(3*(-1 + x)^2*(1 + x)^2) + (512*(1 + x^2)^2*
                 G[{-1, 1, 0, -1, 0}, x])/(3*(-1 + x)^2*(1 + x)^2) - 
               (128*(1 + x^2)*(1 + 7*x^2)*G[{-1, 1, 0, 0, 0}, x])/
                (3*(-1 + x)^2*(1 + x)^2) + (512*(1 + x^2)^2*G[{-1, 1, 0, 1, 
                   0}, x])/(3*(-1 + x)^2*(1 + x)^2) + (2432*(1 + x^2)^2*
                 G[{0, -1, -1, -1, 0}, x])/(3*(-1 + x)^2*(1 + x)^2) - 
               (128*(-7 + 7*x - 23*x^2 + 33*x^3 - 21*x^4 + 21*x^5)*
                 G[{0, -1, -1, 0, 0}, x])/(3*(-1 + x)^3*(1 + x)^2) + 
               (384*(1 + x^2)^2*G[{0, -1, -1, 1, 0}, x])/((-1 + x)^2*
                 (1 + x)^2) - (128*(-7 + 7*x - 29*x^2 + 43*x^3 - 29*x^4 + 
                  29*x^5)*G[{0, -1, 0, -1, 0}, x])/(3*(-1 + x)^3*(1 + x)^2) + 
               (128*(4 - 4*x - 11*x^2 + 29*x^3 - 24*x^4 + 24*x^5)*
                 G[{0, -1, 0, 0, 0}, x])/(3*(-1 + x)^3*(1 + x)^2) - 
               (512*(-1 + x - 4*x^2 + 6*x^3 - 4*x^4 + 4*x^5)*
                 G[{0, -1, 0, 1, 0}, x])/(3*(-1 + x)^3*(1 + x)^2) + 
               (384*(1 + x^2)^2*G[{0, -1, 1, -1, 0}, x])/((-1 + x)^2*
                 (1 + x)^2) - (256*(-3 + 3*x - 5*x^2 + 7*x^3 - 3*x^4 + 3*x^5)*
                 G[{0, -1, 1, 0, 0}, x])/(3*(-1 + x)^3*(1 + x)^2) + 
               (128*(1 + x^2)^2*G[{0, -1, 1, 1, 0}, x])/((-1 + x)^2*
                 (1 + x)^2) - (128*(-5 + 5*x - 54*x^2 + 42*x^3 - 43*x^4 + 
                  43*x^5)*G[{0, 0, -1, -1, 0}, x])/(3*(-1 + x)^3*(1 + x)^2) + 
               (64*(-2 + 2*x - 63*x^2 + 53*x^3 - 56*x^4 + 56*x^5)*
                 G[{0, 0, -1, 0, 0}, x])/(3*(-1 + x)^3*(1 + x)^2) - 
               (128*(1 + x^2)*(1 + 7*x^2)*G[{0, 0, -1, 1, 0}, x])/
                ((-1 + x)^2*(1 + x)^2) + (64*(-2 + 2*x - 49*x^2 + 79*x^3 - 
                  62*x^4 + 62*x^5)*G[{0, 0, 0, -1, 0}, x])/(3*(-1 + x)^3*
                 (1 + x)^2) + (128*(-1 + x - 13*x^2 + 21*x^3 - 16*x^4 + 
                  16*x^5)*G[{0, 0, 0, 1, 0}, x])/(3*(-1 + x)^3*(1 + x)^2) - 
               (128*(1 + x^2)*(1 + 7*x^2)*G[{0, 0, 1, -1, 0}, x])/
                ((-1 + x)^2*(1 + x)^2) + (128*(-3 + 3*x - 15*x^2 + 11*x^3 - 
                  10*x^4 + 10*x^5)*G[{0, 0, 1, 0, 0}, x])/(3*(-1 + x)^3*
                 (1 + x)^2) - (128*(1 + x^2)*(1 + 7*x^2)*G[{0, 0, 1, 1, 0}, 
                  x])/(3*(-1 + x)^2*(1 + x)^2) + (384*(1 + x^2)^2*
                 G[{0, 1, -1, -1, 0}, x])/((-1 + x)^2*(1 + x)^2) - 
               (256*(-3 + 3*x - 5*x^2 + 7*x^3 - 3*x^4 + 3*x^5)*
                 G[{0, 1, -1, 0, 0}, x])/(3*(-1 + x)^3*(1 + x)^2) + 
               (128*(1 + x^2)^2*G[{0, 1, -1, 1, 0}, x])/((-1 + x)^2*
                 (1 + x)^2) - (128*(-7 + 7*x - 10*x^2 + 30*x^3 - 13*x^4 + 
                  13*x^5)*G[{0, 1, 0, -1, 0}, x])/(3*(-1 + x)^3*(1 + x)^2) + 
               (128*(-2 + 2*x - 4*x^2 + 22*x^3 - 11*x^4 + 11*x^5)*
                 G[{0, 1, 0, 0, 0}, x])/(3*(-1 + x)^3*(1 + x)^2) - 
               (128*(-3 + 3*x - 8*x^2 + 16*x^3 - 9*x^4 + 9*x^5)*
                 G[{0, 1, 0, 1, 0}, x])/(3*(-1 + x)^3*(1 + x)^2) + 
               (128*(1 + x^2)^2*G[{0, 1, 1, -1, 0}, x])/((-1 + x)^2*
                 (1 + x)^2) + (128*(5 - 5*x + 2*x^2 - 6*x^3 - x^4 + x^5)*
                 G[{0, 1, 1, 0, 0}, x])/(3*(-1 + x)^3*(1 + x)^2) + 
               (128*(1 + x^2)^2*G[{0, 1, 1, 1, 0}, x])/(3*(-1 + x)^2*
                 (1 + x)^2) + (512*(1 + x^2)^2*G[{1, -1, 0, -1, 0}, x])/
                (3*(-1 + x)^2*(1 + x)^2) - (128*(1 + x^2)*(1 + 7*x^2)*
                 G[{1, -1, 0, 0, 0}, x])/(3*(-1 + x)^2*(1 + x)^2) + 
               (512*(1 + x^2)^2*G[{1, -1, 0, 1, 0}, x])/(3*(-1 + x)^2*
                 (1 + x)^2) + (1280*(1 + x^2)^2*G[{1, 0, -1, -1, 0}, x])/
                (3*(-1 + x)^2*(1 + x)^2) - (128*(-13 + 13*x - 19*x^2 + 
                  13*x^3 - 3*x^4 + 3*x^5)*G[{1, 0, -1, 0, 0}, x])/
                (3*(-1 + x)^3*(1 + x)^2) + (256*(1 + x^2)^2*G[{1, 0, -1, 1, 
                   0}, x])/((-1 + x)^2*(1 + x)^2) - (128*(-19 + 19*x - 
                  22*x^2 + 26*x^3 - 5*x^4 + 5*x^5)*G[{1, 0, 0, -1, 0}, x])/
                (3*(-1 + x)^3*(1 + x)^2) + (64*(-24 + 24*x - 29*x^2 + 19*x^3)*
                 G[{1, 0, 0, 0, 0}, x])/(3*(-1 + x)^3*(1 + x)^2) - 
               (128*(1 + x^2)*(11 + 5*x^2)*G[{1, 0, 0, 1, 0}, x])/
                (3*(-1 + x)^2*(1 + x)^2) + (256*(1 + x^2)^2*G[{1, 0, 1, -1, 
                   0}, x])/((-1 + x)^2*(1 + x)^2) - (128*(-7 + 7*x - 12*x^2 + 
                  4*x^3 - x^4 + x^5)*G[{1, 0, 1, 0, 0}, x])/(3*(-1 + x)^3*
                 (1 + x)^2) + (256*(1 + x^2)^2*G[{1, 0, 1, 1, 0}, x])/
                (3*(-1 + x)^2*(1 + x)^2) + (512*(1 + x^2)^2*G[{1, 1, 0, -1, 
                   0}, x])/(3*(-1 + x)^2*(1 + x)^2) - (128*(1 + x^2)*
                 (1 + 7*x^2)*G[{1, 1, 0, 0, 0}, x])/(3*(-1 + x)^2*
                 (1 + x)^2) + (512*(1 + x^2)^2*G[{1, 1, 0, 1, 0}, x])/
                (3*(-1 + x)^2*(1 + x)^2) + (88*(-1 + x^2 + 2*Log[x] + 
                  2*x^2*Log[x]))/(9*ep^3*(-1 + x)*(1 + x)) - 
               (16*(-71 + 142*x^2 - 71*x^4 + 61*Log[x] - 61*x^4*Log[x] + 
                  33*Log[x]^2 + 18*x^2*Log[x]^2 - 51*x^4*Log[x]^2 + 
                  6*x^2*Log[x]^3 + 6*x^4*Log[x]^3))/(27*ep^2*(-1 + x)^2*
                 (1 + x)^2) - (4*(3025 - 3025*x - 6050*x^2 + 6050*x^3 + 
                  3025*x^4 - 3025*x^5 - 1892*Log[x] + 956*x*Log[x] + 
                  936*x^2*Log[x] + 936*x^3*Log[x] + 956*x^4*Log[x] - 
                  1892*x^5*Log[x] - 732*Log[x]^2 + 1218*x*Log[x]^2 - 
                  216*x^2*Log[x]^2 + 540*x^3*Log[x]^2 - 780*x^4*Log[x]^2 - 
                  30*x^5*Log[x]^2 - 264*Log[x]^3 + 408*x*Log[x]^3 - 
                  270*x^2*Log[x]^3 - 1134*x^3*Log[x]^3 + 966*x^4*Log[x]^3 - 
                  570*x^5*Log[x]^3 - 63*x^2*Log[x]^4 + 153*x^3*Log[x]^4 - 
                  108*x^4*Log[x]^4 + 108*x^5*Log[x]^4))/(81*ep*(-1 + x)^3*
                 (1 + x)^2) - (2*(442145 - 442145*x - 884290*x^2 + 
                  884290*x^3 + 442145*x^4 - 442145*x^5 - 6480*Log[2]^4 + 
                  19440*x*Log[2]^4 - 25920*x^2*Log[2]^4 + 25920*x^3*
                   Log[2]^4 - 19440*x^4*Log[2]^4 + 6480*x^5*Log[2]^4 - 
                  157720*Log[x] + 11560*x*Log[x] + 146160*x^2*Log[x] + 
                  146160*x^3*Log[x] + 11560*x^4*Log[x] - 157720*x^5*Log[x] - 
                  56760*Log[x]^2 + 70800*x*Log[x]^2 + 21600*x^2*Log[x]^2 - 
                  10800*x^3*Log[x]^2 + 35160*x^4*Log[x]^2 - 60000*x^5*
                   Log[x]^2 - 14640*Log[x]^3 + 50820*x*Log[x]^3 - 47520*x^2*
                   Log[x]^3 + 62640*x^3*Log[x]^3 - 50160*x^4*Log[x]^3 + 
                  16140*x^5*Log[x]^3 - 3960*Log[x]^4 + 7470*x*Log[x]^4 - 
                  2025*x^2*Log[x]^4 - 30105*x^3*Log[x]^4 + 15435*x^4*
                   Log[x]^4 - 6795*x^5*Log[x]^4 - 918*x^2*Log[x]^5 + 
                  1674*x^3*Log[x]^5 - 1296*x^4*Log[x]^5 + 1296*x^5*Log[x]^5))/
                (1215*(-1 + x)^3*(1 + x)^2) + Pi^4*((-2*(-3 + 3*x + 4*x^2 + 
                    152*x^3 - 71*x^4 + 71*x^5))/(135*ep*(-1 + x)^3*
                   (1 + x)^2) - (2*(2831 - 4343*x + 1461*x^2 - 819*x^3 + 
                    190*x^4 + 716*x^5 + 264*Log[x] - 264*x*Log[x] - 
                    510*x^2*Log[x] - 798*x^3*Log[x] - 120*x^4*Log[x] + 
                    120*x^5*Log[x]))/(405*(-1 + x)^3*(1 + x)^2)) - 
               (256*(1 + x^2)*PolyLog[4, 1/2])/(1 + x)^2 + ((-16*(1 + x^2)^2)/
                  (3*ep^2*(-1 + x)^2*(1 + x)^2) - (16*(106 - 112*x + 48*x^2 - 
                    48*x^3 - 82*x^4 + 88*x^5 + 39*Log[x] - 39*x*Log[x] + 
                    18*x^2*Log[x] + 30*x^3*Log[x] - 45*x^4*Log[x] + 
                    45*x^5*Log[x]))/(9*ep*(-1 + x)^3*(1 + x)^2) + 
                 (8*(-1137 + 741*x + 5074*x^2 - 4426*x^3 - 193*x^4 - 59*x^5 - 
                    896*Log[x] + 1040*x*Log[x] - 1260*x^2*Log[x] + 1764*x^3*
                     Log[x] + 500*x^4*Log[x] - 1004*x^5*Log[x] - 
                    234*Log[x]^2 + 234*x*Log[x]^2 - 648*x^2*Log[x]^2 + 
                    720*x^3*Log[x]^2 - 450*x^4*Log[x]^2 + 450*x^5*Log[x]^2))/
                  (27*(-1 + x)^3*(1 + x)^2))*Zeta[3] + G[{-1, 1}, x]*
                ((-32*Pi^2*(1 + x^2))/(3*(-1 + x)*(1 + x)) - 
                 (256*(1 + x^2)^2*Zeta[3])/(3*(-1 + x)^2*(1 + x)^2)) + 
               G[{1, 1}, x]*((-32*Pi^2*(1 + x^2))/(9*(-1 + x)*(1 + x)) - 
                 (256*(1 + x^2)^2*Zeta[3])/(3*(-1 + x)^2*(1 + x)^2)) + 
               G[{1, -1}, x]*((-64*Pi^2*(1 - 2*x - 3*x^2 + 2*x^3))/
                  (3*(-1 + x)^2*(1 + x)) - (256*(1 + x^2)^2*Zeta[3])/
                  (3*(-1 + x)^2*(1 + x)^2)) + G[{-1, -1}, x]*
                ((-16*Pi^2*(-263 + 198*x - 306*x^2 + 198*x^3 + 101*x^4))/
                  (27*(-1 + x)^2*(1 + x)^2) - (256*(1 + x^2)^2*Zeta[3])/
                  (3*(-1 + x)^2*(1 + x)^2)) + G[{1, 0}, x]*((-32*(1 + x^2))/
                  (3*ep^2*(-1 + x)*(1 + x)) + (64*(1 + x^2))/(3*ep*(-1 + x)*
                   (1 + x)) - (32*(1 - 6*x + x^2))/(3*(-1 + x)*(1 + x)) + 
                 Pi^2*((-64*(-2 + x^2)*(1 + x^2))/(9*ep*(-1 + x)^2*(1 + x)^
                      2) + (16*(5 - 25*x + 68*x^2 + 20*x^3 - 33*x^4 + 
                      13*x^5))/(9*(-1 + x)^3*(1 + x)^2)) - 
                 (128*(2 - 2*x + 3*x^2 + x^3 - x^4 + x^5)*Zeta[3])/
                  (3*(-1 + x)^3*(1 + x)^2)) + G[{-1, 0}, x]*
                ((-800*(1 + x^2))/(9*ep^2*(-1 + x)*(1 + x)) - 
                 (16*(163 + 54*x + 163*x^2))/(27*ep*(-1 + x)*(1 + x)) - 
                 (64*(473 + 126*x + 473*x^2))/(81*(-1 + x)*(1 + x)) + 
                 Pi^2*((64*(1 + x^2))/(9*ep*(-1 + x)^2*(1 + x)^2) - 
                   (8*(-97 + 355*x - 714*x^2 + 246*x^3 - 101*x^4 + 23*x^5))/
                    (27*(-1 + x)^3*(1 + x)^2)) - (128*(4 - 4*x + 3*x^2 + 
                    x^3 - 3*x^4 + 3*x^5)*Zeta[3])/(3*(-1 + x)^3*(1 + x)^2)) + 
               G[{0, -1}, x]*(Pi^2*((16*(5 - 5*x + 4*x^2 + 8*x^3 - 7*x^4 + 
                      7*x^5))/(9*ep*(-1 + x)^3*(1 + x)^2) + 
                   (16*(61 + 35*x + 15*x^2 - 681*x^3 + 62*x^4 + 112*x^5 - 
                      72*x^2*Log[2] - 72*x^3*Log[2]))/(27*(-1 + x)^3*
                     (1 + x)^2)) + (32*(11 - 11*x + 12*x^2 - 5*x^4 + 5*x^5)*
                   Zeta[3])/((-1 + x)^3*(1 + x)^2)) + G[{0, 1}, x]*
                (Pi^2*((-16*(1 + x^2)^2)/(9*ep*(-1 + x)^2*(1 + x)^2) + 
                   (64*x*(1 - x + x^2 - 3*x^3 + 2*x^4 + 6*x*Log[2] + 
                      6*x^2*Log[2]))/(9*(-1 + x)^3*(1 + x)^2)) + 
                 (32*(7 - 7*x - 8*x^2 - 12*x^3 - 5*x^4 + 5*x^5)*Zeta[3])/
                  ((-1 + x)^3*(1 + x)^2)) + Pi^2*((-8*(-25 + 12*x^2 + 
                    13*x^4 - 3*Log[x] + 6*x^2*Log[x] + 9*x^4*Log[x]))/
                  (27*ep^2*(-1 + x)^2*(1 + x)^2) + (4*(-319 + 49*x + 
                    1734*x^2 - 1626*x^3 + 313*x^4 - 151*x^5 - 216*Log[2] + 
                    648*x*Log[2] - 864*x^2*Log[2] + 864*x^3*Log[2] - 
                    648*x^4*Log[2] + 216*x^5*Log[2] + 66*Log[x] - 
                    210*x*Log[x] - 90*x^2*Log[x] + 1494*x^3*Log[x] - 
                    408*x^4*Log[x] + 12*x^5*Log[x] - 18*Log[x]^2 + 
                    18*x*Log[x]^2 - 126*x^2*Log[x]^2 - 54*x^3*Log[x]^2 - 
                    18*x^4*Log[x]^2 + 18*x^5*Log[x]^2))/(81*ep*(-1 + x)^3*
                   (1 + x)^2) - (4*(3455 - 3167*x - 5358*x^2 + 3054*x^3 + 
                    1903*x^4 + 113*x^5 + 324*Log[2] - 1620*x*Log[2] + 
                    8424*x^2*Log[2] - 8424*x^3*Log[2] + 1620*x^4*Log[2] - 
                    324*x^5*Log[2] - 1296*Log[2]^2 + 3888*x*Log[2]^2 - 
                    5184*x^2*Log[2]^2 + 5184*x^3*Log[2]^2 - 3888*x^4*
                     Log[2]^2 + 1296*x^5*Log[2]^2 - 474*Log[x] + 2364*x*
                     Log[x] - 6156*x^2*Log[x] + 7020*x^3*Log[x] - 1146*x^4*
                     Log[x] + 120*x^5*Log[x] - 198*Log[x]^2 + 360*x*
                     Log[x]^2 - 81*x^2*Log[x]^2 + 135*x^3*Log[x]^2 - 
                    963*x^4*Log[x]^2 + 855*x^5*Log[x]^2 + 36*Log[x]^3 - 
                    36*x*Log[x]^3 + 450*x^2*Log[x]^3 - 1062*x^3*Log[x]^3 + 
                    720*x^4*Log[x]^3 - 720*x^5*Log[x]^3))/(243*(-1 + x)^3*
                   (1 + x)^2) + (8*(1 - x - 20*x^2 + 24*x^3 - 23*x^4 + 
                    23*x^5)*Zeta[3])/(9*(-1 + x)^3*(1 + x)^2)) + G[{1}, x]*
                ((8*Pi^4*(-52 + 52*x - 113*x^2 + 35*x^3 - 22*x^4 + 22*x^5))/
                  (135*(-1 + x)^3*(1 + x)^2) + Pi^2*((16*(1 + x^2))/
                    (9*ep*(-1 + x)*(1 + x)) + (32*(1 - x + x^2 - x^3 + 
                      9*Log[2] - 15*x*Log[2] - 15*x^2*Log[2] + 9*x^3*Log[2]))/
                    (9*(-1 + x)^2*(1 + x))) + ((64*(1 + x^2)^2)/(3*ep*
                     (-1 + x)^2*(1 + x)^2) - (16*(95 - 86*x - 94*x^2 - 
                      86*x^3 + 51*x^4))/(3*(-1 + x)^2*(1 + x)^2))*Zeta[3]) + 
               G[{-1}, x]*((8*Pi^4*(-54 + 54*x - 113*x^2 + 35*x^3 - 20*x^4 + 
                    20*x^5))/(135*(-1 + x)^3*(1 + x)^2) + Pi^2*
                  ((8*(-91 + 54*x - 162*x^2 + 54*x^3 + 73*x^4))/(27*ep*
                     (-1 + x)^2*(1 + x)^2) - (8*(281 + 756*x - 2052*x^2 + 
                      432*x^3 - 497*x^4 + 324*Log[2] - 216*x*Log[2] - 
                      1080*x^2*Log[2] - 216*x^3*Log[2] + 324*x^4*Log[2]))/
                    (81*(-1 + x)^2*(1 + x)^2)) + ((64*(1 + x^2)^2)/
                    (3*ep*(-1 + x)^2*(1 + x)^2) + (16*(-493 + 138*x - 
                      414*x^2 + 138*x^3 + 415*x^4))/(9*(-1 + x)^2*(1 + x)^2))*
                  Zeta[3]) - (8*(-157 + 157*x - 340*x^2 + 208*x^3 - 117*x^4 + 
                  117*x^5)*Zeta[5])/(3*(-1 + x)^3*(1 + x)^2))))) + 
       eM1^3*(cR*I2R^2*nl^2*((-32*Pi^4*(1 + x^2))/(15*(-1 + x)*(1 + x)) - 
           (64*Pi^2*(1 + x^2)*G[{-1, -1}, x])/(3*(-1 + x)*(1 + x)) + 
           ((-64*(1 + x^2))/(9*ep^2*(-1 + x)*(1 + x)) - (640*(1 + x^2))/
              (27*ep*(-1 + x)*(1 + x)) - (16*Pi^2*(1 + x^2))/(3*(-1 + x)*(1 + 
                x)) - (128*(2 + x + 2*x^2))/(3*(-1 + x)*(1 + x)))*
            G[{-1, 0}, x] + (32*Pi^2*(1 + x^2)*G[{0, -1}, x])/
            (3*(-1 + x)*(1 + x)) + ((1280*(1 + x^2))/(9*(-1 + x)*(1 + x)) + 
             (128*(1 + x^2))/(3*ep*(-1 + x)*(1 + x)))*G[{-1, -1, 0}, x] + 
           ((-640*(1 + x^2))/(9*(-1 + x)*(1 + x)) - (64*(1 + x^2))/
              (3*ep*(-1 + x)*(1 + x)))*G[{-1, 0, 0}, x] + 
           ((-640*(1 + x^2))/(9*(-1 + x)*(1 + x)) - (64*(1 + x^2))/
              (3*ep*(-1 + x)*(1 + x)))*G[{0, -1, 0}, x] - 
           (256*(1 + x^2)*G[{-1, -1, -1, 0}, x])/((-1 + x)*(1 + x)) + 
           (128*(1 + x^2)*G[{-1, -1, 0, 0}, x])/((-1 + x)*(1 + x)) + 
           (128*(1 + x^2)*G[{-1, 0, -1, 0}, x])/((-1 + x)*(1 + x)) - 
           (64*(1 + x^2)*G[{-1, 0, 0, 0}, x])/((-1 + x)*(1 + x)) + 
           (128*(1 + x^2)*G[{0, -1, -1, 0}, x])/((-1 + x)*(1 + x)) - 
           (64*(1 + x^2)*G[{0, -1, 0, 0}, x])/((-1 + x)*(1 + x)) - 
           (64*(1 + x^2)*G[{0, 0, -1, 0}, x])/((-1 + x)*(1 + x)) + 
           (16*(-1 + x^2 + 2*Log[x] + 2*x^2*Log[x]))/(27*ep^3*(-1 + x)*
             (1 + x)) + (16*(-13 + 13*x^2 + 20*Log[x] + 20*x^2*Log[x] + 
              9*Log[x]^2 + 9*x^2*Log[x]^2))/(81*ep^2*(-1 + x)*(1 + x)) + 
           (16*(-91 + 91*x^2 + 72*Log[x] + 36*x*Log[x] + 72*x^2*Log[x] + 
              30*Log[x]^2 + 30*x^2*Log[x]^2 + 9*Log[x]^3 + 9*x^2*Log[x]^3))/
            (81*ep*(-1 + x)*(1 + x)) + (4*(-19388 + 19388*x^2 + 9616*Log[x] + 
              9504*x*Log[x] + 9616*x^2*Log[x] + 3888*Log[x]^2 + 
              1944*x*Log[x]^2 + 3888*x^2*Log[x]^2 + 1080*Log[x]^3 + 
              1080*x^2*Log[x]^3 + 243*Log[x]^4 + 243*x^2*Log[x]^4))/
            (729*(-1 + x)*(1 + x)) + Pi^2*((-16*(1 + x^2))/(27*ep^2*(-1 + x)*(
                1 + x)) + (4*(-67 - 13*x^2 + 18*Log[x] + 18*x^2*Log[x]))/
              (81*ep*(-1 + x)*(1 + x)) + (4*(-87 - 24*x - 9*x^2 + 20*Log[x] + 
                20*x^2*Log[x] + 9*Log[x]^2 + 9*x^2*Log[x]^2))/
              (27*(-1 + x)*(1 + x))) + ((-64*(1 + x^2))/(3*ep*(-1 + x)*(1 + 
                x)) - (16*(157 + 83*x^2 + 34*Log[x] + 34*x^2*Log[x]))/
              (27*(-1 + x)*(1 + x)))*Zeta[3] + G[{-1}, x]*
            (Pi^2*((320*(1 + x^2))/(27*(-1 + x)*(1 + x)) + (32*(1 + x^2))/
                (9*ep*(-1 + x)*(1 + x))) + (128*(1 + x^2)*Zeta[3])/
              ((-1 + x)*(1 + x)))) + 
         nc^3*(-(Pi^6*(4078 - 4125*x - 16469*x^2 - 2868*x^3 - 7105*x^4 - 5817*
                x^5 + 13442*x^6))/(34020*(-1 + x)^3*(1 + x)^3) + 
           (7*Pi^4*(1 - x + x^2)*G[{r1, 0}, x])/(45*(-1 + x)*(1 + x)) - 
           (44*Pi^4*(1 - x + x^2)*G[{r1, 1}, x])/(45*(-1 + x)*(1 + x)) + 
           (7*Pi^4*(1 - x + x^2)*G[{r2, 0}, x])/(45*(-1 + x)*(1 + x)) - 
           (44*Pi^4*(1 - x + x^2)*G[{r2, 1}, x])/(45*(-1 + x)*(1 + x)) - 
           (26287*(1 + x^2)*G[{-1, -1, -1, 0}, x])/(9*(-1 + x)*(1 + x)) + 
           ((196*(1 + x^2)^2)/(ep*(-1 + x)^2*(1 + x)^2) + 
             (2*Pi^2*(1 + x^2)^2*(-209 + 47*x^2))/(9*(-1 + x)^3*(1 + x)^3) + 
             (-30215 + 20351*x - 20087*x^2 - 18696*x^3 + 49295*x^4 - 49031*
                x^5 + 39167*x^6)/(18*(-1 + x)^2*(1 + x)^2*(1 - x + x^2)))*
            G[{-1, -1, 0, 0}, x] - (8404*(1 + x^2)*G[{-1, -1, 1, 0}, x])/
            (9*(-1 + x)*(1 + x)) + ((74*(1 + x^2)^2)/(3*ep*(-1 + x)^2*(1 + x)^
                2) - (2*Pi^2*(5 - 5*x + 47*x^2 + 10*x^3 + 79*x^4 - 5*x^5 + 
                37*x^6))/(9*(-1 + x)^3*(1 + x)^3) + (-37373 + 25385*x - 40069*
                x^2 - 8212*x^3 + 29313*x^4 - 43997*x^5 + 32009*x^6)/
              (18*(-1 + x)^2*(1 + x)^2*(1 - x + x^2)))*G[{-1, 0, -1, 0}, x] - 
           (2*Pi^2*(1 + 2*x + 3*x^2 - 4*x^3 + 3*x^4 + 2*x^5 + x^6)*
             G[{-1, 0, 0, -1}, x])/(3*(-1 + x)^3*(1 + x)^3) + 
           ((-6*(1 + x^2)^3)/(ep^2*(-1 + x)^3*(1 + x)^3) - 
             ((1 + x^2)*(-247 + 103*x - 483*x^2 + 339*x^3))/(3*ep*(-1 + x)^
                3*(1 + x)^2) - (Pi^2*(457 - 82*x + 1915*x^2 + 164*x^3 + 
                2075*x^4 - 82*x^5 + 617*x^6))/(18*(-1 + x)^3*(1 + x)^3) - 
             (37737 - 32838*x + 21310*x^2 + 9355*x^3 - 55153*x^4 + 80654*
                x^5 - 83622*x^6 + 32925*x^7)/(36*(-1 + x)^3*(1 + x)^2*(1 - 
                x + x^2)))*G[{-1, 0, 0, 0}, x] + (28*Pi^2*(1 + x^2)^3*
             G[{-1, 0, 0, 1}, x])/(3*(-1 + x)^3*(1 + x)^3) + 
           ((-172*(1 + x^2)^2)/(3*ep*(-1 + x)^2*(1 + x)^2) + 
             (4*Pi^2*(41 + 4*x + 83*x^2 - 8*x^3 + 43*x^4 + 4*x^5 + x^6))/
              (9*(-1 + x)^3*(1 + x)^3) + (4*(-2029 + 1093*x - 2807*x^2 - 
                50*x^3 + 81*x^4 - 1795*x^5 + 859*x^6))/(9*(-1 + x)^2*(1 + x)^
                2*(1 - x + x^2)))*G[{-1, 0, 1, 0}, x] - 
           (8404*(1 + x^2)*G[{-1, 1, -1, 0}, x])/(9*(-1 + x)*(1 + x)) + 
           ((32*(1 + x^2)^2)/(ep*(-1 + x)^2*(1 + x)^2) + 
             (160*Pi^2*(1 + x^2)^2)/(9*(-1 + x)^2*(1 + x)^2) + 
             (16*(-346 + 319*x - 250*x^2 - 96*x^3 + 472*x^4 - 403*x^5 + 
                376*x^6))/(9*(-1 + x)^2*(1 + x)^2*(1 - x + x^2)))*
            G[{-1, 1, 0, 0}, x] - (3148*(1 + x^2)*G[{-1, 1, 1, 0}, x])/
            (9*(-1 + x)*(1 + x)) + ((-326*(1 + x^2)^2)/(3*ep*(-1 + x)^2*
               (1 + x)^2) + (2*Pi^2*(1 + x^2)^2*(67 + 27*x^2))/
              (9*(-1 + x)^3*(1 + x)^3) + (-19605 + 30033*x - 56461*x^2 + 
               46636*x^3 + 12921*x^4 - 39349*x^5 + 49777*x^6)/
              (18*(-1 + x)^2*(1 + x)^2*(1 - x + x^2)))*G[{0, -1, -1, 0}, x] + 
           (2*Pi^2*(1 + x^2)*(29 + 82*x^2 + 29*x^4)*G[{0, -1, 0, -1}, x])/
            (9*(-1 + x)^3*(1 + x)^3) + ((4*(-33 + 94*x - 20*x^2 - 94*x^3 + 
                13*x^4))/(3*ep*(-1 + x)^2*(1 + x)^2) - 
             (Pi^2*(165 - 108*x - 81*x^2 + 192*x^3 + 215*x^4 - 84*x^5 + 
                461*x^6))/(9*(-1 + x)^3*(1 + x)^3) - 
             (17009 - 74640*x + 227781*x^2 - 457485*x^3 + 622432*x^4 - 495329*
                x^5 + 32259*x^6 + 487736*x^7 - 709297*x^8 + 554705*x^9 - 
               257720*x^10 + 62629*x^11)/(36*(-1 + x)^3*(1 + x)^2*
               (1 - x + x^2)^3))*G[{0, -1, 0, 0}, x] + 
           (76*Pi^2*(1 + x^2)^3*G[{0, -1, 0, 1}, x])/(9*(-1 + x)^3*
             (1 + x)^3) + ((-278*(1 + x^2)^2)/(3*ep*(-1 + x)^2*(1 + x)^2) + 
             (4*Pi^2*(1 + x^2)*(41 - 12*x + 56*x^2 + 12*x^3 + 15*x^4))/
              (9*(-1 + x)^3*(1 + x)^3) + (8*(-549 - 1192*x^2 + 895*x^4))/
              (9*(-1 + x)^2*(1 + x)^2))*G[{0, -1, 1, 0}, x] + 
           (34*Pi^2*(1 + x^2)^3*G[{0, 0, -1, -1}, x])/(3*(-1 + x)^3*
             (1 + x)^3) + ((2*(1 + x^2)^3)/(ep^2*(-1 + x)^3*(1 + x)^3) + 
             (-101 + 241*x - 750*x^2 + 278*x^3 - 273*x^4 + 413*x^5)/
              (3*ep*(-1 + x)^3*(1 + x)^2) - (Pi^2*(-27 + 36*x + 415*x^2 + 
                936*x^3 + 815*x^4 - 396*x^5 + 373*x^6))/(18*(-1 + x)^3*
               (1 + x)^3) - (15379 - 68852*x + 238695*x^2 - 504623*x^3 + 
               737196*x^4 - 672707*x^5 + 283229*x^6 + 188460*x^7 - 412975*
                x^8 + 332423*x^9 - 147860*x^10 + 29779*x^11)/(36*(-1 + x)^
                3*(1 + x)^2*(1 - x + x^2)^3))*G[{0, 0, -1, 0}, x] + 
           (28*Pi^2*(1 + x^2)^3*G[{0, 0, -1, 1}, x])/(3*(-1 + x)^3*
             (1 + x)^3) - (Pi^2*(39 - 18*x + 329*x^2 - 36*x^3 + 589*x^4 + 
              54*x^5 + 299*x^6)*G[{0, 0, 0, -1}, x])/(9*(-1 + x)^3*
             (1 + x)^3) - (Pi^2*(1 + x^2)*(81 + 72*x + 254*x^2 - 72*x^3 + 
              173*x^4)*G[{0, 0, 0, 1}, x])/(9*(-1 + x)^3*(1 + x)^3) + 
           (28*Pi^2*(1 + x^2)^3*G[{0, 0, 1, -1}, x])/(3*(-1 + x)^3*
             (1 + x)^3) + ((4*(1 + x^2)^3)/(ep^2*(-1 + x)^3*(1 + x)^3) + 
             (2*(1 + x^2)*(79 + 213*x^2))/(3*ep*(-1 + x)^2*(1 + x)^2) + 
             (Pi^2*(27 + 12*x + 85*x^2 - 72*x^3 + 281*x^4 + 156*x^5 + 
                223*x^6))/(9*(-1 + x)^3*(1 + x)^3) + (2*(-1004 + 3575*x - 
                13136*x^2 + 29038*x^3 - 47185*x^4 + 51466*x^5 - 38110*x^6 + 
                15145*x^7 + 842*x^8 - 4108*x^9 + 1969*x^10 + 68*x^11))/
              (9*(-1 + x)^3*(1 + x)^2*(1 - x + x^2)^3))*G[{0, 0, 1, 0}, x] + 
           (4*Pi^2*(1 + x^2)^3*G[{0, 0, 1, 1}, x])/(3*(-1 + x)^3*(1 + x)^3) + 
           ((-278*(1 + x^2)^2)/(3*ep*(-1 + x)^2*(1 + x)^2) + 
             (4*Pi^2*(1 + x^2)*(41 - 12*x + 56*x^2 + 12*x^3 + 15*x^4))/
              (9*(-1 + x)^3*(1 + x)^3) + (8*(-549 - 1192*x^2 + 895*x^4))/
              (9*(-1 + x)^2*(1 + x)^2))*G[{0, 1, -1, 0}, x] + 
           (64*Pi^2*(1 + x^2)^3*G[{0, 1, 0, -1}, x])/(9*(-1 + x)^3*
             (1 + x)^3) + ((4*(1 + x^2)^3)/(ep^2*(-1 + x)^3*(1 + x)^3) + 
             (2*(-71 - 11*x - 30*x^2 + 242*x^3 - 147*x^4 + 65*x^5))/
              (3*ep*(-1 + x)^3*(1 + x)^2) + (2*Pi^2*(-33 + 111*x + 267*x^2 + 
                6*x^3 + 353*x^4 + 27*x^5 + 53*x^6))/(9*(-1 + x)^3*(1 + x)^
                3) - (3253 - 13152*x + 36453*x^2 - 68727*x^3 + 94050*x^4 - 
               85823*x^5 + 37923*x^6 + 22632*x^7 - 56149*x^8 + 49927*x^9 - 
               24666*x^10 + 6295*x^11)/(9*(-1 + x)^3*(1 + x)^2*(1 - x + x^2)^
                3))*G[{0, 1, 0, 0}, x] - (2*Pi^2*(1 + x^2)^3*
             G[{0, 1, 0, 1}, x])/(9*(-1 + x)^3*(1 + x)^3) + 
           ((-38*(1 + x^2)^2)/(ep*(-1 + x)^2*(1 + x)^2) - 
             (8*Pi^2*(1 + x^2)*(-10 + 6*x - 31*x^2 - 18*x^3 + 15*x^4))/
              (9*(-1 + x)^3*(1 + x)^3) + (16*(-104 - 237*x^2 + 168*x^4))/
              (9*(-1 + x)^2*(1 + x)^2))*G[{0, 1, 1, 0}, x] + 
           (6*Pi^2*(-1 + 2*x)*(1 + 3*x^2 - 3*x^3 + x^4)*G[{0, r1, 0, 0}, x])/
            ((-1 + x)^3*(1 + x)^2) + (6*Pi^2*(-1 + 2*x)*(1 + 3*x^2 - 3*x^3 + 
              x^4)*G[{0, r2, 0, 0}, x])/((-1 + x)^3*(1 + x)^2) - 
           (8404*(1 + x^2)*G[{1, -1, -1, 0}, x])/(9*(-1 + x)*(1 + x)) + 
           ((32*(1 + x^2)^2)/(ep*(-1 + x)^2*(1 + x)^2) + 
             (160*Pi^2*(1 + x^2)^2)/(9*(-1 + x)^2*(1 + x)^2) + 
             (16*(-346 + 319*x - 250*x^2 - 96*x^3 + 472*x^4 - 403*x^5 + 
                376*x^6))/(9*(-1 + x)^2*(1 + x)^2*(1 - x + x^2)))*
            G[{1, -1, 0, 0}, x] - (3148*(1 + x^2)*G[{1, -1, 1, 0}, x])/
            (9*(-1 + x)*(1 + x)) + ((16*(1 + x^2)^2)/(3*ep*(-1 + x)^2*(1 + x)^
                2) - (2*Pi^2*(-58 + 195*x - 265*x^2 - 9*x^3 + 19*x^4 + 
                22*x^5))/(9*(-1 + x)^3*(1 + x)^2) + (2*(-4827 + 2433*x - 
                3115*x^2 - 3998*x^3 + 2661*x^4 - 3343*x^5 + 949*x^6))/
              (9*(-1 + x)^2*(1 + x)^2*(1 - x + x^2)))*G[{1, 0, -1, 0}, x] - 
           (4*Pi^2*(-3 + 2*x)*(-2 + 3*x)*G[{1, 0, 0, -1}, x])/
            (3*(-1 + x)*(1 + x)) + ((-2*(61 - 285*x + 94*x^2 + 210*x^3 - 
                343*x^4 + 119*x^5))/(3*ep*(-1 + x)^3*(1 + x)^2) + 
             (Pi^2*(-302 + 699*x - 1013*x^2 + 1107*x^3 - 769*x^4 + 350*x^5))/
              (9*(-1 + x)^3*(1 + x)^2) - (7290 - 8657*x + 3492*x^2 + 4275*
                x^3 - 8295*x^4 + 6636*x^5 - 5691*x^6 + 2894*x^7)/
              (9*(-1 + x)^3*(1 + x)^2*(1 - x + x^2)))*G[{1, 0, 0, 0}, x] + 
           ((-20*(1 + x^2)^2)/(3*ep*(-1 + x)^2*(1 + x)^2) - 
             (4*Pi^2*(-53 + 141*x - 194*x^2 + 42*x^3 - 13*x^4 + 29*x^5))/
              (9*(-1 + x)^3*(1 + x)^2) + (2*(-1911 + 1047*x - 1333*x^2 - 
                1334*x^3 + 843*x^4 - 1129*x^5 + 265*x^6))/(9*(-1 + x)^2*
               (1 + x)^2*(1 - x + x^2)))*G[{1, 0, 1, 0}, x] - 
           (3148*(1 + x^2)*G[{1, 1, -1, 0}, x])/(9*(-1 + x)*(1 + x)) + 
           ((8*(1 + x^2)^2)/(ep*(-1 + x)^2*(1 + x)^2) - 
             (4*Pi^2*(-2 + 47*x - 73*x^2 - 17*x^3 - 5*x^4 + 2*x^5))/
              (9*(-1 + x)^3*(1 + x)^2) + (2*(-644 + 1205*x - 647*x^2 + 
                672*x^3 + 1529*x^4 - 971*x^5 + 1532*x^6))/(9*(-1 + x)^2*
               (1 + x)^2*(1 - x + x^2)))*G[{1, 1, 0, 0}, x] + 
           ((8*Pi^2*x)/(3*(-1 + x)*(1 + x)) - (1204*(1 + x^2))/
              (9*(-1 + x)*(1 + x)))*G[{1, 1, 1, 0}, x] - 
           (6*Pi^2*(1 - 6*x + 12*x^2 - 6*x^3 + x^4)*G[{1, r1, 0, 0}, x])/
            ((-1 + x)^3*(1 + x)) - (6*Pi^2*(1 - 6*x + 12*x^2 - 6*x^3 + x^4)*
             G[{1, r2, 0, 0}, x])/((-1 + x)^3*(1 + x)) + 
           ((-6*(1 + x^2)*(1 - 5*x + x^2))/((-1 + x)^2*(1 - x + x^2)) + 
             (6*Pi^2*(1 - x + x^2))/((-1 + x)*(1 + x)))*G[{r1, 0, -1, 0}, 
             x] + (6*Pi^2*(1 - x + x^2)*G[{r1, 0, 0, -1}, x])/
            ((-1 + x)*(1 + x)) + ((4*(1 + x^2)*(1 - 5*x + x^2))/
              ((-1 + x)^2*(1 - x + x^2)) + (64*Pi^2*(1 - x + x^2))/
              (3*(-1 + x)*(1 + x)))*G[{r1, 0, 0, 0}, x] + 
           ((-3*(1 + x^2)*(1 - 5*x + x^2))/((-1 + x)^2*(1 - x + x^2)) + 
             (4*Pi^2*(1 - x + x^2))/(3*(-1 + x)*(1 + x)))*G[{r1, 0, 1, 0}, 
             x] + (((1 + x^2)*(1 - 5*x + x^2))/((-1 + x)^2*(1 - x + x^2)) - 
             (8*Pi^2*(1 - x + x^2))/(3*(-1 + x)*(1 + x)))*G[{r1, 1, 0, 0}, 
             x] + (16*Pi^2*(1 - x + x^2)*G[{r1, 1, 1, 0}, x])/
            (3*(-1 + x)*(1 + x)) + ((-6*(1 + x^2)*(1 - 5*x + x^2))/
              ((-1 + x)^2*(1 - x + x^2)) + (6*Pi^2*(1 - x + x^2))/
              ((-1 + x)*(1 + x)))*G[{r2, 0, -1, 0}, x] + 
           (6*Pi^2*(1 - x + x^2)*G[{r2, 0, 0, -1}, x])/((-1 + x)*(1 + x)) + 
           ((4*(1 + x^2)*(1 - 5*x + x^2))/((-1 + x)^2*(1 - x + x^2)) + 
             (64*Pi^2*(1 - x + x^2))/(3*(-1 + x)*(1 + x)))*G[{r2, 0, 0, 0}, 
             x] + ((-3*(1 + x^2)*(1 - 5*x + x^2))/((-1 + x)^2*(1 - x + 
                x^2)) + (4*Pi^2*(1 - x + x^2))/(3*(-1 + x)*(1 + x)))*
            G[{r2, 0, 1, 0}, x] + (((1 + x^2)*(1 - 5*x + x^2))/
              ((-1 + x)^2*(1 - x + x^2)) - (8*Pi^2*(1 - x + x^2))/
              (3*(-1 + x)*(1 + x)))*G[{r2, 1, 0, 0}, x] + 
           (16*Pi^2*(1 - x + x^2)*G[{r2, 1, 1, 0}, x])/(3*(-1 + x)*(1 + x)) - 
           (1416*(1 + x^2)^2*G[{-1, -1, -1, 0, 0}, x])/((-1 + x)^2*
             (1 + x)^2) - (572*(1 + x^2)^2*G[{-1, -1, 0, -1, 0}, x])/
            (3*(-1 + x)^2*(1 + x)^2) + ((36*(1 + x^2)^3)/(ep*(-1 + x)^3*
               (1 + x)^3) + (2*(1 + x^2)*(-1459 + 883*x - 1327*x^2 + 
                751*x^3))/(3*(-1 + x)^3*(1 + x)^2))*G[{-1, -1, 0, 0, 0}, x] + 
           (1168*(1 + x^2)^2*G[{-1, -1, 0, 1, 0}, x])/(3*(-1 + x)^2*
             (1 + x)^2) - (256*(1 + x^2)^2*G[{-1, -1, 1, 0, 0}, x])/
            ((-1 + x)^2*(1 + x)^2) + (4*(565 + 1082*x^2 + 565*x^4)*
             G[{-1, 0, -1, -1, 0}, x])/(3*(-1 + x)^2*(1 + x)^2) + 
           ((16*x)/(3*ep*(-1 + x)*(1 + x)) + (497 - 2055*x - 1446*x^2 + 434*
                x^3 - 2899*x^4 + 1341*x^5)/(3*(-1 + x)^3*(1 + x)^2))*
            G[{-1, 0, -1, 0, 0}, x] + (1912*(1 + x^2)^2*G[{-1, 0, -1, 1, 0}, 
              x])/(3*(-1 + x)^2*(1 + x)^2) + 
           ((-12*(1 + x^2)^3)/(ep*(-1 + x)^3*(1 + x)^3) - 
             (8*(-800 + 803*x - 981*x^2 + 1551*x^3 - 499*x^4 + 502*x^5))/
              (9*(-1 + x)^3*(1 + x)^2))*G[{-1, 0, 0, -1, 0}, x] + 
           (-(-2771 - 2815*x - 12906*x^2 + 1326*x^3 - 7291*x^4 + 4009*x^5)/
              (9*(-1 + x)^3*(1 + x)^2) - (4*(-25 + 4*x - 43*x^2 - 8*x^3 - 
                11*x^4 + 4*x^5 + 7*x^6))/(3*ep*(-1 + x)^3*(1 + x)^3))*
            G[{-1, 0, 0, 0, 0}, x] + ((-24*(1 + x^2)^3)/(ep*(-1 + x)^3*
               (1 + x)^3) - (4*(1 + x^2)*(-1699 + 1843*x - 1193*x^2 + 
                1337*x^3))/(9*(-1 + x)^3*(1 + x)^2))*G[{-1, 0, 0, 1, 0}, x] + 
           (1912*(1 + x^2)^2*G[{-1, 0, 1, -1, 0}, x])/(3*(-1 + x)^2*
             (1 + x)^2) + (-(-1403 + 2057*x - 1406*x^2 + 2114*x^3 + 297*x^4 + 
                357*x^5)/(3*(-1 + x)^3*(1 + x)^2) - (8*(9 - 2*x + 27*x^2 + 
                4*x^3 + 27*x^4 - 2*x^5 + 9*x^6))/(3*ep*(-1 + x)^3*(1 + x)^3))*
            G[{-1, 0, 1, 0, 0}, x] + (808*(1 + x^2)^2*G[{-1, 0, 1, 1, 0}, x])/
            (3*(-1 + x)^2*(1 + x)^2) - (256*(1 + x^2)^2*G[{-1, 1, -1, 0, 0}, 
              x])/((-1 + x)^2*(1 + x)^2) - (128*(1 + x^2)^2*
             G[{-1, 1, 0, -1, 0}, x])/(3*(-1 + x)^2*(1 + x)^2) - 
           (16*(89 - 127*x + 114*x^2 - 2*x^3 - 69*x^4 + 31*x^5)*
             G[{-1, 1, 0, 0, 0}, x])/(3*(-1 + x)^3*(1 + x)^2) + 
           (160*(1 + x^2)^2*G[{-1, 1, 0, 1, 0}, x])/(3*(-1 + x)^2*
             (1 + x)^2) - (64*(1 + x^2)^2*G[{-1, 1, 1, 0, 0}, x])/
            ((-1 + x)^2*(1 + x)^2) + (15532*(1 + x^2)^2*G[{0, -1, -1, -1, 0}, 
              x])/(9*(-1 + x)^2*(1 + x)^2) + 
           ((-40*(1 + x^2)^3)/(ep*(-1 + x)^3*(1 + x)^3) - 
             (8*(-488 + 339*x - 878*x^2 + 2110*x^3 - 6310*x^4 + 9622*x^5 - 
                10408*x^6 + 7088*x^7 - 3075*x^8 + 650*x^9))/(9*(-1 + x)^
                3*(1 + x)^2*(1 - x + x^2)^2))*G[{0, -1, -1, 0, 0}, x] + 
           (8620*(1 + x^2)^2*G[{0, -1, -1, 1, 0}, x])/(9*(-1 + x)^2*
             (1 + x)^2) + ((-52*(1 + x^2)^3)/(3*ep*(-1 + x)^3*(1 + x)^3) - 
             (2*(-4023 + 8271*x - 20953*x^2 + 39477*x^3 - 68082*x^4 + 
                86282*x^5 - 81809*x^6 + 56229*x^7 - 24807*x^8 + 7003*x^9))/
              (9*(-1 + x)^3*(1 + x)^2*(1 - x + x^2)^2))*G[{0, -1, 0, -1, 0}, 
             x] + ((4*(1 + x^2)*(13 + 36*x + 50*x^2 - 36*x^3 + 37*x^4))/
              (3*ep*(-1 + x)^3*(1 + x)^3) + (1431 - 15303*x + 32797*x^2 - 
               32361*x^3 - 9918*x^4 + 66382*x^5 - 95383*x^6 + 76995*x^7 - 
               35973*x^8 + 8993*x^9)/(9*(-1 + x)^3*(1 + x)^2*(1 - x + x^2)^
                2))*G[{0, -1, 0, 0, 0}, x] + 
           ((-40*(1 + x^2)^3)/(3*ep*(-1 + x)^3*(1 + x)^3) - 
             (8*(-711 + 1665*x - 4237*x^2 + 7851*x^3 - 12696*x^4 + 
                15500*x^5 - 14303*x^6 + 9861*x^7 - 4377*x^8 + 1303*x^9))/
              (9*(-1 + x)^3*(1 + x)^2*(1 - x + x^2)^2))*G[{0, -1, 0, 1, 0}, 
             x] + (8620*(1 + x^2)^2*G[{0, -1, 1, -1, 0}, x])/
            (9*(-1 + x)^2*(1 + x)^2) + ((-32*(1 + x^2)^3)/(ep*(-1 + x)^3*
               (1 + x)^3) - (16*(1 + x^2)*(-325 + 894*x - 1743*x^2 + 
                2276*x^3 - 2348*x^4 + 1725*x^5 - 840*x^6 + 253*x^7))/
              (9*(-1 + x)^3*(1 + x)^2*(1 - x + x^2)^2))*G[{0, -1, 1, 0, 0}, 
             x] + (3508*(1 + x^2)^2*G[{0, -1, 1, 1, 0}, x])/
            (9*(-1 + x)^2*(1 + x)^2) + ((-76*(1 + x^2)^3)/(3*ep*(-1 + x)^
                3*(1 + x)^3) - (2*(-4437 + 16305*x - 45685*x^2 + 80073*x^3 - 
                108252*x^4 + 113216*x^5 - 94205*x^6 + 65481*x^7 - 31461*x^8 + 
                11485*x^9))/(9*(-1 + x)^3*(1 + x)^2*(1 - x + x^2)^2))*
            G[{0, 0, -1, -1, 0}, x] + ((2*(1 + x^2)*(23 + 24*x + 166*x^2 - 
                24*x^3 + 143*x^4))/(3*ep*(-1 + x)^3*(1 + x)^3) + 
             (-3285 + 9621*x - 32369*x^2 + 66237*x^3 - 101676*x^4 + 115096*
                x^5 - 97933*x^6 + 68097*x^7 - 31173*x^8 + 11561*x^9)/
              (9*(-1 + x)^3*(1 + x)^2*(1 - x + x^2)^2))*G[{0, 0, -1, 0, 0}, 
             x] + ((-40*(1 + x^2)^3)/(3*ep*(-1 + x)^3*(1 + x)^3) - 
             (4*(-1251 + 1467*x - 4604*x^2 + 4748*x^3 - 3209*x^4 + 3425*x^5))/
              (9*(-1 + x)^3*(1 + x)^2))*G[{0, 0, -1, 1, 0}, x] + 
           ((2*(1 + x^2)*(45 - 36*x + 110*x^2 + 36*x^3 + 65*x^4))/
              (3*ep*(-1 + x)^3*(1 + x)^3) + (2*(-639 + 2727*x - 7654*x^2 + 
                13548*x^3 - 18891*x^4 + 20093*x^5 - 19460*x^6 + 15078*x^7 - 
                7941*x^8 + 2545*x^9))/(9*(-1 + x)^3*(1 + x)^2*(1 - x + x^2)^
                2))*G[{0, 0, 0, -1, 0}, x] + ((2*(1 + x^2)^2*(45 + 17*x^2))/
              (3*ep*(-1 + x)^3*(1 + x)^3) + (2*(-837 + 2223*x - 6655*x^2 + 
                13143*x^3 - 21474*x^4 + 25394*x^5 - 24131*x^6 + 17175*x^7 - 
                8103*x^8 + 2401*x^9))/(9*(-1 + x)^3*(1 + x)^2*(1 - x + x^2)^
                2))*G[{0, 0, 0, 1, 0}, x] + 
           ((-40*(1 + x^2)^3)/(3*ep*(-1 + x)^3*(1 + x)^3) - 
             (4*(-1251 + 1467*x - 4604*x^2 + 4748*x^3 - 3209*x^4 + 3425*x^5))/
              (9*(-1 + x)^3*(1 + x)^2))*G[{0, 0, 1, -1, 0}, x] + 
           ((8*(1 + x^2)*(11 + 6*x + 28*x^2 - 6*x^3 + 17*x^4))/
              (3*ep*(-1 + x)^3*(1 + x)^3) + (2*(-2142 + 6396*x - 18853*x^2 + 
                35811*x^3 - 52263*x^4 + 56645*x^5 - 45887*x^6 + 29733*x^7 - 
                12750*x^8 + 4480*x^9))/(9*(-1 + x)^3*(1 + x)^2*(1 - x + x^2)^
                2))*G[{0, 0, 1, 0, 0}, x] + 
           ((8*(1 + x^2)^3)/(3*ep*(-1 + x)^3*(1 + x)^3) - 
             (4*(1 + x^2)*(513 + 1427*x^2))/(9*(-1 + x)^2*(1 + x)^2))*
            G[{0, 0, 1, 1, 0}, x] + (8620*(1 + x^2)^2*G[{0, 1, -1, -1, 0}, 
              x])/(9*(-1 + x)^2*(1 + x)^2) + 
           ((-32*(1 + x^2)^3)/(ep*(-1 + x)^3*(1 + x)^3) - 
             (16*(1 + x^2)*(-325 + 894*x - 1743*x^2 + 2276*x^3 - 2348*x^4 + 
                1725*x^5 - 840*x^6 + 253*x^7))/(9*(-1 + x)^3*(1 + x)^2*
               (1 - x + x^2)^2))*G[{0, 1, -1, 0, 0}, x] + 
           (3508*(1 + x^2)^2*G[{0, 1, -1, 1, 0}, x])/(9*(-1 + x)^2*
             (1 + x)^2) + ((-16*(1 + x^2)^3)/(3*ep*(-1 + x)^3*(1 + x)^3) - 
             (4*(-1449 + 3015*x - 6413*x^2 + 10923*x^3 - 17976*x^4 + 
                22720*x^5 - 21109*x^6 + 14007*x^7 - 5757*x^8 + 1463*x^9))/
              (9*(-1 + x)^3*(1 + x)^2*(1 - x + x^2)^2))*G[{0, 1, 0, -1, 0}, 
             x] + ((-2*(1 + x^2)*(-71 - 12*x - 58*x^2 + 12*x^3 + 13*x^4))/
              (3*ep*(-1 + x)^3*(1 + x)^3) + (2*(-927 + 465*x - 1219*x^2 + 
                5859*x^3 - 19662*x^4 + 33302*x^5 - 37325*x^6 + 26955*x^7 - 
                12093*x^8 + 2737*x^9))/(9*(-1 + x)^3*(1 + x)^2*(1 - x + x^2)^
                2))*G[{0, 1, 0, 0, 0}, x] + 
           ((20*(1 + x^2)^3)/(3*ep*(-1 + x)^3*(1 + x)^3) - 
             (8*(-342 + 774*x - 1717*x^2 + 2874*x^3 - 4425*x^4 + 5249*x^5 - 
                4727*x^6 + 3120*x^7 - 1299*x^8 + 349*x^9))/(9*(-1 + x)^3*
               (1 + x)^2*(1 - x + x^2)^2))*G[{0, 1, 0, 1, 0}, x] + 
           (3508*(1 + x^2)^2*G[{0, 1, 1, -1, 0}, x])/(9*(-1 + x)^2*
             (1 + x)^2) + ((-8*(1 + x^2)^3)/(ep*(-1 + x)^3*(1 + x)^3) - 
             (4*(-625 + 2079*x - 4951*x^2 + 7331*x^3 - 8204*x^4 + 6560*x^5 - 
                4241*x^6 + 2395*x^7 - 1059*x^8 + 427*x^9))/(9*(-1 + x)^3*
               (1 + x)^2*(1 - x + x^2)^2))*G[{0, 1, 1, 0, 0}, x] + 
           (1420*(1 + x^2)^2*G[{0, 1, 1, 1, 0}, x])/(9*(-1 + x)^2*
             (1 + x)^2) + (24*(1 - 4*x + 14*x^2 - 27*x^3 + 40*x^4 - 33*x^5 + 
              23*x^6 - 10*x^7 + 4*x^8)*G[{0, r1, 0, -1, 0}, x])/
            ((-1 + x)^3*(1 + x)*(1 - x + x^2)^2) - 
           (16*(1 - 4*x + 14*x^2 - 27*x^3 + 40*x^4 - 33*x^5 + 23*x^6 - 
              10*x^7 + 4*x^8)*G[{0, r1, 0, 0, 0}, x])/((-1 + x)^3*(1 + x)*
             (1 - x + x^2)^2) + (12*(1 - 4*x + 14*x^2 - 27*x^3 + 40*x^4 - 
              33*x^5 + 23*x^6 - 10*x^7 + 4*x^8)*G[{0, r1, 0, 1, 0}, x])/
            ((-1 + x)^3*(1 + x)*(1 - x + x^2)^2) - 
           (4*(1 - 4*x + 14*x^2 - 27*x^3 + 40*x^4 - 33*x^5 + 23*x^6 - 
              10*x^7 + 4*x^8)*G[{0, r1, 1, 0, 0}, x])/((-1 + x)^3*(1 + x)*
             (1 - x + x^2)^2) + (24*(1 - 4*x + 14*x^2 - 27*x^3 + 40*x^4 - 
              33*x^5 + 23*x^6 - 10*x^7 + 4*x^8)*G[{0, r2, 0, -1, 0}, x])/
            ((-1 + x)^3*(1 + x)*(1 - x + x^2)^2) - 
           (16*(1 - 4*x + 14*x^2 - 27*x^3 + 40*x^4 - 33*x^5 + 23*x^6 - 
              10*x^7 + 4*x^8)*G[{0, r2, 0, 0, 0}, x])/((-1 + x)^3*(1 + x)*
             (1 - x + x^2)^2) + (12*(1 - 4*x + 14*x^2 - 27*x^3 + 40*x^4 - 
              33*x^5 + 23*x^6 - 10*x^7 + 4*x^8)*G[{0, r2, 0, 1, 0}, x])/
            ((-1 + x)^3*(1 + x)*(1 - x + x^2)^2) - 
           (4*(1 - 4*x + 14*x^2 - 27*x^3 + 40*x^4 - 33*x^5 + 23*x^6 - 
              10*x^7 + 4*x^8)*G[{0, r2, 1, 0, 0}, x])/((-1 + x)^3*(1 + x)*
             (1 - x + x^2)^2) - (256*(1 + x^2)^2*G[{1, -1, -1, 0, 0}, x])/
            ((-1 + x)^2*(1 + x)^2) - (128*(1 + x^2)^2*G[{1, -1, 0, -1, 0}, 
              x])/(3*(-1 + x)^2*(1 + x)^2) - (16*(89 - 127*x + 114*x^2 - 
              2*x^3 - 69*x^4 + 31*x^5)*G[{1, -1, 0, 0, 0}, x])/
            (3*(-1 + x)^3*(1 + x)^2) + (160*(1 + x^2)^2*G[{1, -1, 0, 1, 0}, 
              x])/(3*(-1 + x)^2*(1 + x)^2) - (64*(1 + x^2)^2*
             G[{1, -1, 1, 0, 0}, x])/((-1 + x)^2*(1 + x)^2) + 
           (304*(1 + x^2)^2*G[{1, 0, -1, -1, 0}, x])/(3*(-1 + x)^2*
             (1 + x)^2) + ((-16*x)/(3*ep*(-1 + x)*(1 + x)) + 
             (-331 - 783*x - 318*x^2 + 434*x^3 - 1159*x^4 + 45*x^5)/
              (3*(-1 + x)^3*(1 + x)^2))*G[{1, 0, -1, 0, 0}, x] + 
           (280*(1 + x^2)^2*G[{1, 0, -1, 1, 0}, x])/(3*(-1 + x)^2*
             (1 + x)^2) + (4*(1537 - 7869*x + 16373*x^2 - 20303*x^3 + 
              10454*x^4 + 5426*x^5 - 16481*x^6 + 14435*x^7 - 7203*x^8 + 
              1543*x^9)*G[{1, 0, 0, -1, 0}, x])/(9*(-1 + x)^3*(1 + x)^2*
             (1 - x + x^2)^2) + ((-16*(13 - 11*x + 26*x^2 - 13*x^3 + 13*x^4))/
              (3*ep*(-1 + x)^2*(1 + x)^2) - (73 - 12069*x + 26081*x^2 - 37703*
                x^3 + 19880*x^4 + 4256*x^5 - 23543*x^6 + 19781*x^7 - 9801*
                x^8 + 2137*x^9)/(9*(-1 + x)^3*(1 + x)^2*(1 - x + x^2)^2))*
            G[{1, 0, 0, 0, 0}, x] + (4*(763 - 3747*x + 7913*x^2 - 10331*x^3 + 
              6674*x^4 - 118*x^5 - 5087*x^6 + 4841*x^7 - 2523*x^8 + 463*x^9)*
             G[{1, 0, 0, 1, 0}, x])/(9*(-1 + x)^3*(1 + x)^2*
             (1 - x + x^2)^2) + (280*(1 + x^2)^2*G[{1, 0, 1, -1, 0}, x])/
            (3*(-1 + x)^2*(1 + x)^2) + ((-16*x)/(3*ep*(-1 + x)*(1 + x)) - 
             (355 - 1287*x + 2517*x^2 - 2411*x^3 + 446*x^4 + 2814*x^5 - 4275*
                x^6 + 3797*x^7 - 1863*x^8 + 603*x^9)/(3*(-1 + x)^3*(1 + x)^
                2*(1 - x + x^2)^2))*G[{1, 0, 1, 0, 0}, x] + 
           (136*(1 + x^2)^2*G[{1, 0, 1, 1, 0}, x])/(3*(-1 + x)^2*(1 + x)^2) - 
           (64*(1 + x^2)^2*G[{1, 1, -1, 0, 0}, x])/((-1 + x)^2*(1 + x)^2) - 
           (16*(2 + 3*x + 10*x^2 + 3*x^3 + 2*x^4)*G[{1, 1, 0, -1, 0}, x])/
            (3*(-1 + x)^2*(1 + x)^2) - (4*(167 - 724*x + 1514*x^2 - 
              1871*x^3 + 1098*x^4 + 274*x^5 - 1233*x^6 + 1114*x^7 - 556*x^8 + 
              109*x^9)*G[{1, 1, 0, 0, 0}, x])/(3*(-1 + x)^3*(1 + x)^2*
             (1 - x + x^2)^2) + (40*(1 + x^2)^2*G[{1, 1, 0, 1, 0}, x])/
            (3*(-1 + x)^2*(1 + x)^2) - (8*(2 - x + 2*x^2 - x^3 + 2*x^4)*
             G[{1, 1, 1, 0, 0}, x])/((-1 + x)^2*(1 + x)^2) - 
           (72*(1 + x^2)*G[{1, r1, 0, -1, 0}, x])/(-1 + x)^2 + 
           (48*(1 + x^2)*G[{1, r1, 0, 0, 0}, x])/(-1 + x)^2 - 
           (36*(1 + x^2)*G[{1, r1, 0, 1, 0}, x])/(-1 + x)^2 + 
           (12*(1 + x^2)*G[{1, r1, 1, 0, 0}, x])/(-1 + x)^2 - 
           (72*(1 + x^2)*G[{1, r2, 0, -1, 0}, x])/(-1 + x)^2 + 
           (48*(1 + x^2)*G[{1, r2, 0, 0, 0}, x])/(-1 + x)^2 - 
           (36*(1 + x^2)*G[{1, r2, 0, 1, 0}, x])/(-1 + x)^2 + 
           (12*(1 + x^2)*G[{1, r2, 1, 0, 0}, x])/(-1 + x)^2 + 
           (24*(2 - x + 2*x^2 - x^3 + 2*x^4)*G[{r1, 0, -1, 0, 0}, x])/
            ((-1 + x)^3*(1 + x)) + (60*(2 - x + 2*x^2 - x^3 + 2*x^4)*
             G[{r1, 0, 0, -1, 0}, x])/((-1 + x)^3*(1 + x)) - 
           (74*(2 - x + 2*x^2 - x^3 + 2*x^4)*G[{r1, 0, 0, 0, 0}, x])/
            ((-1 + x)^3*(1 + x)) + (48*(2 - x + 2*x^2 - x^3 + 2*x^4)*
             G[{r1, 0, 0, 1, 0}, x])/((-1 + x)^3*(1 + x)) + 
           (16*(2 - x + 2*x^2 - x^3 + 2*x^4)*G[{r1, 0, 1, 0, 0}, x])/
            ((-1 + x)^3*(1 + x)) + (24*(2 - x + 2*x^2 - x^3 + 2*x^4)*
             G[{r2, 0, -1, 0, 0}, x])/((-1 + x)^3*(1 + x)) + 
           (60*(2 - x + 2*x^2 - x^3 + 2*x^4)*G[{r2, 0, 0, -1, 0}, x])/
            ((-1 + x)^3*(1 + x)) - (74*(2 - x + 2*x^2 - x^3 + 2*x^4)*
             G[{r2, 0, 0, 0, 0}, x])/((-1 + x)^3*(1 + x)) + 
           (48*(2 - x + 2*x^2 - x^3 + 2*x^4)*G[{r2, 0, 0, 1, 0}, x])/
            ((-1 + x)^3*(1 + x)) + (16*(2 - x + 2*x^2 - x^3 + 2*x^4)*
             G[{r2, 0, 1, 0, 0}, x])/((-1 + x)^3*(1 + x)) - 
           (216*(1 + x^2)^3*G[{-1, -1, -1, 0, 0, 0}, x])/((-1 + x)^3*
             (1 + x)^3) - (64*x*G[{-1, -1, 0, -1, 0, 0}, x])/
            (3*(-1 + x)*(1 + x)) + (72*(1 + x^2)^3*G[{-1, -1, 0, 0, -1, 0}, 
              x])/((-1 + x)^3*(1 + x)^3) + (8*(-155 + 8*x - 209*x^2 - 
              16*x^3 + 47*x^4 + 8*x^5 + 101*x^6)*G[{-1, -1, 0, 0, 0, 0}, x])/
            (3*(-1 + x)^3*(1 + x)^3) + (144*(1 + x^2)^3*
             G[{-1, -1, 0, 0, 1, 0}, x])/((-1 + x)^3*(1 + x)^3) + 
           (16*(27 - 4*x + 81*x^2 + 8*x^3 + 81*x^4 - 4*x^5 + 27*x^6)*
             G[{-1, -1, 0, 1, 0, 0}, x])/(3*(-1 + x)^3*(1 + x)^3) + 
           (80*(9 - x + 27*x^2 + 2*x^3 + 27*x^4 - x^5 + 9*x^6)*
             G[{-1, 0, -1, -1, 0, 0}, x])/(3*(-1 + x)^3*(1 + x)^3) + 
           (8*(39 - 11*x + 117*x^2 + 22*x^3 + 117*x^4 - 11*x^5 + 39*x^6)*
             G[{-1, 0, -1, 0, -1, 0}, x])/(3*(-1 + x)^3*(1 + x)^3) - 
           (4*(82 - 11*x + 182*x^2 + 22*x^3 + 118*x^4 - 11*x^5 + 18*x^6)*
             G[{-1, 0, -1, 0, 0, 0}, x])/((-1 + x)^3*(1 + x)^3) + 
           (16*(15 - 4*x + 45*x^2 + 8*x^3 + 45*x^4 - 4*x^5 + 15*x^6)*
             G[{-1, 0, -1, 0, 1, 0}, x])/(3*(-1 + x)^3*(1 + x)^3) + 
           (32*(18 - x + 54*x^2 + 2*x^3 + 54*x^4 - x^5 + 18*x^6)*
             G[{-1, 0, -1, 1, 0, 0}, x])/(3*(-1 + x)^3*(1 + x)^3) + 
           (8*(19 - 2*x + 57*x^2 + 4*x^3 + 57*x^4 - 2*x^5 + 19*x^6)*
             G[{-1, 0, 0, -1, -1, 0}, x])/((-1 + x)^3*(1 + x)^3) - 
           (4*(51 - 8*x + 217*x^2 + 16*x^3 + 281*x^4 - 8*x^5 + 115*x^6)*
             G[{-1, 0, 0, -1, 0, 0}, x])/((-1 + x)^3*(1 + x)^3) + 
           (80*(1 + x^2)^3*G[{-1, 0, 0, -1, 1, 0}, x])/((-1 + x)^3*
             (1 + x)^3) - (4*(101 - 25*x + 431*x^2 + 50*x^3 + 559*x^4 - 
              25*x^5 + 229*x^6)*G[{-1, 0, 0, 0, -1, 0}, x])/
            (3*(-1 + x)^3*(1 + x)^3) - (2*(19 + 11*x + 665*x^2 - 22*x^3 + 
              953*x^4 + 11*x^5 + 307*x^6)*G[{-1, 0, 0, 0, 0, 0}, x])/
            (3*(-1 + x)^3*(1 + x)^3) - (4*(5 - 16*x + 191*x^2 + 32*x^3 + 
              367*x^4 - 16*x^5 + 181*x^6)*G[{-1, 0, 0, 0, 1, 0}, x])/
            (3*(-1 + x)^3*(1 + x)^3) + (80*(1 + x^2)^3*
             G[{-1, 0, 0, 1, -1, 0}, x])/((-1 + x)^3*(1 + x)^3) - 
           (16*(2 - x + 30*x^2 + 2*x^3 + 54*x^4 - x^5 + 26*x^6)*
             G[{-1, 0, 0, 1, 0, 0}, x])/((-1 + x)^3*(1 + x)^3) - 
           (16*(1 + x^2)^3*G[{-1, 0, 0, 1, 1, 0}, x])/((-1 + x)^3*
             (1 + x)^3) + (32*(18 - x + 54*x^2 + 2*x^3 + 54*x^4 - x^5 + 
              18*x^6)*G[{-1, 0, 1, -1, 0, 0}, x])/(3*(-1 + x)^3*(1 + x)^3) + 
           (32*(3 - 2*x + 9*x^2 + 4*x^3 + 9*x^4 - 2*x^5 + 3*x^6)*
             G[{-1, 0, 1, 0, -1, 0}, x])/(3*(-1 + x)^3*(1 + x)^3) - 
           (4*(37 - 8*x + 95*x^2 + 16*x^3 + 79*x^4 - 8*x^5 + 21*x^6)*
             G[{-1, 0, 1, 0, 0, 0}, x])/((-1 + x)^3*(1 + x)^3) - 
           (8*(15 + 8*x + 45*x^2 - 16*x^3 + 45*x^4 + 8*x^5 + 15*x^6)*
             G[{-1, 0, 1, 0, 1, 0}, x])/(3*(-1 + x)^3*(1 + x)^3) + 
           (16*(9 - 2*x + 27*x^2 + 4*x^3 + 27*x^4 - 2*x^5 + 9*x^6)*
             G[{-1, 0, 1, 1, 0, 0}, x])/(3*(-1 + x)^3*(1 + x)^3) + 
           (32*x*G[{-1, 1, 0, -1, 0, 0}, x])/(3*(-1 + x)*(1 + x)) + 
           (32*(5 - x + 4*x^2)*(4 + x + 5*x^2)*G[{-1, 1, 0, 0, 0, 0}, x])/
            (3*(-1 + x)^2*(1 + x)^2) + (32*x*G[{-1, 1, 0, 1, 0, 0}, x])/
            (3*(-1 + x)*(1 + x)) + (528*(1 + x^2)^3*G[{0, -1, -1, -1, 0, 0}, 
              x])/((-1 + x)^3*(1 + x)^3) + (440*(1 + x^2)^3*
             G[{0, -1, -1, 0, -1, 0}, x])/(3*(-1 + x)^3*(1 + x)^3) - 
           (128*(1 + x^2)*(7 + 9*x + 17*x^2 - 9*x^3 + 10*x^4)*
             G[{0, -1, -1, 0, 0, 0}, x])/(3*(-1 + x)^3*(1 + x)^3) + 
           (32*(1 + x^2)^3*G[{0, -1, -1, 0, 1, 0}, x])/(3*(-1 + x)^3*
             (1 + x)^3) + (256*(1 + x^2)^3*G[{0, -1, -1, 1, 0, 0}, x])/
            ((-1 + x)^3*(1 + x)^3) + (8*(1 + x^2)*(1 + 26*x^2 + x^4)*
             G[{0, -1, 0, -1, -1, 0}, x])/(3*(-1 + x)^3*(1 + x)^3) - 
           (4*(61 + 216*x + 695*x^2 - 96*x^3 + 1087*x^4 - 120*x^5 + 453*x^6)*
             G[{0, -1, 0, -1, 0, 0}, x])/(3*(-1 + x)^3*(1 + x)^3) - 
           (112*(1 + x^2)^3*G[{0, -1, 0, -1, 1, 0}, x])/(3*(-1 + x)^3*
             (1 + x)^3) - (4*(1 + x^2)*(71 + 108*x + 194*x^2 - 108*x^3 + 
              99*x^4)*G[{0, -1, 0, 0, -1, 0}, x])/(3*(-1 + x)^3*(1 + x)^3) - 
           (8*(71 - 252*x - 240*x^2 + 144*x^3 - 215*x^4 + 108*x^5 + 96*x^6)*
             G[{0, -1, 0, 0, 0, 0}, x])/(3*(-1 + x)^3*(1 + x)^3) - 
           (16*(1 + x^2)*(-4 + 12*x - x^2 - 12*x^3 + 3*x^4)*
             G[{0, -1, 0, 0, 1, 0}, x])/(3*(-1 + x)^3*(1 + x)^3) - 
           (112*(1 + x^2)^3*G[{0, -1, 0, 1, -1, 0}, x])/(3*(-1 + x)^3*
             (1 + x)^3) - (8*(-19 + 48*x + 139*x^2 - 48*x^3 + 287*x^4 + 
              129*x^6)*G[{0, -1, 0, 1, 0, 0}, x])/(3*(-1 + x)^3*(1 + x)^3) - 
           (208*(1 + x^2)^3*G[{0, -1, 0, 1, 1, 0}, x])/(3*(-1 + x)^3*
             (1 + x)^3) + (256*(1 + x^2)^3*G[{0, -1, 1, -1, 0, 0}, x])/
            ((-1 + x)^3*(1 + x)^3) + (128*(1 + x^2)^3*G[{0, -1, 1, 0, -1, 0}, 
              x])/(3*(-1 + x)^3*(1 + x)^3) - 
           (8*(1 + x^2)*(85 + 30*x + 116*x^2 - 30*x^3 + 31*x^4)*
             G[{0, -1, 1, 0, 0, 0}, x])/(3*(-1 + x)^3*(1 + x)^3) - 
           (160*(1 + x^2)^3*G[{0, -1, 1, 0, 1, 0}, x])/(3*(-1 + x)^3*
             (1 + x)^3) + (64*(1 + x^2)^3*G[{0, -1, 1, 1, 0, 0}, x])/
            ((-1 + x)^3*(1 + x)^3) + (40*(1 + x^2)^3*G[{0, 0, -1, -1, -1, 0}, 
              x])/((-1 + x)^3*(1 + x)^3) - (4*(99 - 92*x + 385*x^2 - 88*x^3 + 
              393*x^4 + 148*x^5 + 107*x^6)*G[{0, 0, -1, -1, 0, 0}, x])/
            ((-1 + x)^3*(1 + x)^3) - (48*(1 + x^2)^3*G[{0, 0, -1, -1, 1, 0}, 
              x])/((-1 + x)^3*(1 + x)^3) + (4*(-129 + 150*x - 439*x^2 + 
              300*x^3 - 251*x^4 - 354*x^5 + 59*x^6)*G[{0, 0, -1, 0, -1, 0}, 
              x])/(3*(-1 + x)^3*(1 + x)^3) - (4*(-225 + 219*x - 867*x^2 + 
              666*x^3 - 379*x^4 - 549*x^5 + 263*x^6)*G[{0, 0, -1, 0, 0, 0}, 
              x])/(3*(-1 + x)^3*(1 + x)^3) + 
           (8*(-21 + 48*x - 35*x^2 + 168*x^3 + 113*x^4 - 168*x^5 + 127*x^6)*
             G[{0, 0, -1, 0, 1, 0}, x])/(3*(-1 + x)^3*(1 + x)^3) - 
           (48*(1 + x^2)^3*G[{0, 0, -1, 1, -1, 0}, x])/((-1 + x)^3*
             (1 + x)^3) + (32*(-7 + 7*x - 23*x^2 + 14*x^3 - 15*x^4 - 17*x^5 + 
              x^6)*G[{0, 0, -1, 1, 0, 0}, x])/((-1 + x)^3*(1 + x)^3) - 
           (80*(1 + x^2)^3*G[{0, 0, -1, 1, 1, 0}, x])/((-1 + x)^3*
             (1 + x)^3) + (4*(-93 - 126*x - 115*x^2 + 36*x^3 + x^4 + 90*x^5 + 
              23*x^6)*G[{0, 0, 0, -1, -1, 0}, x])/(3*(-1 + x)^3*(1 + x)^3) + 
           (4*(84 + 81*x + 316*x^2 - 558*x^3 + 472*x^4 + 165*x^5 + 240*x^6)*
             G[{0, 0, 0, -1, 0, 0}, x])/(3*(-1 + x)^3*(1 + x)^3) + 
           (4*(1 + x^2)*(-27 - 72*x + 134*x^2 + 72*x^3 + 161*x^4)*
             G[{0, 0, 0, -1, 1, 0}, x])/(3*(-1 + x)^3*(1 + x)^3) - 
           (2*(-237 + 96*x - 755*x^2 - 288*x^3 - 147*x^4 - 168*x^5 + 371*x^6)*
             G[{0, 0, 0, 0, -1, 0}, x])/(3*(-1 + x)^3*(1 + x)^3) + 
           (8*(51 + 15*x + 125*x^2 - 42*x^3 + 93*x^4 + 27*x^5 + 19*x^6)*
             G[{0, 0, 0, 0, 1, 0}, x])/(3*(-1 + x)^3*(1 + x)^3) + 
           (4*(1 + x^2)*(-27 - 72*x + 134*x^2 + 72*x^3 + 161*x^4)*
             G[{0, 0, 0, 1, -1, 0}, x])/(3*(-1 + x)^3*(1 + x)^3) + 
           (8*(45 + 66*x + 113*x^2 - 246*x^3 + 296*x^4 + 42*x^5 + 228*x^6)*
             G[{0, 0, 0, 1, 0, 0}, x])/(3*(-1 + x)^3*(1 + x)^3) + 
           (4*(1 + x^2)^2*(27 + 167*x^2)*G[{0, 0, 0, 1, 1, 0}, x])/
            (3*(-1 + x)^3*(1 + x)^3) - (48*(1 + x^2)^3*
             G[{0, 0, 1, -1, -1, 0}, x])/((-1 + x)^3*(1 + x)^3) + 
           (32*(-7 + 7*x - 23*x^2 + 14*x^3 - 15*x^4 - 17*x^5 + x^6)*
             G[{0, 0, 1, -1, 0, 0}, x])/((-1 + x)^3*(1 + x)^3) - 
           (80*(1 + x^2)^3*G[{0, 0, 1, -1, 1, 0}, x])/((-1 + x)^3*
             (1 + x)^3) + (16*(3 + 6*x - 7*x^2 - 24*x^3 + x^4 - 6*x^5 + 
              11*x^6)*G[{0, 0, 1, 0, -1, 0}, x])/(3*(-1 + x)^3*(1 + x)^3) + 
           (4*(237 - 123*x + 759*x^2 - 174*x^3 + 589*x^4 + 285*x^5 + 67*x^6)*
             G[{0, 0, 1, 0, 0, 0}, x])/(3*(-1 + x)^3*(1 + x)^3) + 
           (8*(33 + 30*x + 97*x^2 + 84*x^3 + 155*x^4 - 90*x^5 + 91*x^6)*
             G[{0, 0, 1, 0, 1, 0}, x])/(3*(-1 + x)^3*(1 + x)^3) - 
           (80*(1 + x^2)^3*G[{0, 0, 1, 1, -1, 0}, x])/((-1 + x)^3*
             (1 + x)^3) + (8*(-2 + 19*x - 27*x^2 + 77*x^3 - 65*x^4 + 18*x^5)*
             G[{0, 0, 1, 1, 0, 0}, x])/((-1 + x)^3*(1 + x)^2) - 
           (48*(1 + x^2)^3*G[{0, 0, 1, 1, 1, 0}, x])/((-1 + x)^3*(1 + x)^3) + 
           (48*(-1 + 5*x - 8*x^2 + 16*x^3 - 13*x^4 + 5*x^5)*
             G[{0, 0, r1, 0, -1, 0}, x])/((-1 + x)^3*(1 + x)^2) - 
           (32*(-1 + 5*x - 8*x^2 + 16*x^3 - 13*x^4 + 5*x^5)*
             G[{0, 0, r1, 0, 0, 0}, x])/((-1 + x)^3*(1 + x)^2) + 
           (24*(-1 + 5*x - 8*x^2 + 16*x^3 - 13*x^4 + 5*x^5)*
             G[{0, 0, r1, 0, 1, 0}, x])/((-1 + x)^3*(1 + x)^2) - 
           (8*(-1 + 5*x - 8*x^2 + 16*x^3 - 13*x^4 + 5*x^5)*
             G[{0, 0, r1, 1, 0, 0}, x])/((-1 + x)^3*(1 + x)^2) + 
           (48*(-1 + 5*x - 8*x^2 + 16*x^3 - 13*x^4 + 5*x^5)*
             G[{0, 0, r2, 0, -1, 0}, x])/((-1 + x)^3*(1 + x)^2) - 
           (32*(-1 + 5*x - 8*x^2 + 16*x^3 - 13*x^4 + 5*x^5)*
             G[{0, 0, r2, 0, 0, 0}, x])/((-1 + x)^3*(1 + x)^2) + 
           (24*(-1 + 5*x - 8*x^2 + 16*x^3 - 13*x^4 + 5*x^5)*
             G[{0, 0, r2, 0, 1, 0}, x])/((-1 + x)^3*(1 + x)^2) - 
           (8*(-1 + 5*x - 8*x^2 + 16*x^3 - 13*x^4 + 5*x^5)*
             G[{0, 0, r2, 1, 0, 0}, x])/((-1 + x)^3*(1 + x)^2) + 
           (256*(1 + x^2)^3*G[{0, 1, -1, -1, 0, 0}, x])/((-1 + x)^3*
             (1 + x)^3) + (128*(1 + x^2)^3*G[{0, 1, -1, 0, -1, 0}, x])/
            (3*(-1 + x)^3*(1 + x)^3) - (8*(1 + x^2)*(85 + 30*x + 116*x^2 - 
              30*x^3 + 31*x^4)*G[{0, 1, -1, 0, 0, 0}, x])/(3*(-1 + x)^3*
             (1 + x)^3) - (160*(1 + x^2)^3*G[{0, 1, -1, 0, 1, 0}, x])/
            (3*(-1 + x)^3*(1 + x)^3) + (64*(1 + x^2)^3*G[{0, 1, -1, 1, 0, 0}, 
              x])/((-1 + x)^3*(1 + x)^3) - (304*(1 + x^2)^3*
             G[{0, 1, 0, -1, -1, 0}, x])/(3*(-1 + x)^3*(1 + x)^3) - 
           (4*(7 + 120*x + 53*x^2 - 144*x^3 + 133*x^4 - 72*x^5 + 87*x^6)*
             G[{0, 1, 0, -1, 0, 0}, x])/(3*(-1 + x)^3*(1 + x)^3) - 
           (280*(1 + x^2)^3*G[{0, 1, 0, -1, 1, 0}, x])/(3*(-1 + x)^3*
             (1 + x)^3) + (4*(-53 + 42*x + 29*x^2 + 372*x^3 + 337*x^4 - 
              270*x^5 + 255*x^6)*G[{0, 1, 0, 0, -1, 0}, x])/
            (3*(-1 + x)^3*(1 + x)^3) - (4*(-71 - 258*x - 615*x^2 + 336*x^3 - 
              421*x^4 - 150*x^5 + 123*x^6)*G[{0, 1, 0, 0, 0, 0}, x])/
            (3*(-1 + x)^3*(1 + x)^3) + (4*(67 + 24*x + 257*x^2 + 312*x^3 + 
              325*x^4 - 168*x^5 + 135*x^6)*G[{0, 1, 0, 0, 1, 0}, x])/
            (3*(-1 + x)^3*(1 + x)^3) - (280*(1 + x^2)^3*
             G[{0, 1, 0, 1, -1, 0}, x])/(3*(-1 + x)^3*(1 + x)^3) - 
           (8*(-70 + 45*x - 146*x^2 - 54*x^3 - 4*x^4 - 51*x^5 + 72*x^6)*
             G[{0, 1, 0, 1, 0, 0}, x])/(3*(-1 + x)^3*(1 + x)^3) - 
           (136*(1 + x^2)^3*G[{0, 1, 0, 1, 1, 0}, x])/(3*(-1 + x)^3*
             (1 + x)^3) + (64*(1 + x^2)^3*G[{0, 1, 1, -1, 0, 0}, x])/
            ((-1 + x)^3*(1 + x)^3) + (16*(2 + 3*x + 2*x^2)*(1 + 14*x^2 + x^4)*
             G[{0, 1, 1, 0, -1, 0}, x])/(3*(-1 + x)^3*(1 + x)^3) - 
           (4*(35 - 3*x + 69*x^2 + 78*x^3 + 105*x^4 - 27*x^5 + 71*x^6)*
             G[{0, 1, 1, 0, 0, 0}, x])/(3*(-1 + x)^3*(1 + x)^3) - 
           (40*(1 + x^2)^3*G[{0, 1, 1, 0, 1, 0}, x])/(3*(-1 + x)^3*
             (1 + x)^3) + (8*(2 - x - 2*x^2 - 14*x^3 - 2*x^4 - x^5 + 2*x^6)*
             G[{0, 1, 1, 1, 0, 0}, x])/((-1 + x)^3*(1 + x)^3) - 
           (96*x^2*G[{0, 1, r1, 0, -1, 0}, x])/((-1 + x)^3*(1 + x)) + 
           (64*x^2*G[{0, 1, r1, 0, 0, 0}, x])/((-1 + x)^3*(1 + x)) - 
           (48*x^2*G[{0, 1, r1, 0, 1, 0}, x])/((-1 + x)^3*(1 + x)) + 
           (16*x^2*G[{0, 1, r1, 1, 0, 0}, x])/((-1 + x)^3*(1 + x)) - 
           (96*x^2*G[{0, 1, r2, 0, -1, 0}, x])/((-1 + x)^3*(1 + x)) + 
           (64*x^2*G[{0, 1, r2, 0, 0, 0}, x])/((-1 + x)^3*(1 + x)) - 
           (48*x^2*G[{0, 1, r2, 0, 1, 0}, x])/((-1 + x)^3*(1 + x)) + 
           (16*x^2*G[{0, 1, r2, 1, 0, 0}, x])/((-1 + x)^3*(1 + x)) - 
           (48*(-1 + 2*x)*(1 + 3*x^2 - 3*x^3 + x^4)*G[{0, r1, 0, -1, 0, 0}, 
              x])/((-1 + x)^3*(1 + x)^2) - (120*(-1 + 2*x)*(1 + 3*x^2 - 
              3*x^3 + x^4)*G[{0, r1, 0, 0, -1, 0}, x])/((-1 + x)^3*
             (1 + x)^2) + (148*(-1 + 2*x)*(1 + 3*x^2 - 3*x^3 + x^4)*
             G[{0, r1, 0, 0, 0, 0}, x])/((-1 + x)^3*(1 + x)^2) - 
           (96*(-1 + 2*x)*(1 + 3*x^2 - 3*x^3 + x^4)*G[{0, r1, 0, 0, 1, 0}, 
              x])/((-1 + x)^3*(1 + x)^2) - (32*(-1 + 2*x)*(1 + 3*x^2 - 
              3*x^3 + x^4)*G[{0, r1, 0, 1, 0, 0}, x])/((-1 + x)^3*
             (1 + x)^2) - (48*(-1 + 2*x)*(1 + 3*x^2 - 3*x^3 + x^4)*
             G[{0, r2, 0, -1, 0, 0}, x])/((-1 + x)^3*(1 + x)^2) - 
           (120*(-1 + 2*x)*(1 + 3*x^2 - 3*x^3 + x^4)*G[{0, r2, 0, 0, -1, 0}, 
              x])/((-1 + x)^3*(1 + x)^2) + (148*(-1 + 2*x)*(1 + 3*x^2 - 
              3*x^3 + x^4)*G[{0, r2, 0, 0, 0, 0}, x])/((-1 + x)^3*
             (1 + x)^2) - (96*(-1 + 2*x)*(1 + 3*x^2 - 3*x^3 + x^4)*
             G[{0, r2, 0, 0, 1, 0}, x])/((-1 + x)^3*(1 + x)^2) - 
           (32*(-1 + 2*x)*(1 + 3*x^2 - 3*x^3 + x^4)*G[{0, r2, 0, 1, 0, 0}, 
              x])/((-1 + x)^3*(1 + x)^2) - (64*(3 - 7*x + 3*x^2)*
             G[{1, -1, 0, -1, 0, 0}, x])/(3*(-1 + x)*(1 + x)) + 
           (64*(7 + 7*x + 20*x^2 - 7*x^3 + 13*x^4)*G[{1, -1, 0, 0, 0, 0}, x])/
            (3*(-1 + x)^2*(1 + x)^2) - (64*(3 - 7*x + 3*x^2)*
             G[{1, -1, 0, 1, 0, 0}, x])/(3*(-1 + x)*(1 + x)) + 
           (16*(18 - 43*x + 26*x^2 - 43*x^3 + 18*x^4)*G[{1, 0, -1, -1, 0, 0}, 
              x])/(3*(-1 + x)^3*(1 + x)) + (8*(18 - 13*x - 58*x^2 - 13*x^3 + 
              18*x^4)*G[{1, 0, -1, 0, -1, 0}, x])/(3*(-1 + x)^3*(1 + x)) + 
           (4*(-38 - x + 63*x^2 + 143*x^3 - 41*x^4 + 2*x^5)*
             G[{1, 0, -1, 0, 0, 0}, x])/((-1 + x)^3*(1 + x)^2) + 
           (64*x*(7 - 20*x + 7*x^2)*G[{1, 0, -1, 0, 1, 0}, x])/
            (3*(-1 + x)^3*(1 + x)) + (32*x*(13 - 38*x + 13*x^2)*
             G[{1, 0, -1, 1, 0, 0}, x])/(3*(-1 + x)^3*(1 + x)) - 
           (16*(-3 + 2*x)*(-2 + 3*x)*G[{1, 0, 0, -1, -1, 0}, x])/
            ((-1 + x)*(1 + x)) + (16*(-5 + 9*x - 6*x^2 + 26*x^3 - 15*x^4 + 
              3*x^5)*G[{1, 0, 0, -1, 0, 0}, x])/((-1 + x)^3*(1 + x)^2) - 
           (4*(188 - 589*x + 453*x^2 + 181*x^3 - 357*x^4 + 148*x^5)*
             G[{1, 0, 0, 0, -1, 0}, x])/(3*(-1 + x)^3*(1 + x)^2) + 
           (2*(-74 - 11*x + 228*x^2 - 421*x^3 + 302*x^4)*
             G[{1, 0, 0, 0, 0, 0}, x])/(3*(-1 + x)^2*(1 + x)^2) - 
           (8*(-11 - 47*x - 78*x^2 + 254*x^3 - 249*x^4 + 119*x^5)*
             G[{1, 0, 0, 0, 1, 0}, x])/(3*(-1 + x)^3*(1 + x)^2) - 
           (8*(-28 + 61*x - 93*x^2 + 35*x^3 - 19*x^4 + 20*x^5)*
             G[{1, 0, 0, 1, 0, 0}, x])/((-1 + x)^3*(1 + x)^2) + 
           (32*x*(13 - 38*x + 13*x^2)*G[{1, 0, 1, -1, 0, 0}, x])/
            (3*(-1 + x)^3*(1 + x)) + (16*(12 - 17*x + 12*x^2)*
             G[{1, 0, 1, 0, -1, 0}, x])/(3*(-1 + x)*(1 + x)) - 
           (4*(-36 + 123*x - 203*x^2 + 53*x^3 - 53*x^4 + 44*x^5)*
             G[{1, 0, 1, 0, 0, 0}, x])/((-1 + x)^3*(1 + x)^2) + 
           (64*x*(4 - 11*x + 4*x^2)*G[{1, 0, 1, 0, 1, 0}, x])/
            (3*(-1 + x)^3*(1 + x)) - (8*(12 - 85*x + 182*x^2 - 85*x^3 + 
              12*x^4)*G[{1, 0, 1, 1, 0, 0}, x])/(3*(-1 + x)^3*(1 + x)) + 
           (96*(1 - 3*x + 3*x^2 - 3*x^3 + x^4)*G[{1, 0, r1, 0, -1, 0}, x])/
            ((-1 + x)^3*(1 + x)) - (64*(1 - 3*x + 3*x^2 - 3*x^3 + x^4)*
             G[{1, 0, r1, 0, 0, 0}, x])/((-1 + x)^3*(1 + x)) + 
           (48*(1 - 3*x + 3*x^2 - 3*x^3 + x^4)*G[{1, 0, r1, 0, 1, 0}, x])/
            ((-1 + x)^3*(1 + x)) - (16*(1 - 3*x + 3*x^2 - 3*x^3 + x^4)*
             G[{1, 0, r1, 1, 0, 0}, x])/((-1 + x)^3*(1 + x)) + 
           (96*(1 - 3*x + 3*x^2 - 3*x^3 + x^4)*G[{1, 0, r2, 0, -1, 0}, x])/
            ((-1 + x)^3*(1 + x)) - (64*(1 - 3*x + 3*x^2 - 3*x^3 + x^4)*
             G[{1, 0, r2, 0, 0, 0}, x])/((-1 + x)^3*(1 + x)) + 
           (48*(1 - 3*x + 3*x^2 - 3*x^3 + x^4)*G[{1, 0, r2, 0, 1, 0}, x])/
            ((-1 + x)^3*(1 + x)) - (16*(1 - 3*x + 3*x^2 - 3*x^3 + x^4)*
             G[{1, 0, r2, 1, 0, 0}, x])/((-1 + x)^3*(1 + x)) + 
           (32*x*(5 - 22*x + 5*x^2)*G[{1, 1, 0, -1, 0, 0}, x])/
            (3*(-1 + x)^3*(1 + x)) + (32*x*(5 - 14*x + 5*x^2)*
             G[{1, 1, 0, 0, -1, 0}, x])/((-1 + x)^3*(1 + x)) - 
           (4*(-8 + 255*x - 455*x^2 - 231*x^3 + 47*x^4 + 8*x^5)*
             G[{1, 1, 0, 0, 0, 0}, x])/(3*(-1 + x)^3*(1 + x)^2) + 
           (128*x*(1 - 3*x + x^2)*G[{1, 1, 0, 0, 1, 0}, x])/
            ((-1 + x)^3*(1 + x)) + (8*x*(17 - 82*x + 17*x^2)*
             G[{1, 1, 0, 1, 0, 0}, x])/(3*(-1 + x)^3*(1 + x)) + 
           (16*x*G[{1, 1, 1, 0, 0, 0}, x])/((-1 + x)*(1 + x)) + 
           (48*(1 - 6*x + 12*x^2 - 6*x^3 + x^4)*G[{1, r1, 0, -1, 0, 0}, x])/
            ((-1 + x)^3*(1 + x)) + (120*(1 - 6*x + 12*x^2 - 6*x^3 + x^4)*
             G[{1, r1, 0, 0, -1, 0}, x])/((-1 + x)^3*(1 + x)) - 
           (148*(1 - 6*x + 12*x^2 - 6*x^3 + x^4)*G[{1, r1, 0, 0, 0, 0}, x])/
            ((-1 + x)^3*(1 + x)) + (96*(1 - 6*x + 12*x^2 - 6*x^3 + x^4)*
             G[{1, r1, 0, 0, 1, 0}, x])/((-1 + x)^3*(1 + x)) + 
           (32*(1 - 6*x + 12*x^2 - 6*x^3 + x^4)*G[{1, r1, 0, 1, 0, 0}, x])/
            ((-1 + x)^3*(1 + x)) + (48*(1 - 6*x + 12*x^2 - 6*x^3 + x^4)*
             G[{1, r2, 0, -1, 0, 0}, x])/((-1 + x)^3*(1 + x)) + 
           (120*(1 - 6*x + 12*x^2 - 6*x^3 + x^4)*G[{1, r2, 0, 0, -1, 0}, x])/
            ((-1 + x)^3*(1 + x)) - (148*(1 - 6*x + 12*x^2 - 6*x^3 + x^4)*
             G[{1, r2, 0, 0, 0, 0}, x])/((-1 + x)^3*(1 + x)) + 
           (96*(1 - 6*x + 12*x^2 - 6*x^3 + x^4)*G[{1, r2, 0, 0, 1, 0}, x])/
            ((-1 + x)^3*(1 + x)) + (32*(1 - 6*x + 12*x^2 - 6*x^3 + x^4)*
             G[{1, r2, 0, 1, 0, 0}, x])/((-1 + x)^3*(1 + x)) - 
           (144*(1 - x + x^2)*G[{r1, 0, -1, -1, 0, 0}, x])/
            ((-1 + x)*(1 + x)) - (120*(1 - x + x^2)*G[{r1, 0, -1, 0, -1, 0}, 
              x])/((-1 + x)*(1 + x)) + (228*(1 - x + x^2)*
             G[{r1, 0, -1, 0, 0, 0}, x])/((-1 + x)*(1 + x)) - 
           (96*(1 - x + x^2)*G[{r1, 0, -1, 0, 1, 0}, x])/((-1 + x)*(1 + x)) - 
           (96*(1 - x + x^2)*G[{r1, 0, -1, 1, 0, 0}, x])/((-1 + x)*(1 + x)) + 
           (72*(1 - x + x^2)*G[{r1, 0, 0, -1, -1, 0}, x])/
            ((-1 + x)*(1 + x)) + (84*(1 - x + x^2)*G[{r1, 0, 0, -1, 0, 0}, 
              x])/((-1 + x)*(1 + x)) + (224*(1 - x + x^2)*
             G[{r1, 0, 0, 0, -1, 0}, x])/((-1 + x)*(1 + x)) + 
           (88*(1 - x + x^2)*G[{r1, 0, 0, 0, 0, 0}, x])/((-1 + x)*(1 + x)) + 
           (160*(1 - x + x^2)*G[{r1, 0, 0, 0, 1, 0}, x])/((-1 + x)*(1 + x)) + 
           (32*(1 - x + x^2)*G[{r1, 0, 0, 1, 0, 0}, x])/((-1 + x)*(1 + x)) - 
           (96*(1 - x + x^2)*G[{r1, 0, 1, -1, 0, 0}, x])/((-1 + x)*(1 + x)) - 
           (48*(1 - x + x^2)*G[{r1, 0, 1, 0, -1, 0}, x])/((-1 + x)*(1 + x)) + 
           (104*(1 - x + x^2)*G[{r1, 0, 1, 0, 0, 0}, x])/((-1 + x)*(1 + x)) - 
           (48*(1 - x + x^2)*G[{r1, 0, 1, 0, 1, 0}, x])/((-1 + x)*(1 + x)) - 
           (48*(1 - x + x^2)*G[{r1, 0, 1, 1, 0, 0}, x])/((-1 + x)*(1 + x)) - 
           (144*(1 - x + x^2)*G[{r1, 0, r1, 0, -1, 0}, x])/
            ((-1 + x)*(1 + x)) + (96*(1 - x + x^2)*G[{r1, 0, r1, 0, 0, 0}, 
              x])/((-1 + x)*(1 + x)) - (72*(1 - x + x^2)*
             G[{r1, 0, r1, 0, 1, 0}, x])/((-1 + x)*(1 + x)) + 
           (24*(1 - x + x^2)*G[{r1, 0, r1, 1, 0, 0}, x])/((-1 + x)*(1 + x)) - 
           (144*(1 - x + x^2)*G[{r1, 0, r2, 0, -1, 0}, x])/
            ((-1 + x)*(1 + x)) + (96*(1 - x + x^2)*G[{r1, 0, r2, 0, 0, 0}, 
              x])/((-1 + x)*(1 + x)) - (72*(1 - x + x^2)*
             G[{r1, 0, r2, 0, 1, 0}, x])/((-1 + x)*(1 + x)) + 
           (24*(1 - x + x^2)*G[{r1, 0, r2, 1, 0, 0}, x])/((-1 + x)*(1 + x)) - 
           (64*(1 - x + x^2)*G[{r1, 1, 0, 0, -1, 0}, x])/((-1 + x)*(1 + x)) + 
           (16*(1 - x + x^2)*G[{r1, 1, 0, 0, 0, 0}, x])/((-1 + x)*(1 + x)) - 
           (32*(1 - x + x^2)*G[{r1, 1, 0, 0, 1, 0}, x])/((-1 + x)*(1 + x)) + 
           (32*(1 - x + x^2)*G[{r1, 1, 0, 1, 0, 0}, x])/((-1 + x)*(1 + x)) + 
           (32*(1 - x + x^2)*G[{r1, 1, 1, 0, 0, 0}, x])/((-1 + x)*(1 + x)) - 
           (144*(1 - x + x^2)*G[{r2, 0, -1, -1, 0, 0}, x])/
            ((-1 + x)*(1 + x)) - (120*(1 - x + x^2)*G[{r2, 0, -1, 0, -1, 0}, 
              x])/((-1 + x)*(1 + x)) + (228*(1 - x + x^2)*
             G[{r2, 0, -1, 0, 0, 0}, x])/((-1 + x)*(1 + x)) - 
           (96*(1 - x + x^2)*G[{r2, 0, -1, 0, 1, 0}, x])/((-1 + x)*(1 + x)) - 
           (96*(1 - x + x^2)*G[{r2, 0, -1, 1, 0, 0}, x])/((-1 + x)*(1 + x)) + 
           (72*(1 - x + x^2)*G[{r2, 0, 0, -1, -1, 0}, x])/
            ((-1 + x)*(1 + x)) + (84*(1 - x + x^2)*G[{r2, 0, 0, -1, 0, 0}, 
              x])/((-1 + x)*(1 + x)) + (224*(1 - x + x^2)*
             G[{r2, 0, 0, 0, -1, 0}, x])/((-1 + x)*(1 + x)) + 
           (88*(1 - x + x^2)*G[{r2, 0, 0, 0, 0, 0}, x])/((-1 + x)*(1 + x)) + 
           (160*(1 - x + x^2)*G[{r2, 0, 0, 0, 1, 0}, x])/((-1 + x)*(1 + x)) + 
           (32*(1 - x + x^2)*G[{r2, 0, 0, 1, 0, 0}, x])/((-1 + x)*(1 + x)) - 
           (96*(1 - x + x^2)*G[{r2, 0, 1, -1, 0, 0}, x])/((-1 + x)*(1 + x)) - 
           (48*(1 - x + x^2)*G[{r2, 0, 1, 0, -1, 0}, x])/((-1 + x)*(1 + x)) + 
           (104*(1 - x + x^2)*G[{r2, 0, 1, 0, 0, 0}, x])/((-1 + x)*(1 + x)) - 
           (48*(1 - x + x^2)*G[{r2, 0, 1, 0, 1, 0}, x])/((-1 + x)*(1 + x)) - 
           (48*(1 - x + x^2)*G[{r2, 0, 1, 1, 0, 0}, x])/((-1 + x)*(1 + x)) - 
           (144*(1 - x + x^2)*G[{r2, 0, r1, 0, -1, 0}, x])/
            ((-1 + x)*(1 + x)) + (96*(1 - x + x^2)*G[{r2, 0, r1, 0, 0, 0}, 
              x])/((-1 + x)*(1 + x)) - (72*(1 - x + x^2)*
             G[{r2, 0, r1, 0, 1, 0}, x])/((-1 + x)*(1 + x)) + 
           (24*(1 - x + x^2)*G[{r2, 0, r1, 1, 0, 0}, x])/((-1 + x)*(1 + x)) - 
           (144*(1 - x + x^2)*G[{r2, 0, r2, 0, -1, 0}, x])/
            ((-1 + x)*(1 + x)) + (96*(1 - x + x^2)*G[{r2, 0, r2, 0, 0, 0}, 
              x])/((-1 + x)*(1 + x)) - (72*(1 - x + x^2)*
             G[{r2, 0, r2, 0, 1, 0}, x])/((-1 + x)*(1 + x)) + 
           (24*(1 - x + x^2)*G[{r2, 0, r2, 1, 0, 0}, x])/((-1 + x)*(1 + x)) - 
           (64*(1 - x + x^2)*G[{r2, 1, 0, 0, -1, 0}, x])/((-1 + x)*(1 + x)) + 
           (16*(1 - x + x^2)*G[{r2, 1, 0, 0, 0, 0}, x])/((-1 + x)*(1 + x)) - 
           (32*(1 - x + x^2)*G[{r2, 1, 0, 0, 1, 0}, x])/((-1 + x)*(1 + x)) + 
           (32*(1 - x + x^2)*G[{r2, 1, 0, 1, 0, 0}, x])/((-1 + x)*(1 + x)) + 
           (32*(1 - x + x^2)*G[{r2, 1, 1, 0, 0, 0}, x])/((-1 + x)*(1 + x)) + 
           ((-1 + x^2 + 2*Log[x] + 2*x^2*Log[x])*(-25 + 25*x^2 + 6*Log[x] + 
              6*x^2*Log[x])*(-47 + 47*x^2 + 6*Log[x] + 6*x^2*Log[x]))/
            (432*ep^3*(-1 + x)^3*(1 + x)^3) - (65797 - 197391*x^2 + 
             197391*x^4 - 65797*x^6 - 76346*Log[x] + 76346*x^2*Log[x] + 
             76346*x^4*Log[x] - 76346*x^6*Log[x] - 10206*Log[x]^2 + 
             4158*x^2*Log[x]^2 + 66078*x^4*Log[x]^2 - 60030*x^6*Log[x]^2 + 
             7776*Log[x]^3 + 3648*x^2*Log[x]^3 - 7776*x^4*Log[x]^3 - 
             3648*x^6*Log[x]^3 - 648*Log[x]^4 - 216*x^2*Log[x]^4 + 
             1512*x^4*Log[x]^4 + 1080*x^6*Log[x]^4)/(2592*ep^2*(-1 + x)^3*
             (1 + x)^3) + (-4183535 + 12550605*x^2 - 12550605*x^4 + 
             4183535*x^6 + 2458310*Log[x] - 372240*x*Log[x] - 
             2458310*x^2*Log[x] + 744480*x^3*Log[x] - 2458310*x^4*Log[x] - 
             372240*x^5*Log[x] + 2458310*x^6*Log[x] + 652650*Log[x]^2 + 
             453600*x*Log[x]^2 + 873750*x^2*Log[x]^2 - 812160*x^3*Log[x]^2 - 
             4489770*x^4*Log[x]^2 + 358560*x^5*Log[x]^2 + 2963370*x^6*
              Log[x]^2 + 49860*Log[x]^3 - 51840*x*Log[x]^3 + 
             503260*x^2*Log[x]^3 + 541440*x^3*Log[x]^3 - 1178820*x^4*
              Log[x]^3 - 489600*x^5*Log[x]^3 + 625700*x^6*Log[x]^3 - 
             67140*Log[x]^4 - 105300*x^2*Log[x]^4 - 69120*x^3*Log[x]^4 + 
             21060*x^4*Log[x]^4 - 69120*x^5*Log[x]^4 + 13140*x^6*Log[x]^4 + 
             5400*Log[x]^5 + 5544*x^2*Log[x]^5 + 17928*x^4*Log[x]^5 + 
             17784*x^6*Log[x]^5)/(25920*ep*(-1 + x)^3*(1 + x)^3) - 
           (-397676485 + 1590705940*x - 2386058910*x^2 + 397676485*x^3 + 
             4374441335*x^4 - 7158176730*x^5 + 3579088365*x^6 + 
             3579088365*x^7 - 7158176730*x^8 + 4374441335*x^9 + 
             397676485*x^10 - 2386058910*x^11 + 1590705940*x^12 - 
             397676485*x^13 + 111401570*Log[x] - 520474040*x*Log[x] + 
             1190683600*x^2*Log[x] - 1526688450*x^3*Log[x] + 
             708543510*x^4*Log[x] + 1190683600*x^5*Log[x] - 
             2867107570*x^6*Log[x] + 2867107570*x^7*Log[x] - 
             1190683600*x^8*Log[x] - 708543510*x^9*Log[x] + 
             1526688450*x^10*Log[x] - 1190683600*x^11*Log[x] + 
             520474040*x^12*Log[x] - 111401570*x^13*Log[x] + 
             38841750*Log[x]^2 - 134041320*x*Log[x]^2 + 359247600*x^2*
              Log[x]^2 - 654677910*x^3*Log[x]^2 + 646130610*x^4*Log[x]^2 + 
             110854800*x^5*Log[x]^2 - 1461167910*x^6*Log[x]^2 + 
             2238394950*x^7*Log[x]^2 - 1549998000*x^8*Log[x]^2 - 
             108970290*x^9*Log[x]^2 + 1308267990*x^10*Log[x]^2 - 
             1301605200*x^11*Log[x]^2 + 658677960*x^12*Log[x]^2 - 
             149955030*x^13*Log[x]^2 + 8428860*Log[x]^3 - 
             16491600*x*Log[x]^3 + 53634720*x^2*Log[x]^3 - 147912060*x^3*
              Log[x]^3 + 187999380*x^4*Log[x]^3 + 29035680*x^5*Log[x]^3 - 
             549213660*x^6*Log[x]^3 + 939461340*x^7*Log[x]^3 - 
             773959200*x^8*Log[x]^3 + 152560620*x^9*Log[x]^3 + 
             370912380*x^10*Log[x]^3 - 435831840*x^11*Log[x]^3 + 
             231905040*x^12*Log[x]^3 - 50529660*x^13*Log[x]^3 + 
             413370*Log[x]^4 - 2858760*x*Log[x]^4 + 18806040*x^2*Log[x]^4 - 
             36491850*x^3*Log[x]^4 + 24346710*x^4*Log[x]^4 + 
             45691560*x^5*Log[x]^4 - 129686130*x^6*Log[x]^4 + 
             143145090*x^7*Log[x]^4 - 61282440*x^8*Log[x]^4 - 
             56671110*x^9*Log[x]^4 + 108085050*x^10*Log[x]^4 - 
             86729400*x^11*Log[x]^4 + 36829080*x^12*Log[x]^4 - 
             8573850*x^13*Log[x]^4 - 777600*Log[x]^5 + 3110400*x*Log[x]^5 - 
             8231328*x^2*Log[x]^5 + 14527296*x^3*Log[x]^5 - 
             16985376*x^4*Log[x]^5 + 11372832*x^5*Log[x]^5 + 
             782784*x^6*Log[x]^5 - 10242720*x^7*Log[x]^5 + 13245984*x^8*
              Log[x]^5 - 11104128*x^9*Log[x]^5 + 8547552*x^10*Log[x]^5 - 
             6358176*x^11*Log[x]^5 + 3417984*x^12*Log[x]^5 - 
             1305504*x^13*Log[x]^5 + 58320*Log[x]^6 - 233280*x*Log[x]^6 + 
             533952*x^2*Log[x]^6 - 794448*x^3*Log[x]^6 + 491184*x^4*
              Log[x]^6 + 751680*x^5*Log[x]^6 - 3085776*x^6*Log[x]^6 + 
             5589648*x^7*Log[x]^6 - 7190208*x^8*Log[x]^6 + 
             7020432*x^9*Log[x]^6 - 5286384*x^10*Log[x]^6 + 
             3043008*x^11*Log[x]^6 - 1197504*x^12*Log[x]^6 + 
             299376*x^13*Log[x]^6)/(466560*(-1 + x)^4*(1 + x)^3*
             (1 - x + x^2)^3) + Pi^4*((1515 - 1598*x - 2967*x^2 + 3196*x^3 - 
               555*x^4 - 1598*x^5 + 2007*x^6 - 128*Log[x] + 204*x*Log[x] - 
               308*x^2*Log[x] + 728*x^4*Log[x] - 204*x^5*Log[x] + 908*x^6*
                Log[x])/(1080*ep*(-1 + x)^3*(1 + x)^3) - 
             (20098 - 91978*x + 183023*x^2 - 146177*x^3 - 55860*x^4 + 278439*
                x^5 - 237402*x^6 + 14247*x^7 + 157668*x^8 - 105497*x^9 - 
               21817*x^10 + 62198*x^11 - 34478*x^12 + 3585*Log[x] - 43395*x*
                Log[x] - 11439*x^2*Log[x] + 265500*x^3*Log[x] - 816351*x^4*
                Log[x] + 1202241*x^5*Log[x] - 1009944*x^6*Log[x] + 145131*x^7*
                Log[x] + 790143*x^8*Log[x] - 1153896*x^9*Log[x] + 918087*x^10*
                Log[x] - 423537*x^11*Log[x] + 117963*x^12*Log[x] - 720*
                Log[x]^2 + 5832*x*Log[x]^2 - 6108*x^2*Log[x]^2 + 13428*x^3*
                Log[x]^2 + 34572*x^4*Log[x]^2 - 119352*x^5*Log[x]^2 + 322272*
                x^6*Log[x]^2 - 478272*x^7*Log[x]^2 + 587604*x^8*Log[x]^2 - 
               484668*x^9*Log[x]^2 + 327180*x^10*Log[x]^2 - 133344*x^11*
                Log[x]^2 + 41400*x^12*Log[x]^2)/(6480*(-1 + x)^3*(1 + x)^
                3*(1 - x + x^2)^3)) + (24*(-1 + 5*x - 8*x^2 + 16*x^3 - 
              13*x^4 + 5*x^5)*G[{0, 0, r1}, x]*Zeta[3])/((-1 + x)^3*
             (1 + x)^2) + (24*(-1 + 5*x - 8*x^2 + 16*x^3 - 13*x^4 + 5*x^5)*
             G[{0, 0, r2}, x]*Zeta[3])/((-1 + x)^3*(1 + x)^2) - 
           (48*x^2*G[{0, 1, r1}, x]*Zeta[3])/((-1 + x)^3*(1 + x)) - 
           (48*x^2*G[{0, 1, r2}, x]*Zeta[3])/((-1 + x)^3*(1 + x)) + 
           (48*(1 - 3*x + 3*x^2 - 3*x^3 + x^4)*G[{1, 0, r1}, x]*Zeta[3])/
            ((-1 + x)^3*(1 + x)) + (48*(1 - 3*x + 3*x^2 - 3*x^3 + x^4)*
             G[{1, 0, r2}, x]*Zeta[3])/((-1 + x)^3*(1 + x)) + 
           (24*(1 - x + x^2)*G[{r1, 0, -1}, x]*Zeta[3])/((-1 + x)*(1 + x)) + 
           (48*(1 - x + x^2)*G[{r1, 0, 1}, x]*Zeta[3])/((-1 + x)*(1 + x)) - 
           (72*(1 - x + x^2)*G[{r1, 0, r1}, x]*Zeta[3])/((-1 + x)*(1 + x)) - 
           (72*(1 - x + x^2)*G[{r1, 0, r2}, x]*Zeta[3])/((-1 + x)*(1 + x)) - 
           (16*(1 - x + x^2)*G[{r1, 1, 0}, x]*Zeta[3])/((-1 + x)*(1 + x)) + 
           (24*(1 - x + x^2)*G[{r2, 0, -1}, x]*Zeta[3])/((-1 + x)*(1 + x)) + 
           (48*(1 - x + x^2)*G[{r2, 0, 1}, x]*Zeta[3])/((-1 + x)*(1 + x)) - 
           (72*(1 - x + x^2)*G[{r2, 0, r1}, x]*Zeta[3])/((-1 + x)*(1 + x)) - 
           (72*(1 - x + x^2)*G[{r2, 0, r2}, x]*Zeta[3])/((-1 + x)*(1 + x)) - 
           (16*(1 - x + x^2)*G[{r2, 1, 0}, x]*Zeta[3])/((-1 + x)*(1 + x)) + 
           (-((1 + x^2)^2*(-97 + 97*x^2 + 18*Log[x] + 18*x^2*Log[x]))/
              (18*ep^2*(-1 + x)^3*(1 + x)^3) - (5603 - 13536*x - 23779*x^2 - 
               1043*x^4 + 13536*x^5 + 19219*x^6 + 3894*Log[x] - 11808*x*
                Log[x] - 4146*x^2*Log[x] + 30528*x^3*Log[x] - 438*x^4*
                Log[x] - 11808*x^5*Log[x] + 7602*x^6*Log[x] - 594*Log[x]^2 + 
               1728*x*Log[x]^2 - 774*x^2*Log[x]^2 + 234*x^4*Log[x]^2 - 1728*
                x^5*Log[x]^2 + 414*x^6*Log[x]^2)/(108*ep*(-1 + x)^3*(1 + x)^
                3) + (-397297 + 1043498*x - 886684*x^2 + 690844*x^3 + 972681*
                x^4 - 2054088*x^5 + 2787555*x^6 - 1369948*x^7 - 1167404*x^8 + 
               1689694*x^9 - 1308851*x^10 - 277398*Log[x] + 909756*x*Log[x] - 
               1147356*x^2*Log[x] + 918576*x^3*Log[x] + 1065474*x^4*Log[x] - 
               2581560*x^5*Log[x] + 2951010*x^6*Log[x] - 890352*x^7*Log[x] - 
               1434204*x^8*Log[x] + 1755036*x^9*Log[x] - 1046070*x^10*
                Log[x] - 54972*Log[x]^2 + 316872*x*Log[x]^2 - 644688*x^2*
                Log[x]^2 + 570528*x^3*Log[x]^2 - 186948*x^4*Log[x]^2 - 391104*
                x^5*Log[x]^2 + 397332*x^6*Log[x]^2 - 418464*x^7*Log[x]^2 + 
               258768*x^8*Log[x]^2 - 225576*x^9*Log[x]^2 + 82764*x^10*
                Log[x]^2 + 10584*Log[x]^3 - 38448*x*Log[x]^3 + 121680*x^2*
                Log[x]^3 - 71424*x^3*Log[x]^3 + 46584*x^4*Log[x]^3 + 73440*
                x^5*Log[x]^3 + 56952*x^6*Log[x]^3 - 84672*x^7*Log[x]^3 + 
               136656*x^8*Log[x]^3 - 45936*x^9*Log[x]^3 + 15192*x^10*
                Log[x]^3)/(1296*(-1 + x)^3*(1 + x)^3*(1 - x + x^2)^2))*
            Zeta[3] + (2*(8 - 111*x - 30*x^2 + 282*x^3 - 18*x^4 - 159*x^5 + 
              20*x^6)*Zeta[3]^2)/(3*(-1 + x)^3*(1 + x)^3) + 
           G[{-1, 1, 0}, x]*((298*(1 + x^2))/(3*ep*(-1 + x)*(1 + x)) + 
             (32*(137 + 9*x + 137*x^2))/(9*(-1 + x)*(1 + x)) - 
             (2*Pi^2*(-77 + 188*x + 112*x^2 - 188*x^3 + 189*x^4))/
              (9*(-1 + x)^2*(1 + x)^2) - (16*x*Zeta[3])/(3*(-1 + x)*(1 + 
                x))) + G[{1, r1}, x]*(-(Pi^4*(1 - 6*x + 12*x^2 - 6*x^3 + 
                 x^4))/(30*(-1 + x)^3*(1 + x)) - (36*(1 + x^2)*Zeta[3])/
              (-1 + x)^2) + G[{1, r2}, x]*(-(Pi^4*(1 - 6*x + 12*x^2 - 6*x^3 + 
                 x^4))/(30*(-1 + x)^3*(1 + x)) - (36*(1 + x^2)*Zeta[3])/
              (-1 + x)^2) + G[{-1, -1}, x]*((-4*Pi^4*x)/(45*(-1 + x)*(1 + 
                x)) - (9479*Pi^2*(1 + x^2))/(108*(-1 + x)*(1 + x)) - 
             (776*(1 + x^2)^2*Zeta[3])/(3*(-1 + x)^2*(1 + x)^2)) + 
           G[{-1, 1}, x]*((2*Pi^4*x)/(45*(-1 + x)*(1 + x)) - 
             (527*Pi^2*(1 + x^2))/(27*(-1 + x)*(1 + x)) - 
             (128*(1 + x^2)^2*Zeta[3])/(3*(-1 + x)^2*(1 + x)^2)) + 
           G[{1, -1}, x]*((-527*Pi^2*(1 + x^2))/(27*(-1 + x)*(1 + x)) - 
             (4*Pi^4*(3 - 7*x + 3*x^2))/(45*(-1 + x)*(1 + x)) - 
             (128*(1 + x^2)^2*Zeta[3])/(3*(-1 + x)^2*(1 + x)^2)) + 
           G[{0, -1, 1}, x]*((401*Pi^2*(1 + x^2)^2)/(27*(-1 + x)^2*(1 + x)^
                2) + (128*(1 + x^2)^3*Zeta[3])/(3*(-1 + x)^3*(1 + x)^3)) + 
           G[{0, 1, -1}, x]*((401*Pi^2*(1 + x^2)^2)/(27*(-1 + x)^2*(1 + x)^
                2) + (128*(1 + x^2)^3*Zeta[3])/(3*(-1 + x)^3*(1 + x)^3)) + 
           G[{0, -1, -1}, x]*((-427*Pi^2*(1 + x^2)^2)/(27*(-1 + x)^2*(1 + x)^
                2) + (176*(1 + x^2)^3*Zeta[3])/(3*(-1 + x)^3*(1 + x)^3)) + 
           G[{r1, 0, 0}, x]*((-3*Pi^2*(2 - x + 2*x^2 - x^3 + 2*x^4))/
              ((-1 + x)^3*(1 + x)) + (8*(1 - x + x^2)*Zeta[3])/
              ((-1 + x)*(1 + x))) + G[{r2, 0, 0}, x]*
            ((-3*Pi^2*(2 - x + 2*x^2 - x^3 + 2*x^4))/((-1 + x)^3*(1 + x)) + 
             (8*(1 - x + x^2)*Zeta[3])/((-1 + x)*(1 + x))) + 
           G[{1, -1, 0}, x]*((298*(1 + x^2))/(3*ep*(-1 + x)*(1 + x)) + 
             (32*(137 + 9*x + 137*x^2))/(9*(-1 + x)*(1 + x)) - 
             (2*Pi^2*(-77 + 188*x + 112*x^2 - 188*x^3 + 189*x^4))/
              (9*(-1 + x)^2*(1 + x)^2) + (32*(3 - 7*x + 3*x^2)*Zeta[3])/
              (3*(-1 + x)*(1 + x))) + G[{1, 0, -1}, x]*
            ((-64*Pi^2*(1 + x^2)^2)/(9*(-1 + x)^2*(1 + x)^2) - 
             (8*x*(5 - 14*x + 5*x^2)*Zeta[3])/((-1 + x)^3*(1 + x))) + 
           G[{1, 1, 0}, x]*((176*(1 + x^2))/((-1 + x)*(1 + x)) + 
             (110*(1 + x^2))/(3*ep*(-1 + x)*(1 + x)) - 
             (2*Pi^2*(119 - 553*x + 1161*x^2 - 1301*x^3 + 468*x^4 + 884*x^5 - 
                1609*x^6 + 1345*x^7 - 625*x^8 + 147*x^9))/(9*(-1 + x)^3*
               (1 + x)^2*(1 - x + x^2)^2) + (8*x*(5 + 2*x + 5*x^2)*Zeta[3])/
              (3*(-1 + x)^3*(1 + x))) + G[{0, 1, 1}, x]*
            ((167*Pi^2*(1 + x^2)^2)/(27*(-1 + x)^2*(1 + x)^2) + 
             (16*(2 + 3*x + 2*x^2)*(1 + 14*x^2 + x^4)*Zeta[3])/
              (3*(-1 + x)^3*(1 + x)^3)) + G[{1, 1}, x]*
            ((-4*Pi^4*x)/(15*(-1 + x)*(1 + x)) - (185*Pi^2*(1 + x^2))/
              (27*(-1 + x)*(1 + x)) - (16*(2 + 3*x + 10*x^2 + 3*x^3 + 2*x^4)*
               Zeta[3])/(3*(-1 + x)^2*(1 + x)^2)) + G[{1, 0, 1}, x]*
            ((2*Pi^2*(1 + x^2)^2)/(9*(-1 + x)^2*(1 + x)^2) + 
             (8*(8 - 47*x + 94*x^2 - 47*x^3 + 8*x^4)*Zeta[3])/
              ((-1 + x)^3*(1 + x))) + G[{1, 0, 0}, x]*
            ((-4*(1 + x^2)^2)/(ep^2*(-1 + x)^2*(1 + x)^2) - 
             (-329 - 188*x - 30*x^2 - 188*x^3 + 79*x^4)/(3*ep*(-1 + x)^2*
               (1 + x)^2) - (-11596 + 20238*x - 21975*x^2 - 2308*x^3 + 20762*
                x^4 - 25028*x^5 + 12681*x^6 - 3058*x^7 + 340*x^8)/
              (18*(-1 + x)^2*(1 + x)^2*(1 - x + x^2)^2) + 
             Pi^2*((-4*(1 + x^2)*(13 - 12*x + 13*x^2))/(9*ep*(-1 + x)^2*
                 (1 + x)^2) + (2*(700 - 2289*x + 4748*x^2 - 5075*x^3 + 
                  1925*x^4 + 3413*x^5 - 6515*x^6 + 5348*x^7 - 2505*x^8 + 
                  412*x^9))/(27*(-1 + x)^3*(1 + x)^2*(1 - x + x^2)^2)) - 
             (4*(58 - 171*x + 193*x^2 + 57*x^3 - 79*x^4 + 14*x^5)*Zeta[3])/
              (3*(-1 + x)^3*(1 + x)^2)) + G[{-1, 0, -1}, x]*
            (-(Pi^2*(391 + 830*x^2 + 391*x^4))/(9*(-1 + x)^2*(1 + x)^2) + 
             (8*(1 + x + 3*x^2 - 2*x^3 + 3*x^4 + x^5 + x^6)*Zeta[3])/
              ((-1 + x)^3*(1 + x)^3)) + G[{-1, 0, 1}, x]*
            ((74*Pi^2*(1 + x^2)^2)/(9*(-1 + x)^2*(1 + x)^2) + 
             (8*(4 + x + 12*x^2 - 2*x^3 + 12*x^4 + x^5 + 4*x^6)*Zeta[3])/
              ((-1 + x)^3*(1 + x)^3)) + G[{-1, -1, 0}, x]*
            ((2053*(1 + x^2))/(6*ep*(-1 + x)*(1 + x)) - 
             (Pi^2*(1 + x^2)*(749 + 705*x^2))/(9*(-1 + x)^2*(1 + x)^2) + 
             (67361 + 20592*x + 67361*x^2)/(36*(-1 + x)*(1 + x)) - 
             (4*(27 - 8*x + 81*x^2 + 16*x^3 + 81*x^4 - 8*x^5 + 27*x^6)*Zeta[
                3])/(3*(-1 + x)^3*(1 + x)^3)) + G[{-1, 0, 0}, x]*
            ((-28*(1 + x^2)^2)/(ep^2*(-1 + x)^2*(1 + x)^2) - 
             (-2281 - 1312*x - 640*x^2 - 1312*x^3 + 3017*x^4)/
              (12*ep*(-1 + x)^2*(1 + x)^2) - (-92873 + 137490*x - 186699*
                x^2 + 44818*x^3 + 77760*x^4 - 207794*x^5 + 235707*x^6 - 
               158610*x^7 + 76921*x^8)/(72*(-1 + x)^2*(1 + x)^2*(1 - x + x^2)^
                2) + Pi^2*(((1 + x^2)^2*(43 + 11*x^2))/(9*ep*(-1 + x)^3*
                 (1 + x)^3) - (1877 + 6*x + 3558*x^2 + 570*x^3 + 1273*x^4)/
                (27*(-1 + x)^2*(1 + x)^2)) - (2*(-1 + 4*x + 29*x^2 - 8*x^3 + 
                61*x^4 + 4*x^5 + 31*x^6)*Zeta[3])/(3*(-1 + x)^3*(1 + x)^3)) + 
           G[{0, 1, 0}, x]*((79*(1 + x^2)^2)/(9*ep^2*(-1 + x)^2*(1 + x)^2) - 
             (8*(-166 - 368*x^2 + 293*x^4))/(27*ep*(-1 + x)^2*(1 + x)^2) - 
             (-24113 + 26086*x - 147592*x^2 + 210882*x^3 - 225502*x^4 + 6402*
                x^5 + 164312*x^6 - 183578*x^7 + 83311*x^8)/(162*(-1 + x)^
                2*(1 + x)^2*(1 - x + x^2)^2) + Pi^2*((-4*(1 + x^2)*
                 (-3 + 6*x + 7*x^2 - 6*x^3 + 10*x^4))/(9*ep*(-1 + x)^3*
                 (1 + x)^3) + (-225 + 963*x - 8471*x^2 + 29139*x^3 - 
                 61998*x^4 + 87838*x^5 - 86971*x^6 + 60111*x^7 - 26619*x^8 + 
                 6665*x^9)/(108*(-1 + x)^3*(1 + x)^2*(1 - x + x^2)^2)) + 
             (2*(-73 - 6*x - 239*x^2 - 12*x^3 - 115*x^4 - 78*x^5 + 51*x^6)*
               Zeta[3])/(3*(-1 + x)^3*(1 + x)^3)) + G[{0, -1, 0}, x]*
            ((-29*(1 + x^2)^2)/(9*ep^2*(-1 + x)^2*(1 + x)^2) - 
             (-10289 + 7632*x - 9040*x^2 + 7632*x^3 + 37393*x^4)/
              (108*ep*(-1 + x)^2*(1 + x)^2) - (-257237 + 339802*x - 1340239*
                x^2 + 2106426*x^3 - 1877824*x^4 - 167082*x^5 + 2461415*x^6 - 
               2325098*x^7 + 1270909*x^8)/(648*(-1 + x)^2*(1 + x)^2*
               (1 - x + x^2)^2) + Pi^2*(-((-15 + x^2)*(1 + x^2)^2)/
                (9*ep*(-1 + x)^3*(1 + x)^3) + (-171 + 93*x - 5501*x^2 + 
                 23193*x^3 - 51546*x^4 + 74890*x^5 - 74449*x^6 + 53109*x^7 - 
                 23709*x^8 + 6611*x^9)/(108*(-1 + x)^3*(1 + x)^2*
                 (1 - x + x^2)^2)) - (2*(61 - 72*x + 143*x^2 + 96*x^3 + 
                151*x^4 - 24*x^5 + 69*x^6)*Zeta[3])/(3*(-1 + x)^3*(1 + x)^
                3)) + G[{0, 0, -1}, x]*(Pi^2*((1 + x^2)^3/(9*ep*(-1 + x)^3*
                 (1 + x)^3) + (-567 - 429*x + 521*x^2 + 3363*x^3 - 
                 14556*x^4 + 25832*x^5 - 28103*x^6 + 20283*x^7 - 8775*x^8 + 
                 2215*x^9)/(54*(-1 + x)^3*(1 + x)^2*(1 - x + x^2)^2)) - 
             (4*(21 + 6*x + 103*x^2 + 84*x^3 + 203*x^4 - 66*x^5 + 121*x^6)*
               Zeta[3])/(3*(-1 + x)^3*(1 + x)^3)) + G[{0, 0, 1}, x]*
            (Pi^2*((-14*(1 + x^2)^3)/(9*ep*(-1 + x)^3*(1 + x)^3) - 
               (-225 + 441*x - 724*x^2 + 868*x^3 - 355*x^4 + 571*x^5)/
                (27*(-1 + x)^3*(1 + x)^2)) - (4*(-3 + 108*x + 55*x^2 + 
                432*x^3 + 263*x^4 - 348*x^5 + 205*x^6)*Zeta[3])/
              (3*(-1 + x)^3*(1 + x)^3)) + G[{0, r1}, x]*
            ((Pi^4*(-1 + 2*x)*(1 + 3*x^2 - 3*x^3 + x^4))/(30*(-1 + x)^3*
               (1 + x)^2) + (12*(1 - 4*x + 14*x^2 - 27*x^3 + 40*x^4 - 
                33*x^5 + 23*x^6 - 10*x^7 + 4*x^8)*Zeta[3])/((-1 + x)^3*(1 + 
                x)*(1 - x + x^2)^2)) + G[{0, r2}, x]*
            ((Pi^4*(-1 + 2*x)*(1 + 3*x^2 - 3*x^3 + x^4))/(30*(-1 + x)^3*
               (1 + x)^2) + (12*(1 - 4*x + 14*x^2 - 27*x^3 + 40*x^4 - 
                33*x^5 + 23*x^6 - 10*x^7 + 4*x^8)*Zeta[3])/((-1 + x)^3*(1 + 
                x)*(1 - x + x^2)^2)) + G[{-1, 0}, x]*
            ((-521*(1 + x^2))/(12*ep^2*(-1 + x)*(1 + x)) - 
             (49355 + 13536*x + 49355*x^2)/(216*ep*(-1 + x)*(1 + x)) - 
             (905359 - 9144*x + 905359*x^2)/(1296*(-1 + x)*(1 + x)) + 
             (Pi^4*(-658 - 181*x - 2038*x^2 + 362*x^3 - 1142*x^4 - 181*x^5 + 
                238*x^6))/(540*(-1 + x)^3*(1 + x)^3) + 
             Pi^2*(((1 + x^2)*(299 + 119*x^2))/(18*ep*(-1 + x)^2*(1 + x)^2) + 
               (17903 + 1993*x + 23487*x^2 - 14824*x^3 + 42233*x^4 - 
                 16753*x^5 + 8809*x^6)/(432*(-1 + x)^2*(1 + x)^2*
                 (1 - x + x^2))) + (-(4273 - 9763*x + 6978*x^2 - 2622*x^3 - 
                  5539*x^4 + 49*x^5)/(18*(-1 + x)^3*(1 + x)^2) + 
               (2*(9 - 4*x + 27*x^2 + 8*x^3 + 27*x^4 - 4*x^5 + 9*x^6))/
                (3*ep*(-1 + x)^3*(1 + x)^3))*Zeta[3]) + G[{0, -1}, x]*
            ((Pi^4*(-56 + 15*x - 191*x^2 + 72*x^3 - 112*x^4 - 87*x^5 + 
                23*x^6))/(135*(-1 + x)^3*(1 + x)^3) + 
             Pi^2*((115*(1 + x^2)^2)/(18*ep*(-1 + x)^2*(1 + x)^2) + 
               (-2037 + 12465*x - 749*x^2 + 8492*x^3 + 22425*x^4 - 
                 10709*x^5 + 21137*x^6)/(216*(-1 + x)^2*(1 + x)^2*
                 (1 - x + x^2))) + ((-4*(1 + x^2)^3)/(3*ep*(-1 + x)^3*
                 (1 + x)^3) - (-3027 + 10629*x - 23321*x^2 + 31557*x^3 - 
                 29574*x^4 + 17998*x^5 - 5821*x^6 + 465*x^7 + 435*x^8 + 
                 371*x^9)/(9*(-1 + x)^3*(1 + x)^2*(1 - x + x^2)^2))*
              Zeta[3]) + G[{0, 1}, x]*((Pi^4*(-187 + 276*x - 745*x^2 + 
                48*x^3 + 367*x^4 - 804*x^5 + 925*x^6))/(270*(-1 + x)^3*
               (1 + x)^3) + Pi^2*((-25*(1 + x^2)^2)/(18*ep*(-1 + x)^2*
                 (1 + x)^2) + (2*(-133 - 244*x^2 + 223*x^4))/(27*(-1 + x)^2*
                 (1 + x)^2)) + ((-16*(1 + x^2)^3)/(3*ep*(-1 + x)^3*
                 (1 + x)^3) - (-2127 + 4209*x - 8129*x^2 + 14193*x^3 - 
                 25050*x^4 + 34834*x^5 - 33085*x^6 + 22101*x^7 - 8829*x^8 + 
                 2171*x^9)/(9*(-1 + x)^3*(1 + x)^2*(1 - x + x^2)^2))*
              Zeta[3]) + G[{1, 0}, x]*((-97*(1 + x^2))/(9*ep^2*(-1 + x)*(1 + 
                x)) - (1364*(1 + x^2))/(27*ep*(-1 + x)*(1 + x)) - 
             (17939 - 42860*x + 61042*x^2 - 42860*x^3 + 17939*x^4)/
              (162*(-1 + x)*(1 + x)*(1 - x + x^2)) + (Pi^4*(-616 + 857*x - 
                3837*x^2 + 6019*x^3 - 5607*x^4 + 2776*x^5))/(540*(-1 + x)^
                3*(1 + x)^2) + Pi^2*(-(-147 + 188*x - 28*x^2 - 188*x^3 + 
                  119*x^4)/(9*ep*(-1 + x)^2*(1 + x)^2) - (4677 - 6610*x + 
                 4150*x^2 - 4229*x^3 + 2143*x^4 + 1606*x^5 - 6290*x^6 + 
                 5849*x^7)/(108*(-1 + x)^3*(1 + x)^2*(1 - x + x^2))) + 
             ((8*x)/(3*ep*(-1 + x)*(1 + x)) + (1337 - 8325*x + 16123*x^2 - 
                 18613*x^3 + 4750*x^4 + 14494*x^5 - 26557*x^6 + 23011*x^7 - 
                 11853*x^8 + 3473*x^9)/(18*(-1 + x)^3*(1 + x)^2*(1 - x + x^2)^
                  2))*Zeta[3]) + Pi^2*(-(1563 - 3115*x^2 + 1541*x^4 + 
                11*x^6 - 116*Log[x] - 1380*x^2*Log[x] + 116*x^4*Log[x] + 
                1380*x^6*Log[x] - 36*Log[x]^2 + 180*x^2*Log[x]^2 + 
                468*x^4*Log[x]^2 + 252*x^6*Log[x]^2)/(432*ep^2*(-1 + x)^
                3*(1 + x)^3) + (-132739 - 27072*x + 288093*x^2 + 54144*x^3 - 
               177969*x^4 - 27072*x^5 + 22615*x^6 + 6886*Log[x] - 23616*x*
                Log[x] + 51162*x^2*Log[x] + 108288*x^3*Log[x] + 10970*x^4*
                Log[x] - 84672*x^5*Log[x] - 69018*x^6*Log[x] - 1044*
                Log[x]^2 - 10080*x*Log[x]^2 - 52308*x^2*Log[x]^2 + 20160*x^3*
                Log[x]^2 + 3348*x^4*Log[x]^2 - 23904*x^5*Log[x]^2 + 36180*x^6*
                Log[x]^2 + 648*Log[x]^3 + 1728*x*Log[x]^3 + 6168*x^2*
                Log[x]^3 + 19608*x^4*Log[x]^3 - 1728*x^5*Log[x]^3 + 14088*x^6*
                Log[x]^3)/(5184*ep*(-1 + x)^3*(1 + x)^3) - 
             (-4302341 + 16086308*x - 25055738*x^2 + 10696645*x^3 + 28255139*
                x^4 - 54662222*x^5 + 35084333*x^6 + 13389649*x^7 - 41124526*
                x^8 + 27836663*x^9 - 608183*x^10 - 11518042*x^11 + 7751316*
                x^12 - 1829001*x^13 + 289066*Log[x] - 1606696*x*Log[x] + 
               3227568*x^2*Log[x] - 1676794*x^3*Log[x] - 6034146*x^4*Log[x] + 
               15073264*x^5*Log[x] - 16689674*x^6*Log[x] + 8443818*x^7*
                Log[x] - 370864*x^8*Log[x] + 562626*x^9*Log[x] - 6159334*x^10*
                Log[x] + 8685328*x^11*Log[x] - 5615448*x^12*Log[x] + 1871286*
                x^13*Log[x] - 13410*Log[x]^2 - 381528*x*Log[x]^2 - 766944*x^2*
                Log[x]^2 + 4727538*x^3*Log[x]^2 - 10082934*x^4*Log[x]^2 + 
               10585728*x^5*Log[x]^2 - 3410190*x^6*Log[x]^2 - 5167890*x^7*
                Log[x]^2 + 8672832*x^8*Log[x]^2 - 6408810*x^9*Log[x]^2 + 
               3669102*x^10*Log[x]^2 - 2633184*x^11*Log[x]^2 + 1765656*x^12*
                Log[x]^2 - 887742*x^13*Log[x]^2 - 12096*Log[x]^3 - 84672*x*
                Log[x]^3 + 386304*x^2*Log[x]^3 - 461760*x^3*Log[x]^3 - 7200*
                x^4*Log[x]^3 + 1174080*x^5*Log[x]^3 - 2022912*x^6*Log[x]^3 + 
               2057568*x^7*Log[x]^3 - 895872*x^8*Log[x]^3 - 679104*x^9*
                Log[x]^3 + 1657632*x^10*Log[x]^3 - 1683648*x^11*Log[x]^3 + 
               894144*x^12*Log[x]^3 - 322464*x^13*Log[x]^3 + 3456*Log[x]^4 + 
               1728*x*Log[x]^4 - 41760*x^2*Log[x]^4 + 92736*x^3*Log[x]^4 - 
               222912*x^4*Log[x]^4 + 506592*x^5*Log[x]^4 - 1175040*x^6*
                Log[x]^4 + 2086272*x^7*Log[x]^4 - 2860128*x^8*Log[x]^4 + 
               2980800*x^9*Log[x]^4 - 2343744*x^10*Log[x]^4 + 1381536*x^11*
                Log[x]^4 - 544896*x^12*Log[x]^4 + 135360*x^13*Log[x]^4)/
              (31104*(-1 + x)^4*(1 + x)^3*(1 - x + x^2)^3) + 
             ((7*(1 + x^2)^3)/(18*ep*(-1 + x)^3*(1 + x)^3) - (-213 - 8838*x - 
                 860*x^2 + 19876*x^3 - 49743*x^4 + 38896*x^5 - 1377*x^6 - 
                 31492*x^7 + 40332*x^8 - 21178*x^9 + 9125*x^10 - 78*Log[x] + 
                 12*x*Log[x] - 996*x^2*Log[x] - 9984*x^3*Log[x] + 
                 21018*x^4*Log[x] - 31992*x^5*Log[x] + 20586*x^6*Log[x] - 
                 8640*x^7*Log[x] - 36*x^8*Log[x] - 468*x^9*Log[x] + 
                 1314*x^10*Log[x])/(216*(-1 + x)^3*(1 + x)^3*(1 - x + x^2)^
                  2))*Zeta[3]) + ((2*(1 + x^2)^2*(-3 + 5*x^2))/
              (ep*(-1 + x)^3*(1 + x)^3) + (5969 - 21594*x + 31258*x^2 - 11724*
                x^3 - 32385*x^4 + 55804*x^5 - 34739*x^6 - 6628*x^7 + 24594*
                x^8 - 17022*x^9 + 4139*x^10 - 90*Log[x] + 468*x*Log[x] - 1276*
                x^2*Log[x] + 3968*x^3*Log[x] - 6106*x^4*Log[x] + 5848*x^5*
                Log[x] - 1234*x^6*Log[x] - 3136*x^7*Log[x] + 4004*x^8*
                Log[x] - 2172*x^9*Log[x] + 318*x^10*Log[x])/(6*(-1 + x)^
                3*(1 + x)^3*(1 - x + x^2)^2))*Zeta[5] + 
           G[{r1}, x]*(-(Pi^4*(2 - x + 2*x^2 - x^3 + 2*x^4))/(60*(-1 + x)^3*(
                1 + x)) - (3*(1 + x^2)*(1 - 5*x + x^2)*Zeta[3])/
              ((-1 + x)^2*(1 - x + x^2)) - (8*Pi^2*(1 - x + x^2)*Zeta[3])/
              (3*(-1 + x)*(1 + x)) + (8*(1 - x + x^2)*Zeta[5])/
              ((-1 + x)*(1 + x))) + G[{r2}, x]*
            (-(Pi^4*(2 - x + 2*x^2 - x^3 + 2*x^4))/(60*(-1 + x)^3*(1 + x)) - 
             (3*(1 + x^2)*(1 - 5*x + x^2)*Zeta[3])/((-1 + x)^2*(1 - x + 
                x^2)) - (8*Pi^2*(1 - x + x^2)*Zeta[3])/(3*(-1 + x)*(1 + x)) + 
             (8*(1 - x + x^2)*Zeta[5])/((-1 + x)*(1 + x))) + 
           G[{1}, x]*(Pi^4*(-x/(45*ep*(-1 + x)*(1 + x)) + (6289 - 26989*x + 
                 56451*x^2 - 65885*x^3 + 32454*x^4 + 24934*x^5 - 59725*x^6 + 
                 52371*x^7 - 25149*x^8 + 5729*x^9)/(720*(-1 + x)^3*(1 + x)^2*
                 (1 - x + x^2)^2)) + ((16*(1 + x^2)^2)/(3*ep*(-1 + x)^2*
                 (1 + x)^2) + (2*(-2130 + 990*x - 1297*x^2 - 2081*x^3 + 
                  1146*x^4 - 1453*x^5 + 313*x^6))/(9*(-1 + x)^2*(1 + x)^2*
                 (1 - x + x^2)))*Zeta[3] + Pi^2*((13*(1 + x^2))/
                (6*ep*(-1 + x)*(1 + x)) + (8*(38 + 9*x + 38*x^2))/
                (27*(-1 + x)*(1 + x)) + (4*(-26 + 55*x - 75*x^2 + 29*x^3 - 
                  9*x^4 + 14*x^5)*Zeta[3])/(9*(-1 + x)^3*(1 + x)^2)) - 
             (2*(100 - 265*x + 113*x^2 + x^3 - 185*x^4 + 68*x^5)*Zeta[5])/
              (3*(-1 + x)^3*(1 + x)^2)) + G[{-1}, x]*
            (Pi^4*(x/(45*ep*(-1 + x)*(1 + x)) + (16257 - 22763*x + 
                 17738*x^2 - 7894*x^3 - 9467*x^4 + 2961*x^5)/(2160*(-1 + x)^3*
                 (1 + x)^2)) + ((110*(1 + x^2)^2)/(3*ep*(-1 + x)^2*
                 (1 + x)^2) + (-14369 + 17897*x - 10489*x^2 - 568*x^3 + 
                 23169*x^4 - 15761*x^5 + 19289*x^6)/(18*(-1 + x)^2*(1 + x)^2*
                 (1 - x + x^2)))*Zeta[3] + Pi^2*((287*(1 + x^2))/
                (24*ep*(-1 + x)*(1 + x)) + (10763 + 6096*x + 10763*x^2)/
                (144*(-1 + x)*(1 + x)) + ((-101 - 8*x - 143*x^2 + 16*x^3 + 
                  17*x^4 - 8*x^5 + 59*x^6)*Zeta[3])/(9*(-1 + x)^3*
                 (1 + x)^3)) - (2*(-38 + 9*x - 2*x^2 - 18*x^3 + 110*x^4 + 
                9*x^5 + 74*x^6)*Zeta[5])/(3*(-1 + x)^3*(1 + x)^3))) + 
         nl*(cR^2*I2R*((8*Pi^2*(45 - 128*x + 224*x^2 - 128*x^3 + 51*x^4)*G[
                {-1, -1}, x])/(3*(-1 + x)^2*(1 + x)^2) + 
             ((-80*(1 + x^2))/(3*ep*(-1 + x)*(1 + x)) + (48*Pi^2*(1 + x^2)^2)/
                ((-1 + x)^2*(1 + x)^2) - (8*(2561 + 192*x + 2561*x^2))/
                (9*(-1 + x)*(1 + x)))*G[{-1, -1, 0}, x] + 
             (16*Pi^2*(3 - 3*x - 2*x^2 + 18*x^3 - 13*x^4 + 13*x^5)*G[
                {-1, 0, -1}, x])/(3*(-1 + x)^3*(1 + x)^2) + 
             ((32*(1 + x^2)^2)/(ep^2*(-1 + x)^2*(1 + x)^2) - 
               (8*(13 + 56*x + 144*x^2 + 56*x^3 + 3*x^4))/(3*ep*(-1 + x)^2*
                 (1 + x)^2) + (4*(-3697 - 1184*x + 2784*x^2 - 800*x^3 + 
                  3153*x^4))/(9*(-1 + x)^2*(1 + x)^2) + (8*Pi^2*(-119 + 
                  135*x - 230*x^2 + 118*x^3 - 39*x^4 + 55*x^5))/(9*(-1 + x)^3*
                 (1 + x)^2))*G[{-1, 0, 0}, x] + ((-768*(1 + x^2))/
                ((-1 + x)*(1 + x)) - (128*Pi^2*(3 + 2*x + x^2)*(1 - 2*x + 
                  3*x^2))/(9*(-1 + x)^2*(1 + x)^2))*G[{-1, 1, 0}, x] - 
             (16*Pi^2*(39 - 39*x + 22*x^2 + 10*x^3 - 33*x^4 + 33*x^5)*G[
                {0, -1, -1}, x])/(3*(-1 + x)^3*(1 + x)^2) + 
             ((16*(1 + x^2)^2)/(ep^2*(-1 + x)^2*(1 + x)^2) - 
               (8*(27 - 112*x - 52*x^2 - 112*x^3 + 17*x^4))/(3*ep*(-1 + x)^2*
                 (1 + x)^2) + (4*(-1101 - 1736*x - 2936*x^2 - 1352*x^3 + 
                  5749*x^4))/(9*(-1 + x)^2*(1 + x)^2) + (4*Pi^2*
                 (295 - 231*x + 158*x^2 - 62*x^3 - 121*x^4 + 185*x^5))/
                (9*(-1 + x)^3*(1 + x)^2))*G[{0, -1, 0}, x] - 
             (64*Pi^2*(-9 + x - 33*x^2 + 21*x^3 - 26*x^4 + 18*x^5)*G[
                {0, 0, -1}, x])/(9*(-1 + x)^3*(1 + x)^2) - 
             (32*Pi^2*(1 + x^2)*(-1 + 3*x^2)*G[{0, 0, 1}, x])/
              (3*(-1 + x)^2*(1 + x)^2) + (64*Pi^2*(1 - 2*x - 2*x^2 - 2*x^3 + 
                x^4)*G[{0, 1, -1}, x])/(3*(-1 + x)^3*(1 + x)) + 
             ((-128*(1 + x^2))/(3*ep*(1 + x)^2) + (64*(-34 - 55*x - 122*x^2 - 
                  55*x^3 + 110*x^4))/(9*(-1 + x)^2*(1 + x)^2) + (32*Pi^2*
                 (11 + x + 4*x^2 - 16*x^3 + 11*x^4 + x^5))/(9*(-1 + x)^3*
                 (1 + x)^2))*G[{0, 1, 0}, x] + ((-768*(1 + x^2))/
                ((-1 + x)*(1 + x)) - (128*Pi^2*(3 + 2*x + x^2)*(1 - 2*x + 
                  3*x^2))/(9*(-1 + x)^2*(1 + x)^2))*G[{1, -1, 0}, x] + 
             (64*Pi^2*(9 - 9*x + 4*x^2 - 7*x^4 + 7*x^5)*G[{1, 0, -1}, x])/
              (3*(-1 + x)^3*(1 + x)^2) + ((-64*Pi^2*(3 - 3*x + 2*x^2)*
                 (4 - 5*x - 3*x^2 + 9*x^3))/(9*(-1 + x)^3*(1 + x)^2) + 
               (64*(5 - 12*x - 18*x^2 - 12*x^3 + 5*x^4))/(3*ep*(-1 + x)^2*
                 (1 + x)^2) + (16*(-239 - 330*x - 54*x^2 - 330*x^3 + 
                  337*x^4))/(9*(-1 + x)^2*(1 + x)^2))*G[{1, 0, 0}, x] + 
             (64*Pi^2*(1 + x^2)^2*G[{1, 0, 1}, x])/(3*(-1 + x)^2*(1 + x)^2) + 
             ((-256*(1 + x^2))/((-1 + x)*(1 + x)) - (128*Pi^2*(3 - 5*x + 
                  6*x^2 + 5*x^3 + 3*x^4))/(9*(-1 + x)^2*(1 + x)^2))*
              G[{1, 1, 0}, x] + (96*(1 + x^2)*G[{-1, -1, -1, 0}, x])/
              ((-1 + x)*(1 + x)) + ((-192*(1 + x^2)^2)/(ep*(-1 + x)^2*
                 (1 + x)^2) + (16*(69 + 112*x + 440*x^2 + 112*x^3 + 51*x^4))/
                (3*(-1 + x)^2*(1 + x)^2))*G[{-1, -1, 0, 0}, x] + 
             ((-96*(1 + x^2)^2)/(ep*(-1 + x)^2*(1 + x)^2) + (16*(111 + 40*x + 
                  716*x^2 + 40*x^3 + 93*x^4))/(3*(-1 + x)^2*(1 + x)^2))*
              G[{-1, 0, -1, 0}, x] + ((144*(1 + x^2)^2)/(ep*(-1 + x)^2*
                 (1 + x)^2) - (8*(-215 + 87*x - 1668*x^2 + 1076*x^3 + 
                  195*x^4 + 141*x^5))/(3*(-1 + x)^3*(1 + x)^2))*
              G[{-1, 0, 0, 0}, x] + (256*(1 + x + 8*x^2 + x^3 + x^4)*G[
                {-1, 0, 1, 0}, x])/((-1 + x)^2*(1 + x)^2) - 
             (512*(1 - x - 2*x^2 - x^3 + x^4)*G[{-1, 1, 0, 0}, x])/
              (3*(-1 + x)^2*(1 + x)^2) + ((-160*(1 + x^2)^2)/(3*ep*(-1 + x)^2*
                 (1 + x)^2) + (16*(553 - 1728*x - 100*x^2 - 1728*x^3 + 
                  499*x^4))/(9*(-1 + x)^2*(1 + x)^2))*G[{0, -1, -1, 0}, x] + 
             ((16*(-15 + 47*x - 54*x^2 + 38*x^3 + x^4 + 31*x^5))/
                (3*ep*(-1 + x)^3*(1 + x)^2) - (8*(-885 + 2245*x - 2676*x^2 + 
                  4468*x^3 - 2863*x^4 + 767*x^5))/(9*(-1 + x)^3*(1 + x)^2))*
              G[{0, -1, 0, 0}, x] + (384*(1 + x^2)*G[{0, -1, 1, 0}, x])/
              (1 + x)^2 + ((32*(1 - 9*x - 22*x^2 + 22*x^3 - 31*x^4 + 23*x^5))/
                (3*ep*(-1 + x)^3*(1 + x)^2) - (8*(-407 + 1407*x - 2776*x^2 + 
                  8584*x^3 - 2737*x^4 + 1145*x^5))/(9*(-1 + x)^3*(1 + x)^2))*
              G[{0, 0, -1, 0}, x] + ((128*(1 + x^2)*(-1 + 3*x^2))/
                (3*ep*(-1 + x)^2*(1 + x)^2) - (32*(-65 + 125*x - 458*x^2 + 
                  890*x^3 - 141*x^4 + 81*x^5))/(9*(-1 + x)^3*(1 + x)^2))*
              G[{0, 0, 1, 0}, x] + (384*(1 + x^2)*G[{0, 1, -1, 0}, x])/
              (1 + x)^2 + ((-128*(1 + x^2)*(1 - 4*x + x^2))/(3*ep*(-1 + x)^3*
                 (1 + x)) + (32*(25 + 129*x + 148*x^2 - 338*x^3 + 123*x^4 + 
                  121*x^5))/(9*(-1 + x)^3*(1 + x)^2))*G[{0, 1, 0, 0}, x] + 
             (128*(1 + x^2)*G[{0, 1, 1, 0}, x])/(1 + x)^2 - 
             (512*(1 - x - 2*x^2 - x^3 + x^4)*G[{1, -1, 0, 0}, x])/
              (3*(-1 + x)^2*(1 + x)^2) + ((-256*(1 + x^2)^2)/(3*ep*(-1 + x)^2*
                 (1 + x)^2) - (128*(34 - 93*x - 238*x^2 - 93*x^3 + 34*x^4))/
                (9*(-1 + x)^2*(1 + x)^2))*G[{1, 0, -1, 0}, x] + 
             ((256*(1 + 2*x + 2*x^2 - 2*x^3 + x^4))/(3*ep*(-1 + x)^2*
                 (1 + x)^2) + (32*(-139 + 518*x + 513*x^2 - 245*x^3 - 
                  594*x^4 + 307*x^5))/(9*(-1 + x)^3*(1 + x)^2))*
              G[{1, 0, 0, 0}, x] + ((-256*(1 + x^2)^2)/(3*ep*(-1 + x)^2*
                 (1 + x)^2) - (64*(35 - 48*x - 182*x^2 - 48*x^3 + 35*x^4))/
                (9*(-1 + x)^2*(1 + x)^2))*G[{1, 0, 1, 0}, x] - 
             (64*(32 - 25*x - 2*x^2 - 25*x^3 + 32*x^4)*G[{1, 1, 0, 0}, x])/
              (3*(-1 + x)^2*(1 + x)^2) + (1152*(1 + x^2)^2*G[{-1, -1, -1, 0, 
                 0}, x])/((-1 + x)^2*(1 + x)^2) + (576*(1 + x^2)^2*G[
                {-1, -1, 0, -1, 0}, x])/((-1 + x)^2*(1 + x)^2) - 
             (864*(1 + x^2)^2*G[{-1, -1, 0, 0, 0}, x])/((-1 + x)^2*(1 + x)^
                2) + (320*(1 + x^2)^2*G[{-1, 0, -1, -1, 0}, x])/
              ((-1 + x)^2*(1 + x)^2) - (32*(-77 + 45*x - 130*x^2 + 146*x^3 - 
                93*x^4 + 61*x^5)*G[{-1, 0, -1, 0, 0}, x])/(3*(-1 + x)^3*
               (1 + x)^2) - (64*(-45 + 53*x - 66*x^2 + 66*x^3 - 13*x^4 + 
                21*x^5)*G[{-1, 0, 0, -1, 0}, x])/(3*(-1 + x)^3*(1 + x)^2) + 
             (128*(-32 + 32*x - 59*x^2 + 49*x^3 - 22*x^4 + 22*x^5)*G[
                {-1, 0, 0, 0, 0}, x])/(3*(-1 + x)^3*(1 + x)^2) - 
             (256*(1 + x^2)*(5 + x^2)*G[{-1, 0, 0, 1, 0}, x])/
              (3*(-1 + x)^2*(1 + x)^2) - (256*(1 + x^2)*(1 - 4*x + x^2)*G[
                {-1, 0, 1, 0, 0}, x])/(3*(-1 + x)^3*(1 + x)) + 
             (512*(1 + x^2)^2*G[{-1, 1, 0, -1, 0}, x])/((-1 + x)^2*(1 + x)^
                2) - (512*(3 - 2*x + 6*x^2 + 2*x^3 + 3*x^4)*G[{-1, 1, 0, 0, 
                 0}, x])/(3*(-1 + x)^2*(1 + x)^2) + (512*(1 + x^2)^2*G[
                {-1, 1, 0, 1, 0}, x])/((-1 + x)^2*(1 + x)^2) + 
             (192*(1 + x^2)^2*G[{0, -1, -1, -1, 0}, x])/((-1 + x)^2*(1 + x)^
                2) - (32*(-27 + 123*x - 158*x^2 + 94*x^3 - 3*x^4 + 99*x^5)*G[
                {0, -1, -1, 0, 0}, x])/(3*(-1 + x)^3*(1 + x)^2) - 
             (256*(3 + 9*x - 16*x^2 + 14*x^3 - 6*x^4 + 18*x^5)*G[
                {0, -1, 0, -1, 0}, x])/(3*(-1 + x)^3*(1 + x)^2) + 
             (32*(29 + 107*x - 134*x^2 + 78*x^3 + x^4 + 135*x^5)*G[
                {0, -1, 0, 0, 0}, x])/(3*(-1 + x)^3*(1 + x)^2) - 
             (256*(1 + x - 2*x^2 + 2*x^3 - x^4 + 3*x^5)*G[{0, -1, 0, 1, 0}, 
                x])/((-1 + x)^3*(1 + x)^2) + (128*(1 - 2*x - 2*x^2 - 2*x^3 + 
                x^4)*G[{0, -1, 1, 0, 0}, x])/(3*(-1 + x)^3*(1 + x)) - 
             (256*(9 - 17*x - 21*x^2 + 21*x^3 - 38*x^4 + 30*x^5)*G[
                {0, 0, -1, -1, 0}, x])/(3*(-1 + x)^3*(1 + x)^2) + 
             (32*(39 - 39*x - 134*x^2 + 102*x^3 - 157*x^4 + 157*x^5)*G[
                {0, 0, -1, 0, 0}, x])/(3*(-1 + x)^3*(1 + x)^2) - 
             (384*(1 + x^2)*(-1 + 3*x^2)*G[{0, 0, -1, 1, 0}, x])/
              ((-1 + x)^2*(1 + x)^2) + (16*(21 - 45*x - 438*x^2 + 838*x^3 - 
                683*x^4 + 659*x^5)*G[{0, 0, 0, -1, 0}, x])/(3*(-1 + x)^3*
               (1 + x)^2) + (64*(9 - 3*x - 44*x^2 + 80*x^3 - 65*x^4 + 71*x^5)*
               G[{0, 0, 0, 1, 0}, x])/(3*(-1 + x)^3*(1 + x)^2) - 
             (384*(1 + x^2)*(-1 + 3*x^2)*G[{0, 0, 1, -1, 0}, x])/
              ((-1 + x)^2*(1 + x)^2) - (64*(-15 + 11*x - 19*x^2 + 37*x^3 - 
                17*x^4 + 13*x^5)*G[{0, 0, 1, 0, 0}, x])/(3*(-1 + x)^3*(1 + x)^
                2) - (128*(1 + x^2)*(-1 + 3*x^2)*G[{0, 0, 1, 1, 0}, x])/
              ((-1 + x)^2*(1 + x)^2) + (128*(1 - 2*x - 2*x^2 - 2*x^3 + x^4)*G[
                {0, 1, -1, 0, 0}, x])/(3*(-1 + x)^3*(1 + x)) - 
             (128*(-5 + 23*x - 12*x^2 + 36*x^3 - x^4 + 19*x^5)*G[
                {0, 1, 0, -1, 0}, x])/(3*(-1 + x)^3*(1 + x)^2) + 
             (64*x*(37 + 2*x + 30*x^2 + 23*x^3 + 14*x^4)*G[{0, 1, 0, 0, 0}, 
                x])/(3*(-1 + x)^3*(1 + x)^2) - (256*(-1 + 2*x)*(1 + x^2)*(2 - 
                x + 5*x^2)*G[{0, 1, 0, 1, 0}, x])/(3*(-1 + x)^3*(1 + x)^2) + 
             (128*(7 - 9*x - 3*x^2 - 9*x^3 + 7*x^4)*G[{0, 1, 1, 0, 0}, x])/
              (3*(-1 + x)^3*(1 + x)) + (512*(1 + x^2)^2*G[{1, -1, 0, -1, 0}, 
                x])/((-1 + x)^2*(1 + x)^2) - (512*(3 - 2*x + 6*x^2 + 2*x^3 + 
                3*x^4)*G[{1, -1, 0, 0, 0}, x])/(3*(-1 + x)^2*(1 + x)^2) + 
             (512*(1 + x^2)^2*G[{1, -1, 0, 1, 0}, x])/((-1 + x)^2*(1 + x)^
                2) + (1280*(1 + x^2)^2*G[{1, 0, -1, -1, 0}, x])/
              ((-1 + x)^2*(1 + x)^2) - (256*(-19 + 19*x - 27*x^2 + 21*x^3 - 
                5*x^4 + 5*x^5)*G[{1, 0, -1, 0, 0}, x])/(3*(-1 + x)^3*(1 + x)^
                2) + (768*(1 + x^2)^2*G[{1, 0, -1, 1, 0}, x])/
              ((-1 + x)^2*(1 + x)^2) - (256*(-15 - 3*x - 16*x^2 + 56*x^3 - 
                39*x^4 + 21*x^5)*G[{1, 0, 0, -1, 0}, x])/(3*(-1 + x)^3*
               (1 + x)^2) + (64*(-61 + 44*x - 65*x^2 + 79*x^3 - 28*x^4 + 
                11*x^5)*G[{1, 0, 0, 0, 0}, x])/(3*(-1 + x)^3*(1 + x)^2) - 
             (512*(2 - x + x^2)*(1 + x + 2*x^2)*G[{1, 0, 0, 1, 0}, x])/
              ((-1 + x)^2*(1 + x)^2) + (768*(1 + x^2)^2*G[{1, 0, 1, -1, 0}, 
                x])/((-1 + x)^2*(1 + x)^2) + (128*(29 - 42*x + 45*x^2 - 
                3*x^3 - 18*x^4 + 5*x^5)*G[{1, 0, 1, 0, 0}, x])/
              (3*(-1 + x)^3*(1 + x)^2) + (256*(1 + x^2)^2*G[{1, 0, 1, 1, 0}, 
                x])/((-1 + x)^2*(1 + x)^2) + (512*(1 + x^2)^2*G[{1, 1, 0, -1, 
                 0}, x])/((-1 + x)^2*(1 + x)^2) - (256*(6 - 5*x + 12*x^2 + 
                5*x^3 + 6*x^4)*G[{1, 1, 0, 0, 0}, x])/(3*(-1 + x)^2*(1 + x)^
                2) + (512*(1 + x^2)^2*G[{1, 1, 0, 1, 0}, x])/
              ((-1 + x)^2*(1 + x)^2) - (2*(-1 + x^2 + 2*Log[x] + 
                 2*x^2*Log[x])^2)/(3*ep^3*(-1 + x)^2*(1 + x)^2) - 
             (49 - 98*x^2 + 49*x^4 - 94*Log[x] + 94*x^4*Log[x] + 22*
                Log[x]^2 + 80*x^2*Log[x]^2 + 58*x^4*Log[x]^2 + 36*Log[x]^3 + 
               72*x^2*Log[x]^3 + 36*x^4*Log[x]^3)/(9*ep^2*(-1 + x)^2*(1 + x)^
                2) - (-5053 + 5053*x + 10106*x^2 - 10106*x^3 - 5053*x^4 + 
               5053*x^5 + 2698*Log[x] - 2266*x*Log[x] - 432*x^2*Log[x] - 432*
                x^3*Log[x] - 2266*x^4*Log[x] + 2698*x^5*Log[x] - 394*
                Log[x]^2 + 3850*x*Log[x]^2 + 832*x^2*Log[x]^2 - 1408*x^3*
                Log[x]^2 - 11446*x^4*Log[x]^2 + 8566*x^5*Log[x]^2 - 300*
                Log[x]^3 + 1068*x*Log[x]^3 + 144*x^2*Log[x]^3 - 6096*x^3*
                Log[x]^3 + 1020*x^4*Log[x]^3 - 444*x^5*Log[x]^3 - 192*
                Log[x]^4 + 192*x*Log[x]^4 - 624*x^2*Log[x]^4 + 1104*x^3*
                Log[x]^4 - 672*x^4*Log[x]^4 + 672*x^5*Log[x]^4)/
              (54*ep*(-1 + x)^3*(1 + x)^2) - (-8225 + 24675*x^2 - 24675*x^4 + 
               8225*x^6 - 46080*Log[2]^4 + 92160*x*Log[2]^4 - 46080*x^2*
                Log[2]^4 + 46080*x^4*Log[2]^4 - 92160*x^5*Log[2]^4 + 46080*
                x^6*Log[2]^4 + 291650*Log[x] + 15120*x*Log[x] - 291650*x^2*
                Log[x] - 30240*x^3*Log[x] - 291650*x^4*Log[x] + 15120*x^5*
                Log[x] + 291650*x^6*Log[x] - 8690*Log[x]^2 + 516240*x*
                Log[x]^2 + 591250*x^2*Log[x]^2 - 352800*x^3*Log[x]^2 - 
               1249870*x^4*Log[x]^2 - 163440*x^5*Log[x]^2 + 667310*x^6*
                Log[x]^2 - 29940*Log[x]^3 + 356640*x*Log[x]^3 + 76980*x^2*
                Log[x]^3 - 52800*x^3*Log[x]^3 - 544140*x^4*Log[x]^3 - 211680*
                x^5*Log[x]^3 + 312780*x^6*Log[x]^3 - 8790*Log[x]^4 + 31680*x*
                Log[x]^4 + 25110*x^2*Log[x]^4 - 217200*x^3*Log[x]^4 - 182970*
                x^4*Log[x]^4 + 48240*x^5*Log[x]^4 + 29370*x^6*Log[x]^4 - 3780*
                Log[x]^5 - 7668*x^2*Log[x]^5 + 7776*x^3*Log[x]^5 + 7668*x^4*
                Log[x]^5 + 11556*x^6*Log[x]^5)/(1620*(-1 + x)^3*(1 + x)^3) + 
             Pi^4*((-4*(59 - 127*x + 24*x^2 + 268*x^3 - 249*x^4 + 181*x^5))/
                (135*ep*(-1 + x)^3*(1 + x)^2) + (-7219 + 8843*x - 1320*x^2 + 
                 3016*x^3 - 8133*x^4 - 2195*x^5 - 930*Log[x] - 3150*x*
                  Log[x] - 4236*x^2*Log[x] + 20652*x^3*Log[x] - 15594*x^4*
                  Log[x] + 11514*x^5*Log[x])/(405*(-1 + x)^3*(1 + x)^2)) - 
             (2048*(1 + x^2)*PolyLog[4, 1/2])/(3*(1 + x)^2) - 
             (256*(1 + x^2)^2*G[{-1, 1}, x]*Zeta[3])/((-1 + x)^2*(1 + x)^2) - 
             (256*(1 + x^2)^2*G[{1, 1}, x]*Zeta[3])/((-1 + x)^2*(1 + x)^2) + 
             ((-8*(33 + 23*x + 76*x^2 - 76*x^3 - 13*x^4 - 43*x^5 + 
                  30*Log[x] + 34*x*Log[x] - 28*x^2*Log[x] - 36*x^3*Log[x] + 
                  38*x^4*Log[x] + 26*x^5*Log[x]))/(3*ep*(-1 + x)^3*
                 (1 + x)^2) + (2*(-801 + 185*x + 18334*x^2 - 19102*x^3 - 
                  5629*x^4 + 7013*x^5 - 1728*Log[x] + 2848*x*Log[x] - 
                  4960*x^2*Log[x] + 576*x^3*Log[x] + 560*x^4*Log[x] + 
                  752*x^5*Log[x] - 564*Log[x]^2 + 36*x*Log[x]^2 - 
                  984*x^2*Log[x]^2 + 2424*x^3*Log[x]^2 - 1668*x^4*Log[x]^2 + 
                  1140*x^5*Log[x]^2))/(9*(-1 + x)^3*(1 + x)^2))*Zeta[3] + 
             G[{1, -1}, x]*((-256*Pi^2*(1 - x - 2*x^2 - x^3 + x^4))/
                (3*(-1 + x)^2*(1 + x)^2) - (256*(1 + x^2)^2*Zeta[3])/
                ((-1 + x)^2*(1 + x)^2)) + G[{-1}, x]*((8*Pi^4*(-303 + 371*x - 
                  512*x^2 + 220*x^3 + 5*x^4 + 63*x^5))/(135*(-1 + x)^3*
                 (1 + x)^2) + Pi^2*((-4*(7 - 72*x + 216*x^2 - 72*x^3 + 
                    17*x^4))/(9*ep*(-1 + x)^2*(1 + x)^2) - 
                 (2*(-1073 + 1536*x - 6048*x^2 + 1920*x^3 + 593*x^4 + 
                    1152*Log[2] - 1152*x*Log[2] - 2304*x^2*Log[2] - 
                    1152*x^3*Log[2] + 1152*x^4*Log[2]))/(27*(-1 + x)^2*
                   (1 + x)^2)) - (16*(39 - 80*x + 464*x^2 - 80*x^3 + 57*x^4)*
                 Zeta[3])/(3*(-1 + x)^2*(1 + x)^2)) + G[{1, 0}, x]*
              ((256*(1 + x^2))/(3*ep*(-1 + x)*(1 + x)) + (128*(13 + 6*x + 
                  13*x^2))/(9*(-1 + x)*(1 + x)) + Pi^2*
                ((64*(-1 - 2*x + x^2)^2)/(9*ep*(-1 + x)^2*(1 + x)^2) + 
                 (32*(5 + 9*x + 92*x^2 + 42*x^3 - 47*x^4 + 79*x^5))/
                  (27*(-1 + x)^3*(1 + x)^2)) - (128*(10 - 17*x + 14*x^2 + 
                  8*x^3 - 14*x^4 + 7*x^5)*Zeta[3])/(3*(-1 + x)^3*
                 (1 + x)^2)) + G[{-1, 0}, x]*((8*(1 + x^2))/(ep^2*(-1 + x)*
                 (1 + x)) + (4*(163 + 16*x + 163*x^2))/(3*ep*(-1 + x)*
                 (1 + x)) + (2*(2827 + 1576*x + 2827*x^2))/(9*(-1 + x)*
                 (1 + x)) + Pi^2*((-8*(1 + x^2)^2)/(ep*(-1 + x)^2*(1 + x)^
                    2) - (2*(-347 + 1211*x - 2696*x^2 + 1512*x^3 - 653*x^4 + 
                    205*x^5))/(9*(-1 + x)^3*(1 + x)^2)) - (32*(19 + 13*x - 
                  22*x^2 - 10*x^3 + 7*x^4 + 25*x^5)*Zeta[3])/(3*(-1 + x)^3*
                 (1 + x)^2)) + G[{0, -1}, x]*(Pi^2*((8*(29 - 29*x + 34*x^2 + 
                    14*x^3 - 19*x^4 + 19*x^5))/(9*ep*(-1 + x)^3*(1 + x)^2) + 
                 (4*(119 + 1465*x + 340*x^2 - 6772*x^3 + 1565*x^4 + 19*x^5 + 
                    144*Log[2] - 144*x*Log[2] - 576*x^2*Log[2] - 576*x^3*
                     Log[2] - 144*x^4*Log[2] + 144*x^5*Log[2]))/
                  (27*(-1 + x)^3*(1 + x)^2)) + (64*(27 - 15*x + 11*x^2 + 
                  17*x^3 - 18*x^4 + 30*x^5)*Zeta[3])/(3*(-1 + x)^3*
                 (1 + x)^2)) + G[{0, 1}, x]*((-32*Pi^2*(1 - 3*x + 4*x^2 - 
                  4*x^3 + 3*x^4 - x^5 + 2*Log[2] - 2*x*Log[2] - 
                  8*x^2*Log[2] - 8*x^3*Log[2] - 2*x^4*Log[2] + 2*x^5*Log[2]))/
                (3*(-1 + x)^3*(1 + x)^2) + (32*(23 - 63*x - 108*x^2 - 
                  12*x^3 - 111*x^4 + 71*x^5)*Zeta[3])/(3*(-1 + x)^3*
                 (1 + x)^2)) + Pi^2*((2*(1 + x^2)*(-1 + x^2 + 2*Log[x] + 
                  2*x^2*Log[x]))/(3*ep^2*(-1 + x)^2*(1 + x)^2) + 
               (369 - 721*x + 2058*x^2 - 2122*x^3 + 645*x^4 - 229*x^5 - 
                 384*Log[2] + 1152*x*Log[2] - 1536*x^2*Log[2] + 1536*x^3*
                  Log[2] - 1152*x^4*Log[2] + 384*x^5*Log[2] + 32*Log[x] - 
                 160*x*Log[x] - 432*x^2*Log[x] + 2416*x^3*Log[x] - 
                 528*x^4*Log[x] + 208*x^5*Log[x] - 12*Log[x]^2 + 
                 76*x*Log[x]^2 + 8*x^2*Log[x]^2 - 456*x^3*Log[x]^2 + 
                 308*x^4*Log[x]^2 - 244*x^5*Log[x]^2)/(18*ep*(-1 + x)^3*
                 (1 + x)^2) - (-12657 - 1616*x + 7207*x^2 + 3232*x^3 - 
                 2555*x^4 - 1616*x^5 + 8005*x^6 + 3840*Log[2] - 12288*x*
                  Log[2] + 31488*x^2*Log[2] - 31488*x^4*Log[2] + 12288*x^5*
                  Log[2] - 3840*x^6*Log[2] - 6144*Log[2]^2 + 12288*x*
                  Log[2]^2 - 6144*x^2*Log[2]^2 + 6144*x^4*Log[2]^2 - 
                 12288*x^5*Log[2]^2 + 6144*x^6*Log[2]^2 - 1370*Log[x] + 
                 11840*x*Log[x] - 25094*x^2*Log[x] - 1984*x^3*Log[x] + 
                 22490*x^4*Log[x] - 3712*x^5*Log[x] - 8314*x^6*Log[x] - 
                 654*Log[x]^2 + 416*x*Log[x]^2 - 9666*x^2*Log[x]^2 - 
                 4928*x^3*Log[x]^2 + 7054*x^4*Log[x]^2 + 8864*x^5*Log[x]^2 + 
                 7618*x^6*Log[x]^2 + 12*Log[x]^3 - 576*x*Log[x]^3 + 
                 2060*x^2*Log[x]^3 - 1664*x^3*Log[x]^3 - 1420*x^4*Log[x]^3 - 
                 576*x^5*Log[x]^3 - 3468*x^6*Log[x]^3)/(108*(-1 + x)^3*
                 (1 + x)^3) + (8*(3 - 35*x - 52*x^2 + 180*x^3 - 151*x^4 + 
                  119*x^5)*Zeta[3])/(9*(-1 + x)^3*(1 + x)^2)) + 
             G[{1}, x]*((-8*Pi^4*(121 - 221*x + 200*x^2 + 52*x^3 - 147*x^4 + 
                  47*x^5))/(45*(-1 + x)^3*(1 + x)^2) + (64*Pi^2*(1 - x^4 + 
                  4*Log[2] - 4*x*Log[2] - 8*x^2*Log[2] - 4*x^3*Log[2] + 
                  4*x^4*Log[2]))/(3*(-1 + x)^2*(1 + x)^2) + 
               ((128*(1 + x^2)^2)/(3*ep*(-1 + x)^2*(1 + x)^2) - 
                 (640*(11 - 24*x - 32*x^2 - 24*x^3 + 11*x^4))/(9*(-1 + x)^2*
                   (1 + x)^2))*Zeta[3]) - (8*(33 - 913*x + 4*x^2 + 1340*x^3 - 
                1581*x^4 + 701*x^5)*Zeta[5])/(3*(-1 + x)^3*(1 + x)^2)) + 
           cR*(I2R^2*((-496*nh*Pi^4*(1 + x^2))/(405*(-1 + x)*(1 + x)) - 
               (512*nh*Pi^2*(1 + x^2)*G[{-1, -1}, x])/(27*(-1 + x)*(1 + x)) + 
               ((-128*nh*(1 + x^2))/(9*ep^2*(-1 + x)*(1 + x)) - 
                 (640*nh*(1 + x^2))/(27*ep*(-1 + x)*(1 + x)) - 
                 (32*nh*Pi^2*(1 + x^2))/(27*(-1 + x)*(1 + x)) - 
                 (256*nh*(17 + 48*x + 46*x^2 + 48*x^3 + 17*x^4))/(27*(-1 + x)*
                   (1 + x)^3))*G[{-1, 0}, x] - (128*nh*Pi^2*(1 + x^2)*
                 G[{0, -1}, x])/(27*(-1 + x)*(1 + x)) + ((2560*nh*(1 + x^2))/
                  (27*(-1 + x)*(1 + x)) + (512*nh*(1 + x^2))/(9*ep*(-1 + x)*
                   (1 + x)))*G[{-1, -1, 0}, x] + ((-256*nh*(1 + x^2))/
                  (9*ep*(-1 + x)*(1 + x)) - (512*nh*(1 + x^2)*(5 + 12*x + 
                    3*x^2))/(27*(-1 + x)*(1 + x)^4))*G[{-1, 0, 0}, x] + 
               ((-256*nh*(1 + x^2))/(9*ep*(-1 + x)*(1 + x)) - 
                 (512*nh*(1 + x^2)*(5 + 12*x + 3*x^2))/(27*(-1 + x)*
                   (1 + x)^4))*G[{0, -1, 0}, x] + (256*nh*(1 + x^2)*
                 (5 + 14*x + 5*x^2)*G[{1, 0, 0}, x])/(27*(1 + x)^4) - 
               (2048*nh*(1 + x^2)*G[{-1, -1, -1, 0}, x])/(9*(-1 + x)*
                 (1 + x)) + (1024*nh*(1 + x^2)*G[{-1, -1, 0, 0}, x])/
                (9*(-1 + x)*(1 + x)) + (1024*nh*(1 + x^2)*G[{-1, 0, -1, 0}, 
                  x])/(9*(-1 + x)*(1 + x)) - (128*nh*(1 + x^2)*
                 G[{-1, 0, 0, 0}, x])/(3*(-1 + x)*(1 + x)) + (1024*nh*
                 (1 + x^2)*G[{0, -1, -1, 0}, x])/(9*(-1 + x)*(1 + x)) - 
               (256*nh*(1 + x^2)*G[{0, -1, 0, 0}, x])/(3*(-1 + x)*(1 + x)) - 
               (256*nh*(1 + x^2)*G[{0, 0, -1, 0}, x])/(3*(-1 + x)*(1 + x)) - 
               (256*nh*(1 + x^2)*G[{0, 1, 0, 0}, x])/(9*(-1 + x)*(1 + x)) + 
               (32*nh*(1 + x^2)*Log[x])/(9*ep^3*(-1 + x)*(1 + x)) + 
               (32*nh*(-6 + 6*x^2 + 5*Log[x] + 5*x^2*Log[x] + 3*Log[x]^2 + 
                  3*x^2*Log[x]^2))/(27*ep^2*(-1 + x)*(1 + x)) + 
               (32*nh*(188 + 588*x + 400*x^2 - 400*x^3 - 588*x^4 - 188*x^5 + 
                  102*Log[x] + 390*x*Log[x] + 564*x^2*Log[x] + 564*x^3*
                   Log[x] + 390*x^4*Log[x] + 102*x^5*Log[x] + 30*Log[x]^2 + 
                  72*x*Log[x]^2 + 48*x^2*Log[x]^2 + 72*x^3*Log[x]^2 + 
                  18*x^4*Log[x]^2 + 9*Log[x]^3 + 27*x*Log[x]^3 + 
                  36*x^2*Log[x]^3 + 36*x^3*Log[x]^3 + 27*x^4*Log[x]^3 + 
                  9*x^5*Log[x]^3))/(81*ep*(-1 + x)*(1 + x)^4) + 
               (8*nh*(4008 + 12888*x + 8880*x^2 - 8880*x^3 - 12888*x^4 - 
                  4008*x^5 + 2048*Log[x] + 10464*x*Log[x] + 15392*x^2*
                   Log[x] + 15392*x^3*Log[x] + 10464*x^4*Log[x] + 
                  2048*x^5*Log[x] + 1296*Log[x]^2 + 5256*x*Log[x]^2 + 
                  5832*x^2*Log[x]^2 + 7704*x^3*Log[x]^2 + 4104*x^4*Log[x]^2 + 
                  1152*x^5*Log[x]^2 + 360*Log[x]^3 + 648*x*Log[x]^3 - 
                  288*x^2*Log[x]^3 + 288*x^3*Log[x]^3 - 648*x^4*Log[x]^3 - 
                  360*x^5*Log[x]^3 + 81*Log[x]^4 + 243*x*Log[x]^4 + 
                  324*x^2*Log[x]^4 + 324*x^3*Log[x]^4 + 243*x^4*Log[x]^4 + 
                  81*x^5*Log[x]^4))/(243*(-1 + x)*(1 + x)^4) + Pi^2*
                ((-32*nh*(1 + x^2))/(27*ep^2*(-1 + x)*(1 + x)) + 
                 (8*nh*(-68 - 276*x - 344*x^2 + 184*x^3 + 156*x^4 + 28*x^5 + 
                    21*Log[x] + 63*x*Log[x] + 84*x^2*Log[x] + 84*x^3*Log[x] + 
                    63*x^4*Log[x] + 21*x^5*Log[x]))/(81*ep*(-1 + x)*
                   (1 + x)^4) - (8*nh*(574 + 1762*x + 2036*x^2 - 532*x^3 - 
                    722*x^4 - 302*x^5 - 336*Log[2] - 1296*x*Log[2] - 
                    1344*x^2*Log[2] + 1344*x^3*Log[2] + 1296*x^4*Log[2] + 
                    336*x^5*Log[2] - 55*Log[x] - 69*x*Log[x] + 164*x^2*
                     Log[x] + 36*x^3*Log[x] + 219*x^4*Log[x] + 105*x^5*
                     Log[x] - 27*Log[x]^2 - 81*x*Log[x]^2 - 108*x^2*
                     Log[x]^2 - 108*x^3*Log[x]^2 - 81*x^4*Log[x]^2 - 
                    27*x^5*Log[x]^2))/(81*(-1 + x)*(1 + x)^4)) + 
               ((-256*nh*(1 + x^2))/(9*ep*(-1 + x)*(1 + x)) - 
                 (32*nh*(138 + 498*x + 552*x^2 - 232*x^3 - 258*x^4 - 58*x^5 + 
                    27*Log[x] + 81*x*Log[x] + 108*x^2*Log[x] + 108*x^3*
                     Log[x] + 81*x^4*Log[x] + 27*x^5*Log[x]))/(27*(-1 + x)*
                   (1 + x)^4))*Zeta[3] + G[{-1}, x]*(Pi^2*((128*nh*(1 + x^2))/
                    (27*ep*(-1 + x)*(1 + x)) + (256*nh*(1 + x^2)*(-5 - 6*x + 
                      21*x^2 + 10*x^3))/(81*(-1 + x)*(1 + x)^4)) + 
                 (1024*nh*(1 + x^2)*Zeta[3])/(9*(-1 + x)*(1 + x)))) + 
             cA*I2R*(((-1024*(1 + x^2))/(3*ep*(-1 + x)*(1 + x)) + 
                 (64*Pi^2*(1 + x^2)^2)/(3*(-1 + x)^2*(1 + x)^2) - 
                 (32*(167 + 75*x + 167*x^2))/(9*(-1 + x)*(1 + x)))*
                G[{-1, -1, 0}, x] - (32*Pi^2*(3 - 3*x + 4*x^2 - x^4 + x^5)*
                 G[{-1, 0, -1}, x])/(3*(-1 + x)^3*(1 + x)^2) + 
               ((16*(-35 - 2*x + 22*x^2 - 2*x^3 + 41*x^4))/(3*ep*(-1 + x)^2*
                   (1 + x)^2) + (16*(-142 + 23*x - 226*x^2 + 173*x^3 + 
                    148*x^4))/(9*(-1 + x)^2*(1 + x)^2) + (16*Pi^2*
                   (-11 + 11*x - 6*x^2 + 66*x^3 - 25*x^4 + 25*x^5))/
                  (27*(-1 + x)^3*(1 + x)^2))*G[{-1, 0, 0}, x] - (32*Pi^2*
                 (1 + x^2)^2*G[{-1, 0, 1}, x])/(3*(-1 + x)^2*(1 + x)^2) + 
               ((128*Pi^2*x^2*(1 + x^2))/(3*(-1 + x)^2*(1 + x)^2) + 
                 (704*(1 + x^2))/(9*(-1 + x)*(1 + x)) - (64*(1 + x^2))/
                  (ep*(-1 + x)*(1 + x)))*G[{-1, 1, 0}, x] + (32*Pi^2*
                 (85 - 85*x + 44*x^2 + 28*x^3 - 77*x^4 + 77*x^5)*
                 G[{0, -1, -1}, x])/(27*(-1 + x)^3*(1 + x)^2) + 
               ((-64*(1 + x^2)^2)/(9*ep^2*(-1 + x)^2*(1 + x)^2) + 
                 (64*(-41 - 45*x - 55*x^2 - 45*x^3 + 130*x^4))/(27*ep*
                   (-1 + x)^2*(1 + x)^2) + (16*(-1462 + 963*x - 1754*x^2 + 
                    2313*x^3 + 1148*x^4))/(81*(-1 + x)^2*(1 + x)^2) - 
                 (16*Pi^2*(105 - 105*x + 34*x^2 + 50*x^3 - 113*x^4 + 
                    113*x^5))/(27*(-1 + x)^3*(1 + x)^2))*G[{0, -1, 0}, x] - 
               (416*Pi^2*(1 + x^2)^2*G[{0, -1, 1}, x])/(27*(-1 + x)^2*
                 (1 + x)^2) + (16*Pi^2*(-45 + 45*x - 226*x^2 + 58*x^3 - 
                  97*x^4 + 97*x^5)*G[{0, 0, -1}, x])/(27*(-1 + x)^3*
                 (1 + x)^2) + (16*Pi^2*(1 + x^2)*(9 + 61*x^2)*G[{0, 0, 1}, 
                  x])/(27*(-1 + x)^2*(1 + x)^2) - (64*Pi^2*(-2 + 2*x - 
                  31*x^2 - 5*x^3 - 11*x^4 + 11*x^5)*G[{0, 1, -1}, x])/
                (27*(-1 + x)^3*(1 + x)^2) + ((-64*(1 + x^2)^2)/(9*ep^2*
                   (-1 + x)^2*(1 + x)^2) + (64*(-5 - 18*x - 10*x^2 - 18*x^3 + 
                    31*x^4))/(27*ep*(-1 + x)^2*(1 + x)^2) - 
                 (16*(-59 - 612*x - 10*x^2 - 612*x^3 + 445*x^4))/
                  (81*(-1 + x)^2*(1 + x)^2) - (32*Pi^2*(12 - 12*x - 22*x^2 + 
                    40*x^3 - 43*x^4 + 43*x^5))/(27*(-1 + x)^3*(1 + x)^2))*
                G[{0, 1, 0}, x] - (128*Pi^2*(1 + x^2)^2*G[{0, 1, 1}, x])/
                (27*(-1 + x)^2*(1 + x)^2) + ((128*Pi^2*x^2*(1 + x^2))/
                  (3*(-1 + x)^2*(1 + x)^2) + (704*(1 + x^2))/(9*(-1 + x)*
                   (1 + x)) - (64*(1 + x^2))/(ep*(-1 + x)*(1 + x)))*
                G[{1, -1, 0}, x] - (32*Pi^2*(9 - 9*x + 4*x^2 - 7*x^4 + 7*x^5)*
                 G[{1, 0, -1}, x])/(3*(-1 + x)^3*(1 + x)^2) + 
               ((-128*(3 - 2*x - 4*x^2 - 2*x^3 + x^4))/(3*ep*(-1 + x)^2*
                   (1 + x)^2) - (16*(118 - 161*x - 262*x^2 - 161*x^3 + 
                    174*x^4))/(9*(-1 + x)^2*(1 + x)^2) + (32*Pi^2*(5 - 5*x - 
                    3*x^2 + 33*x^3 - 23*x^4 + 23*x^5))/(27*(-1 + x)^3*
                   (1 + x)^2))*G[{1, 0, 0}, x] - (32*Pi^2*(1 + x^2)^2*
                 G[{1, 0, 1}, x])/(3*(-1 + x)^2*(1 + x)^2) + 
               ((128*Pi^2*x^2*(1 + x^2))/(3*(-1 + x)^2*(1 + x)^2) + 
                 (64*(1 + x^2))/(3*(-1 + x)*(1 + x)) - (64*(1 + x^2))/
                  (3*ep*(-1 + x)*(1 + x)))*G[{1, 1, 0}, x] + (23680*(1 + x^2)*
                 G[{-1, -1, -1, 0}, x])/(9*(-1 + x)*(1 + x)) - 
               (64*(-199 - 30*x + 102*x^2 - 30*x^3 + 253*x^4)*
                 G[{-1, -1, 0, 0}, x])/(9*(-1 + x)^2*(1 + x)^2) + 
               (5248*(1 + x^2)*G[{-1, -1, 1, 0}, x])/(9*(-1 + x)*(1 + x)) + 
               ((128*(1 + x^2)^2)/(3*ep*(-1 + x)^2*(1 + x)^2) - 
                 (64*(-202 - 57*x + 158*x^2 - 57*x^3 + 250*x^4))/
                  (9*(-1 + x)^2*(1 + x)^2))*G[{-1, 0, -1, 0}, x] + 
               ((-64*(1 + x^2)*(3 + x^2))/(3*ep*(-1 + x)^2*(1 + x)^2) + 
                 (32*(171 - 33*x - 559*x^2 + 325*x^3 - 300*x^4 + 252*x^5))/
                  (9*(-1 + x)^3*(1 + x)^2))*G[{-1, 0, 0, 0}, x] + 
               ((128*(1 + x^2)^2)/(3*ep*(-1 + x)^2*(1 + x)^2) - 
                 (32*(-107 - 36*x + 130*x^2 - 36*x^3 + 113*x^4))/
                  (9*(-1 + x)^2*(1 + x)^2))*G[{-1, 0, 1, 0}, x] + 
               (5248*(1 + x^2)*G[{-1, 1, -1, 0}, x])/(9*(-1 + x)*(1 + x)) - 
               (64*(-67 + 12*x + 24*x^2 + 12*x^3 + 43*x^4)*G[{-1, 1, 0, 0}, 
                  x])/(9*(-1 + x)^2*(1 + x)^2) + (1792*(1 + x^2)*
                 G[{-1, 1, 1, 0}, x])/(9*(-1 + x)*(1 + x)) + 
               ((320*(1 + x^2)^2)/(3*ep*(-1 + x)^2*(1 + x)^2) - 
                 (16*(-343 - 654*x - 598*x^2 - 654*x^3 + 1465*x^4))/
                  (9*(-1 + x)^2*(1 + x)^2))*G[{0, -1, -1, 0}, x] + 
               ((-64*(-1 + x - 5*x^2 + 11*x^3 - 7*x^4 + 7*x^5))/
                  (3*ep*(-1 + x)^3*(1 + x)^2) + (8*(193 + 293*x + 1440*x^3 - 
                    3153*x^4 + 1755*x^5))/(9*(-1 + x)^3*(1 + x)^2))*
                G[{0, -1, 0, 0}, x] + ((64*(1 + x^2)^2)/(ep*(-1 + x)^2*
                   (1 + x)^2) - (64*(-15 - 54*x - 32*x^2 - 54*x^3 + 95*x^4))/
                  (9*(-1 + x)^2*(1 + x)^2))*G[{0, -1, 1, 0}, x] + 
               ((-64*(-1 + x - 14*x^2 + 10*x^3 - 11*x^4 + 11*x^5))/
                  (3*ep*(-1 + x)^3*(1 + x)^2) + (16*(164 + 85*x + 38*x^2 + 
                    1710*x^3 - 1386*x^4 + 693*x^5))/(9*(-1 + x)^3*(1 + x)^2))*
                G[{0, 0, -1, 0}, x] + ((-64*(1 + x^2)*(1 + 7*x^2))/
                  (3*ep*(-1 + x)^2*(1 + x)^2) + (64*(5 + 19*x - 19*x^2 + 
                    163*x^3 - 92*x^4 + 32*x^5))/(9*(-1 + x)^3*(1 + x)^2))*
                G[{0, 0, 1, 0}, x] + ((64*(1 + x^2)^2)/(ep*(-1 + x)^2*
                   (1 + x)^2) - (64*(-15 - 54*x - 32*x^2 - 54*x^3 + 95*x^4))/
                  (9*(-1 + x)^2*(1 + x)^2))*G[{0, 1, -1, 0}, x] + 
               ((-64*(-3 + 3*x + 8*x^3 - x^4 + x^5))/(3*ep*(-1 + x)^3*
                   (1 + x)^2) + (16*(123 - 306*x + 116*x^2 + 108*x^3 - 
                    357*x^4 + 144*x^5))/(9*(-1 + x)^3*(1 + x)^2))*
                G[{0, 1, 0, 0}, x] + ((64*(1 + x^2)^2)/(3*ep*(-1 + x)^2*
                   (1 + x)^2) - (64*(-5 - 18*x - 12*x^2 - 18*x^3 + 33*x^4))/
                  (9*(-1 + x)^2*(1 + x)^2))*G[{0, 1, 1, 0}, x] + 
               (5248*(1 + x^2)*G[{1, -1, -1, 0}, x])/(9*(-1 + x)*(1 + x)) - 
               (64*(-67 + 12*x + 24*x^2 + 12*x^3 + 43*x^4)*G[{1, -1, 0, 0}, 
                  x])/(9*(-1 + x)^2*(1 + x)^2) + (1792*(1 + x^2)*
                 G[{1, -1, 1, 0}, x])/(9*(-1 + x)*(1 + x)) + 
               ((128*(1 + x^2)^2)/(3*ep*(-1 + x)^2*(1 + x)^2) + 
                 (64*(127 - 39*x - 206*x^2 - 39*x^3 + 17*x^4))/(9*(-1 + x)^2*
                   (1 + x)^2))*G[{1, 0, -1, 0}, x] + ((64*(-5 + x^2)*
                   (1 + x^2))/(3*ep*(-1 + x)^2*(1 + x)^2) - 
                 (8*(-839 + 1085*x + 1312*x^2 - 352*x^3 - 985*x^4 + 355*x^5))/
                  (9*(-1 + x)^3*(1 + x)^2))*G[{1, 0, 0, 0}, x] + 
               ((128*(1 + x^2)^2)/(3*ep*(-1 + x)^2*(1 + x)^2) + 
                 (32*(95 - 12*x - 154*x^2 - 12*x^3 + 19*x^4))/(9*(-1 + x)^2*
                   (1 + x)^2))*G[{1, 0, 1, 0}, x] + (1792*(1 + x^2)*
                 G[{1, 1, -1, 0}, x])/(9*(-1 + x)*(1 + x)) + 
               (16*(223 - 210*x - 42*x^2 - 210*x^3 + 71*x^4)*G[{1, 1, 0, 0}, 
                  x])/(9*(-1 + x)^2*(1 + x)^2) + (640*(1 + x^2)*
                 G[{1, 1, 1, 0}, x])/(9*(-1 + x)*(1 + x)) - (256*(1 + x^2)^2*
                 G[{-1, -1, 0, -1, 0}, x])/((-1 + x)^2*(1 + x)^2) + 
               (256*(1 + x^2)^2*G[{-1, -1, 0, 0, 0}, x])/((-1 + x)^2*
                 (1 + x)^2) - (256*(1 + x^2)^2*G[{-1, -1, 0, 1, 0}, x])/
                ((-1 + x)^2*(1 + x)^2) - (640*(1 + x^2)^2*G[{-1, 0, -1, -1, 
                   0}, x])/((-1 + x)^2*(1 + x)^2) + (128*(-16 + 16*x - 
                  27*x^2 + 21*x^3 - 8*x^4 + 8*x^5)*G[{-1, 0, -1, 0, 0}, x])/
                (3*(-1 + x)^3*(1 + x)^2) - (384*(1 + x^2)^2*G[{-1, 0, -1, 1, 
                   0}, x])/((-1 + x)^2*(1 + x)^2) + (64*(-145 + 145*x - 
                  204*x^2 + 228*x^3 - 71*x^4 + 71*x^5)*G[{-1, 0, 0, -1, 0}, 
                  x])/(9*(-1 + x)^3*(1 + x)^2) - (32*(-167 + 167*x - 
                  246*x^2 + 186*x^3 - 49*x^4 + 49*x^5)*G[{-1, 0, 0, 0, 0}, 
                  x])/(9*(-1 + x)^3*(1 + x)^2) + (128*(1 + x^2)*(47 + 25*x^2)*
                 G[{-1, 0, 0, 1, 0}, x])/(9*(-1 + x)^2*(1 + x)^2) - 
               (384*(1 + x^2)^2*G[{-1, 0, 1, -1, 0}, x])/((-1 + x)^2*
                 (1 + x)^2) + (128*(-5 + 5*x - 16*x^2 + 8*x^3 - 7*x^4 + 
                  7*x^5)*G[{-1, 0, 1, 0, 0}, x])/(3*(-1 + x)^3*(1 + x)^2) - 
               (128*(1 + x^2)^2*G[{-1, 0, 1, 1, 0}, x])/((-1 + x)^2*
                 (1 + x)^2) - (256*(1 + x^2)^2*G[{-1, 1, 0, -1, 0}, x])/
                ((-1 + x)^2*(1 + x)^2) + (128*(1 + x^2)*(1 + 3*x^2)*
                 G[{-1, 1, 0, 0, 0}, x])/((-1 + x)^2*(1 + x)^2) - 
               (256*(1 + x^2)^2*G[{-1, 1, 0, 1, 0}, x])/((-1 + x)^2*
                 (1 + x)^2) - (11008*(1 + x^2)^2*G[{0, -1, -1, -1, 0}, x])/
                (9*(-1 + x)^2*(1 + x)^2) + (128*(-32 + 32*x - 103*x^2 + 
                  151*x^3 - 95*x^4 + 95*x^5)*G[{0, -1, -1, 0, 0}, x])/
                (9*(-1 + x)^3*(1 + x)^2) - (5248*(1 + x^2)^2*
                 G[{0, -1, -1, 1, 0}, x])/(9*(-1 + x)^2*(1 + x)^2) + 
               (64*(-63 + 63*x - 260*x^2 + 392*x^3 - 263*x^4 + 263*x^5)*
                 G[{0, -1, 0, -1, 0}, x])/(9*(-1 + x)^3*(1 + x)^2) - 
               (64*(24 - 24*x - 104*x^2 + 266*x^3 - 209*x^4 + 209*x^5)*
                 G[{0, -1, 0, 0, 0}, x])/(9*(-1 + x)^3*(1 + x)^2) + 
               (128*(-18 + 18*x - 73*x^2 + 109*x^3 - 73*x^4 + 73*x^5)*
                 G[{0, -1, 0, 1, 0}, x])/(9*(-1 + x)^3*(1 + x)^2) - 
               (5248*(1 + x^2)^2*G[{0, -1, 1, -1, 0}, x])/(9*(-1 + x)^2*
                 (1 + x)^2) + (128*(-29 + 29*x - 49*x^2 + 61*x^3 - 26*x^4 + 
                  26*x^5)*G[{0, -1, 1, 0, 0}, x])/(9*(-1 + x)^3*(1 + x)^2) - 
               (1792*(1 + x^2)^2*G[{0, -1, 1, 1, 0}, x])/(9*(-1 + x)^2*
                 (1 + x)^2) + (64*(-45 + 45*x - 482*x^2 + 386*x^3 - 389*x^4 + 
                  389*x^5)*G[{0, 0, -1, -1, 0}, x])/(9*(-1 + x)^3*
                 (1 + x)^2) - (64*(-9 + 9*x - 278*x^2 + 254*x^3 - 257*x^4 + 
                  257*x^5)*G[{0, 0, -1, 0, 0}, x])/(9*(-1 + x)^3*(1 + x)^2) + 
               (64*(1 + x^2)*(27 + 191*x^2)*G[{0, 0, -1, 1, 0}, x])/
                (9*(-1 + x)^2*(1 + x)^2) - (64*(-9 + 9*x - 227*x^2 + 
                  359*x^3 - 284*x^4 + 284*x^5)*G[{0, 0, 0, -1, 0}, x])/
                (9*(-1 + x)^3*(1 + x)^2) - (64*(-9 + 9*x - 122*x^2 + 
                  194*x^3 - 149*x^4 + 149*x^5)*G[{0, 0, 0, 1, 0}, x])/
                (9*(-1 + x)^3*(1 + x)^2) + (64*(1 + x^2)*(27 + 191*x^2)*
                 G[{0, 0, 1, -1, 0}, x])/(9*(-1 + x)^2*(1 + x)^2) - 
               (32*(-54 + 54*x - 259*x^2 + 229*x^3 - 190*x^4 + 190*x^5)*
                 G[{0, 0, 1, 0, 0}, x])/(9*(-1 + x)^3*(1 + x)^2) + 
               (64*(1 + x^2)*(9 + 65*x^2)*G[{0, 0, 1, 1, 0}, x])/
                (9*(-1 + x)^2*(1 + x)^2) - (5248*(1 + x^2)^2*
                 G[{0, 1, -1, -1, 0}, x])/(9*(-1 + x)^2*(1 + x)^2) + 
               (128*(-29 + 29*x - 49*x^2 + 61*x^3 - 26*x^4 + 26*x^5)*
                 G[{0, 1, -1, 0, 0}, x])/(9*(-1 + x)^3*(1 + x)^2) - 
               (1792*(1 + x^2)^2*G[{0, 1, -1, 1, 0}, x])/(9*(-1 + x)^2*
                 (1 + x)^2) + (64*(-69 + 69*x - 92*x^2 + 272*x^3 - 113*x^4 + 
                  113*x^5)*G[{0, 1, 0, -1, 0}, x])/(9*(-1 + x)^3*(1 + x)^2) - 
               (32*(-63 + 63*x - 85*x^2 + 403*x^3 - 181*x^4 + 181*x^5)*
                 G[{0, 1, 0, 0, 0}, x])/(9*(-1 + x)^3*(1 + x)^2) + 
               (128*(-15 + 15*x - 37*x^2 + 73*x^3 - 40*x^4 + 40*x^5)*
                 G[{0, 1, 0, 1, 0}, x])/(9*(-1 + x)^3*(1 + x)^2) - 
               (1792*(1 + x^2)^2*G[{0, 1, 1, -1, 0}, x])/(9*(-1 + x)^2*
                 (1 + x)^2) - (64*(40 - 40*x + 17*x^2 - 59*x^3 - 2*x^4 + 
                  2*x^5)*G[{0, 1, 1, 0, 0}, x])/(9*(-1 + x)^3*(1 + x)^2) - 
               (640*(1 + x^2)^2*G[{0, 1, 1, 1, 0}, x])/(9*(-1 + x)^2*
                 (1 + x)^2) - (256*(1 + x^2)^2*G[{1, -1, 0, -1, 0}, x])/
                ((-1 + x)^2*(1 + x)^2) + (128*(1 + x^2)*(1 + 3*x^2)*
                 G[{1, -1, 0, 0, 0}, x])/((-1 + x)^2*(1 + x)^2) - 
               (256*(1 + x^2)^2*G[{1, -1, 0, 1, 0}, x])/((-1 + x)^2*
                 (1 + x)^2) - (640*(1 + x^2)^2*G[{1, 0, -1, -1, 0}, x])/
                ((-1 + x)^2*(1 + x)^2) + (128*(-19 + 19*x - 27*x^2 + 21*x^3 - 
                  5*x^4 + 5*x^5)*G[{1, 0, -1, 0, 0}, x])/(3*(-1 + x)^3*
                 (1 + x)^2) - (384*(1 + x^2)^2*G[{1, 0, -1, 1, 0}, x])/
                ((-1 + x)^2*(1 + x)^2) + (256*(-43 + 43*x - 51*x^2 + 57*x^3 - 
                  11*x^4 + 11*x^5)*G[{1, 0, 0, -1, 0}, x])/(9*(-1 + x)^3*
                 (1 + x)^2) + (64*(115 - 115*x + 123*x^2 - 93*x^3 - 7*x^4 + 
                  7*x^5)*G[{1, 0, 0, 0, 0}, x])/(9*(-1 + x)^3*(1 + x)^2) + 
               (256*(1 + x^2)*(25 + 11*x^2)*G[{1, 0, 0, 1, 0}, x])/
                (9*(-1 + x)^2*(1 + x)^2) - (384*(1 + x^2)^2*G[{1, 0, 1, -1, 
                   0}, x])/((-1 + x)^2*(1 + x)^2) + (256*(-5 + 5*x - 8*x^2 + 
                  4*x^3 - x^4 + x^5)*G[{1, 0, 1, 0, 0}, x])/(3*(-1 + x)^3*
                 (1 + x)^2) - (128*(1 + x^2)^2*G[{1, 0, 1, 1, 0}, x])/
                ((-1 + x)^2*(1 + x)^2) - (256*(1 + x^2)^2*G[{1, 1, 0, -1, 0}, 
                  x])/((-1 + x)^2*(1 + x)^2) + (128*(1 + x^2)*(1 + 3*x^2)*
                 G[{1, 1, 0, 0, 0}, x])/((-1 + x)^2*(1 + x)^2) - 
               (256*(1 + x^2)^2*G[{1, 1, 0, 1, 0}, x])/((-1 + x)^2*
                 (1 + x)^2) - (88*(-1 + x^2 + 2*Log[x] + 2*x^2*Log[x]))/
                (27*ep^3*(-1 + x)*(1 + x)) + (2*(-917 + 1834*x^2 - 917*x^4 + 
                  1066*Log[x] - 1066*x^4*Log[x] + 396*Log[x]^2 + 288*x^2*
                   Log[x]^2 - 684*x^4*Log[x]^2 + 96*x^2*Log[x]^3 + 
                  96*x^4*Log[x]^3))/(81*ep^2*(-1 + x)^2*(1 + x)^2) + 
               (2*(4836 - 4836*x - 9672*x^2 + 9672*x^3 + 4836*x^4 - 
                  4836*x^5 - 3410*Log[x] + 3122*x*Log[x] + 288*x^2*Log[x] + 
                  288*x^3*Log[x] + 3122*x^4*Log[x] - 3410*x^5*Log[x] - 
                  1599*Log[x]^2 + 2571*x*Log[x]^2 - 912*x^2*Log[x]^2 + 
                  1560*x^3*Log[x]^2 - 945*x^4*Log[x]^2 - 675*x^5*Log[x]^2 - 
                  396*Log[x]^3 + 684*x*Log[x]^3 - 700*x^2*Log[x]^3 - 
                  2108*x^3*Log[x]^3 + 1640*x^4*Log[x]^3 - 848*x^5*Log[x]^3 - 
                  126*x^2*Log[x]^4 + 306*x^3*Log[x]^4 - 216*x^4*Log[x]^4 + 
                  216*x^5*Log[x]^4))/(81*ep*(-1 + x)^3*(1 + x)^2) + 
               (3299665 - 3299665*x - 6599330*x^2 + 6599330*x^3 + 
                 3299665*x^4 - 3299665*x^5 - 51840*Log[2]^4 + 155520*x*
                  Log[2]^4 - 207360*x^2*Log[2]^4 + 207360*x^3*Log[2]^4 - 
                 155520*x^4*Log[2]^4 + 51840*x^5*Log[2]^4 - 903050*Log[x] + 
                 738890*x*Log[x] + 164160*x^2*Log[x] + 164160*x^3*Log[x] + 
                 738890*x^4*Log[x] - 903050*x^5*Log[x] - 460350*Log[x]^2 + 
                 834570*x*Log[x]^2 - 74160*x^2*Log[x]^2 - 52200*x^3*
                  Log[x]^2 + 249390*x^4*Log[x]^2 - 497250*x^5*Log[x]^2 - 
                 143910*Log[x]^3 + 496530*x*Log[x]^3 - 554460*x^2*Log[x]^3 + 
                 165660*x^3*Log[x]^3 - 249630*x^4*Log[x]^3 + 52530*x^5*
                  Log[x]^3 - 26730*Log[x]^4 + 62370*x*Log[x]^4 - 49140*x^2*
                  Log[x]^4 - 264060*x^3*Log[x]^4 + 148500*x^4*Log[x]^4 - 
                 39960*x^5*Log[x]^4 - 9666*x^2*Log[x]^5 + 18414*x^3*
                  Log[x]^5 - 14040*x^4*Log[x]^5 + 14040*x^5*Log[x]^5)/
                (3645*(-1 + x)^3*(1 + x)^2) + Pi^4*((2*(-3 + 3*x + 4*x^2 + 
                    152*x^3 - 71*x^4 + 71*x^5))/(135*ep*(-1 + x)^3*
                   (1 + x)^2) + (7257 - 10218*x + 622*x^2 + 1922*x^3 + 
                   1021*x^4 + 1748*x^5 + 594*Log[x] - 594*x*Log[x] - 
                   2340*x^2*Log[x] - 1788*x^3*Log[x] - 870*x^4*Log[x] + 
                   870*x^5*Log[x])/(405*(-1 + x)^3*(1 + x)^2)) + 
               (1024*(1 + x^2)*PolyLog[4, 1/2])/(3*(1 + x)^2) + 
               ((32*(1 + x^2)^2)/(9*ep^2*(-1 + x)^2*(1 + x)^2) + 
                 (32*(124 - 133*x + 56*x^2 - 56*x^3 - 92*x^4 + 101*x^5 + 
                    48*Log[x] - 48*x*Log[x] + 27*x^2*Log[x] + 45*x^3*Log[x] - 
                    57*x^4*Log[x] + 57*x^5*Log[x]))/(27*ep*(-1 + x)^3*
                   (1 + x)^2) - (8*(-6398 + 5579*x + 21533*x^2 - 18833*x^3 - 
                    1295*x^4 - 586*x^5 - 3855*Log[x] + 5043*x*Log[x] - 
                    5904*x^2*Log[x] + 4032*x^3*Log[x] + 2757*x^4*Log[x] - 
                    4269*x^5*Log[x] - 864*Log[x]^2 + 864*x*Log[x]^2 - 
                    2664*x^2*Log[x]^2 + 3096*x^3*Log[x]^2 - 2016*x^4*
                     Log[x]^2 + 2016*x^5*Log[x]^2))/(81*(-1 + x)^3*
                   (1 + x)^2))*Zeta[3] + G[{1, 1}, x]*((128*Pi^2*(1 + x^2))/
                  (27*(-1 + x)*(1 + x)) + (128*(1 + x^2)^2*Zeta[3])/
                  ((-1 + x)^2*(1 + x)^2)) + G[{-1, 1}, x]*
                ((416*Pi^2*(1 + x^2))/(27*(-1 + x)*(1 + x)) + 
                 (128*(1 + x^2)^2*Zeta[3])/((-1 + x)^2*(1 + x)^2)) + 
               G[{1, -1}, x]*((32*Pi^2*(23 - 36*x - 72*x^2 - 36*x^3 + 
                    49*x^4))/(27*(-1 + x)^2*(1 + x)^2) + (128*(1 + x^2)^2*
                   Zeta[3])/((-1 + x)^2*(1 + x)^2)) + G[{-1, -1}, x]*
                ((32*Pi^2*(-157 + 144*x - 252*x^2 + 144*x^3 + 49*x^4))/
                  (27*(-1 + x)^2*(1 + x)^2) + (128*(1 + x^2)^2*Zeta[3])/
                  ((-1 + x)^2*(1 + x)^2)) + G[{1, 0}, x]*((64*(1 + x^2))/
                  (9*ep^2*(-1 + x)*(1 + x)) - (256*(1 + x^2))/(27*ep*(-1 + x)*
                   (1 + x)) + (16*(49 - 486*x + 49*x^2))/(81*(-1 + x)*
                   (1 + x)) + Pi^2*((64*(-2 + x^2)*(1 + x^2))/(9*ep*
                     (-1 + x)^2*(1 + x)^2) - (8*(-53 - 25*x + 262*x^2 + 
                      218*x^3 - 145*x^4 + 31*x^5))/(27*(-1 + x)^3*(1 + x)^
                      2)) + (64*(14 - 14*x + 21*x^2 + 3*x^3 - 5*x^4 + 5*x^5)*
                   Zeta[3])/(9*(-1 + x)^3*(1 + x)^2)) + G[{-1, 0}, x]*
                ((416*(1 + x^2))/(9*ep^2*(-1 + x)*(1 + x)) + 
                 (8*(137 + 36*x + 137*x^2))/(9*ep*(-1 + x)*(1 + x)) + 
                 (16*(2611 + 135*x + 2611*x^2))/(81*(-1 + x)*(1 + x)) + 
                 Pi^2*((-64*(1 + x^2))/(9*ep*(-1 + x)^2*(1 + x)^2) + 
                   (32*(-8 + 92*x - 232*x^2 + 115*x^3 - 64*x^4 + 25*x^5))/
                    (27*(-1 + x)^3*(1 + x)^2)) + (64*(38 - 38*x + 21*x^2 + 
                    3*x^3 - 29*x^4 + 29*x^5)*Zeta[3])/(9*(-1 + x)^3*
                   (1 + x)^2)) + G[{0, 1}, x]*(Pi^2*((16*(1 + x^2)^2)/
                    (9*ep*(-1 + x)^2*(1 + x)^2) + (16*(-5 - 13*x + 10*x^2 - 
                      10*x^3 + 47*x^4 - 29*x^5 + 18*Log[2] - 18*x*Log[2] - 
                      72*x^2*Log[2] - 72*x^3*Log[2] - 18*x^4*Log[2] + 
                      18*x^5*Log[2]))/(27*(-1 + x)^3*(1 + x)^2)) - 
                 (16*(171 - 171*x - 244*x^2 - 356*x^3 - 115*x^4 + 115*x^5)*
                   Zeta[3])/(9*(-1 + x)^3*(1 + x)^2)) + Pi^2*
                ((8*(-13 + 8*x^2 + 5*x^4 - 2*Log[x] + 4*x^2*Log[x] + 
                    6*x^4*Log[x]))/(27*ep^2*(-1 + x)^2*(1 + x)^2) - 
                 (4*(-345 + 75*x + 1781*x^2 - 1673*x^3 + 292*x^4 - 130*x^5 - 
                    216*Log[2] + 648*x*Log[2] - 864*x^2*Log[2] + 864*x^3*
                     Log[2] - 648*x^4*Log[2] + 216*x^5*Log[2] + 79*Log[x] - 
                    223*x*Log[x] - 50*x^2*Log[x] + 1454*x^3*Log[x] - 
                    381*x^4*Log[x] - 15*x^5*Log[x] - 18*Log[x]^2 + 
                    18*x*Log[x]^2 - 126*x^2*Log[x]^2 - 54*x^3*Log[x]^2 - 
                    18*x^4*Log[x]^2 + 18*x^5*Log[x]^2))/(81*ep*(-1 + x)^3*
                   (1 + x)^2) + (40679 - 40463*x - 96662*x^2 + 78950*x^3 + 
                   17967*x^4 - 471*x^5 + 8640*Log[2] - 36288*x*Log[2] + 
                   107136*x^2*Log[2] - 107136*x^3*Log[2] + 36288*x^4*Log[2] - 
                   8640*x^5*Log[2] - 13824*Log[2]^2 + 41472*x*Log[2]^2 - 
                   55296*x^2*Log[2]^2 + 55296*x^3*Log[2]^2 - 41472*x^4*
                    Log[2]^2 + 13824*x^5*Log[2]^2 - 10066*Log[x] + 
                   37426*x*Log[x] - 83152*x^2*Log[x] + 21808*x^3*Log[x] + 
                   4962*x^4*Log[x] - 2082*x^5*Log[x] - 2844*Log[x]^2 + 
                   6408*x*Log[x]^2 + 144*x^2*Log[x]^2 - 2448*x^3*Log[x]^2 + 
                   3564*x^4*Log[x]^2 + 2376*x^5*Log[x]^2 + 432*Log[x]^3 - 
                   432*x*Log[x]^3 + 4512*x^2*Log[x]^3 - 10848*x^3*Log[x]^3 + 
                   7248*x^4*Log[x]^3 - 7248*x^5*Log[x]^3)/(486*(-1 + x)^3*
                   (1 + x)^2) - (4*(9 - 9*x - 20*x^2 + 212*x^3 - 125*x^4 + 
                    125*x^5)*Zeta[3])/(27*(-1 + x)^3*(1 + x)^2)) + 
               G[{0, -1}, x]*(Pi^2*((-16*(5 - 5*x + 4*x^2 + 8*x^3 - 7*x^4 + 
                      7*x^5))/(9*ep*(-1 + x)^3*(1 + x)^2) - 
                   (4*(343 + 239*x + 240*x^2 - 3456*x^3 + 321*x^4 + 681*x^5 + 
                      72*Log[2] - 72*x*Log[2] - 288*x^2*Log[2] - 288*x^3*
                       Log[2] - 72*x^4*Log[2] + 72*x^5*Log[2]))/
                    (27*(-1 + x)^3*(1 + x)^2)) - (16*(291 - 291*x + 320*x^2 - 
                    8*x^3 - 127*x^4 + 127*x^5)*Zeta[3])/(9*(-1 + x)^3*
                   (1 + x)^2)) + G[{1}, x]*((-4*Pi^4*(-163 + 163*x - 
                    300*x^2 + 144*x^3 - 59*x^4 + 59*x^5))/(135*(-1 + x)^3*
                   (1 + x)^2) + Pi^2*((-16*(1 + x^2))/(9*ep*(-1 + x)*
                     (1 + x)) - (16*(5 - 5*x^4 + 72*Log[2] - 72*x*Log[2] - 
                      144*x^2*Log[2] - 72*x^3*Log[2] + 72*x^4*Log[2]))/
                    (27*(-1 + x)^2*(1 + x)^2)) + ((-64*(1 + x^2)^2)/
                    (3*ep*(-1 + x)^2*(1 + x)^2) + (80*(83 - 72*x - 118*x^2 - 
                      72*x^3 + 43*x^4))/(9*(-1 + x)^2*(1 + x)^2))*Zeta[3]) + 
               G[{-1}, x]*((-8*Pi^4*(-68 + 68*x - 150*x^2 + 72*x^3 - 43*x^4 + 
                    43*x^5))/(135*(-1 + x)^3*(1 + x)^2) + Pi^2*
                  ((-8*(-23 + 18*x - 54*x^2 + 18*x^3 + 17*x^4))/(9*ep*
                     (-1 + x)^2*(1 + x)^2) + (8*(181 + 291*x - 756*x^2 + 
                      141*x^3 - 241*x^4 + 144*Log[2] - 144*x*Log[2] - 
                      288*x^2*Log[2] - 144*x^3*Log[2] + 144*x^4*Log[2]))/
                    (27*(-1 + x)^2*(1 + x)^2)) + ((-64*(1 + x^2)^2)/
                    (3*ep*(-1 + x)^2*(1 + x)^2) - (16*(-589 + 192*x - 
                      538*x^2 + 192*x^3 + 511*x^4))/(9*(-1 + x)^2*(1 + x)^2))*
                  Zeta[3]) + (4*(-463 + 463*x - 1040*x^2 + 624*x^3 - 
                  369*x^4 + 369*x^5)*Zeta[5])/(3*(-1 + x)^3*(1 + x)^2))))))
 
rF["exFslncnl"] = 1 + al4p*((-3*cR)/ep + 
       cR*eM1*((-101*ep^4*Pi^6*(1 + x^2))/(6048*(-1 + x)*(1 + x)) - 
         (16*ep^4*Pi^2*(1 + x^2)*G[{-1, -1, -1, -1}, x])/
          (3*(-1 + x)*(1 + x)) + ((64*ep^3*x)/((-1 + x)*(1 + x)) - 
           (16*ep^2*(1 + x^2))/((-1 + x)*(1 + x)) + (4*ep^4*Pi^2*(1 + x^2))/
            (3*(-1 + x)*(1 + x)) - (16*ep^4*(1 - 6*x + x^2))/
            ((-1 + x)*(1 + x)))*G[{-1, -1, -1, 0}, x] + 
         (8*ep^4*Pi^2*(1 + x^2)*G[{-1, -1, 0, -1}, x])/(3*(-1 + x)*(1 + x)) + 
         ((-32*ep^3*x)/((-1 + x)*(1 + x)) + (8*ep^2*(1 + x^2))/
            ((-1 + x)*(1 + x)) - (2*ep^4*Pi^2*(1 + x^2))/(3*(-1 + x)*
             (1 + x)) + (8*ep^4*(1 - 6*x + x^2))/((-1 + x)*(1 + x)))*
          G[{-1, -1, 0, 0}, x] + (8*ep^4*Pi^2*(1 + x^2)*G[{-1, 0, -1, -1}, 
            x])/(3*(-1 + x)*(1 + x)) + ((-32*ep^3*x)/((-1 + x)*(1 + x)) + 
           (8*ep^2*(1 + x^2))/((-1 + x)*(1 + x)) - (2*ep^4*Pi^2*(1 + x^2))/
            (3*(-1 + x)*(1 + x)) + (8*ep^4*(1 - 6*x + x^2))/
            ((-1 + x)*(1 + x)))*G[{-1, 0, -1, 0}, x] - 
         (4*ep^4*Pi^2*(1 + x^2)*G[{-1, 0, 0, -1}, x])/(3*(-1 + x)*(1 + x)) + 
         ((16*ep^3*x)/((-1 + x)*(1 + x)) - (4*ep^2*(1 + x^2))/
            ((-1 + x)*(1 + x)) + (ep^4*Pi^2*(1 + x^2))/(3*(-1 + x)*(1 + x)) - 
           (4*ep^4*(1 - 6*x + x^2))/((-1 + x)*(1 + x)))*G[{-1, 0, 0, 0}, x] + 
         (8*ep^4*Pi^2*(1 + x^2)*G[{0, -1, -1, -1}, x])/(3*(-1 + x)*(1 + x)) + 
         ((-32*ep^3*x)/((-1 + x)*(1 + x)) + (8*ep^2*(1 + x^2))/
            ((-1 + x)*(1 + x)) - (2*ep^4*Pi^2*(1 + x^2))/(3*(-1 + x)*
             (1 + x)) + (8*ep^4*(1 - 6*x + x^2))/((-1 + x)*(1 + x)))*
          G[{0, -1, -1, 0}, x] - (4*ep^4*Pi^2*(1 + x^2)*G[{0, -1, 0, -1}, x])/
          (3*(-1 + x)*(1 + x)) + ((16*ep^3*x)/((-1 + x)*(1 + x)) - 
           (4*ep^2*(1 + x^2))/((-1 + x)*(1 + x)) + (ep^4*Pi^2*(1 + x^2))/
            (3*(-1 + x)*(1 + x)) - (4*ep^4*(1 - 6*x + x^2))/
            ((-1 + x)*(1 + x)))*G[{0, -1, 0, 0}, x] - 
         (4*ep^4*Pi^2*(1 + x^2)*G[{0, 0, -1, -1}, x])/(3*(-1 + x)*(1 + x)) + 
         ((16*ep^3*x)/((-1 + x)*(1 + x)) - (4*ep^2*(1 + x^2))/
            ((-1 + x)*(1 + x)) + (ep^4*Pi^2*(1 + x^2))/(3*(-1 + x)*(1 + x)) - 
           (4*ep^4*(1 - 6*x + x^2))/((-1 + x)*(1 + x)))*G[{0, 0, -1, 0}, x] + 
         (2*ep^4*Pi^2*(1 + x^2)*G[{0, 0, 0, -1}, x])/(3*(-1 + x)*(1 + x)) + 
         ((-128*ep^4*x)/((-1 + x)*(1 + x)) + (32*ep^3*(1 + x^2))/
            ((-1 + x)*(1 + x)))*G[{-1, -1, -1, -1, 0}, x] + 
         ((64*ep^4*x)/((-1 + x)*(1 + x)) - (16*ep^3*(1 + x^2))/
            ((-1 + x)*(1 + x)))*G[{-1, -1, -1, 0, 0}, x] + 
         ((64*ep^4*x)/((-1 + x)*(1 + x)) - (16*ep^3*(1 + x^2))/
            ((-1 + x)*(1 + x)))*G[{-1, -1, 0, -1, 0}, x] + 
         ((-32*ep^4*x)/((-1 + x)*(1 + x)) + (8*ep^3*(1 + x^2))/
            ((-1 + x)*(1 + x)))*G[{-1, -1, 0, 0, 0}, x] + 
         ((64*ep^4*x)/((-1 + x)*(1 + x)) - (16*ep^3*(1 + x^2))/
            ((-1 + x)*(1 + x)))*G[{-1, 0, -1, -1, 0}, x] + 
         ((-32*ep^4*x)/((-1 + x)*(1 + x)) + (8*ep^3*(1 + x^2))/
            ((-1 + x)*(1 + x)))*G[{-1, 0, -1, 0, 0}, x] + 
         ((-32*ep^4*x)/((-1 + x)*(1 + x)) + (8*ep^3*(1 + x^2))/
            ((-1 + x)*(1 + x)))*G[{-1, 0, 0, -1, 0}, x] + 
         ((16*ep^4*x)/((-1 + x)*(1 + x)) - (4*ep^3*(1 + x^2))/
            ((-1 + x)*(1 + x)))*G[{-1, 0, 0, 0, 0}, x] + 
         ((64*ep^4*x)/((-1 + x)*(1 + x)) - (16*ep^3*(1 + x^2))/
            ((-1 + x)*(1 + x)))*G[{0, -1, -1, -1, 0}, x] + 
         ((-32*ep^4*x)/((-1 + x)*(1 + x)) + (8*ep^3*(1 + x^2))/
            ((-1 + x)*(1 + x)))*G[{0, -1, -1, 0, 0}, x] + 
         ((-32*ep^4*x)/((-1 + x)*(1 + x)) + (8*ep^3*(1 + x^2))/
            ((-1 + x)*(1 + x)))*G[{0, -1, 0, -1, 0}, x] + 
         ((16*ep^4*x)/((-1 + x)*(1 + x)) - (4*ep^3*(1 + x^2))/
            ((-1 + x)*(1 + x)))*G[{0, -1, 0, 0, 0}, x] + 
         ((-32*ep^4*x)/((-1 + x)*(1 + x)) + (8*ep^3*(1 + x^2))/
            ((-1 + x)*(1 + x)))*G[{0, 0, -1, -1, 0}, x] + 
         ((16*ep^4*x)/((-1 + x)*(1 + x)) - (4*ep^3*(1 + x^2))/
            ((-1 + x)*(1 + x)))*G[{0, 0, -1, 0, 0}, x] + 
         ((16*ep^4*x)/((-1 + x)*(1 + x)) - (4*ep^3*(1 + x^2))/
            ((-1 + x)*(1 + x)))*G[{0, 0, 0, -1, 0}, x] - 
         (64*ep^4*(1 + x^2)*G[{-1, -1, -1, -1, -1, 0}, x])/
          ((-1 + x)*(1 + x)) + (32*ep^4*(1 + x^2)*G[{-1, -1, -1, -1, 0, 0}, 
            x])/((-1 + x)*(1 + x)) + (32*ep^4*(1 + x^2)*
           G[{-1, -1, -1, 0, -1, 0}, x])/((-1 + x)*(1 + x)) - 
         (16*ep^4*(1 + x^2)*G[{-1, -1, -1, 0, 0, 0}, x])/((-1 + x)*(1 + x)) + 
         (32*ep^4*(1 + x^2)*G[{-1, -1, 0, -1, -1, 0}, x])/
          ((-1 + x)*(1 + x)) - (16*ep^4*(1 + x^2)*G[{-1, -1, 0, -1, 0, 0}, 
            x])/((-1 + x)*(1 + x)) - (16*ep^4*(1 + x^2)*
           G[{-1, -1, 0, 0, -1, 0}, x])/((-1 + x)*(1 + x)) + 
         (8*ep^4*(1 + x^2)*G[{-1, -1, 0, 0, 0, 0}, x])/((-1 + x)*(1 + x)) + 
         (32*ep^4*(1 + x^2)*G[{-1, 0, -1, -1, -1, 0}, x])/
          ((-1 + x)*(1 + x)) - (16*ep^4*(1 + x^2)*G[{-1, 0, -1, -1, 0, 0}, 
            x])/((-1 + x)*(1 + x)) - (16*ep^4*(1 + x^2)*
           G[{-1, 0, -1, 0, -1, 0}, x])/((-1 + x)*(1 + x)) + 
         (8*ep^4*(1 + x^2)*G[{-1, 0, -1, 0, 0, 0}, x])/((-1 + x)*(1 + x)) - 
         (16*ep^4*(1 + x^2)*G[{-1, 0, 0, -1, -1, 0}, x])/((-1 + x)*(1 + x)) + 
         (8*ep^4*(1 + x^2)*G[{-1, 0, 0, -1, 0, 0}, x])/((-1 + x)*(1 + x)) + 
         (8*ep^4*(1 + x^2)*G[{-1, 0, 0, 0, -1, 0}, x])/((-1 + x)*(1 + x)) - 
         (4*ep^4*(1 + x^2)*G[{-1, 0, 0, 0, 0, 0}, x])/((-1 + x)*(1 + x)) + 
         (32*ep^4*(1 + x^2)*G[{0, -1, -1, -1, -1, 0}, x])/
          ((-1 + x)*(1 + x)) - (16*ep^4*(1 + x^2)*G[{0, -1, -1, -1, 0, 0}, 
            x])/((-1 + x)*(1 + x)) - (16*ep^4*(1 + x^2)*
           G[{0, -1, -1, 0, -1, 0}, x])/((-1 + x)*(1 + x)) + 
         (8*ep^4*(1 + x^2)*G[{0, -1, -1, 0, 0, 0}, x])/((-1 + x)*(1 + x)) - 
         (16*ep^4*(1 + x^2)*G[{0, -1, 0, -1, -1, 0}, x])/((-1 + x)*(1 + x)) + 
         (8*ep^4*(1 + x^2)*G[{0, -1, 0, -1, 0, 0}, x])/((-1 + x)*(1 + x)) + 
         (8*ep^4*(1 + x^2)*G[{0, -1, 0, 0, -1, 0}, x])/((-1 + x)*(1 + x)) - 
         (4*ep^4*(1 + x^2)*G[{0, -1, 0, 0, 0, 0}, x])/((-1 + x)*(1 + x)) - 
         (16*ep^4*(1 + x^2)*G[{0, 0, -1, -1, -1, 0}, x])/((-1 + x)*(1 + x)) + 
         (8*ep^4*(1 + x^2)*G[{0, 0, -1, -1, 0, 0}, x])/((-1 + x)*(1 + x)) + 
         (8*ep^4*(1 + x^2)*G[{0, 0, -1, 0, -1, 0}, x])/((-1 + x)*(1 + x)) - 
         (4*ep^4*(1 + x^2)*G[{0, 0, -1, 0, 0, 0}, x])/((-1 + x)*(1 + x)) + 
         (8*ep^4*(1 + x^2)*G[{0, 0, 0, -1, -1, 0}, x])/((-1 + x)*(1 + x)) - 
         (4*ep^4*(1 + x^2)*G[{0, 0, 0, -1, 0, 0}, x])/((-1 + x)*(1 + x)) - 
         (4*ep^4*(1 + x^2)*G[{0, 0, 0, 0, -1, 0}, x])/((-1 + x)*(1 + x)) + 
         (-1 + x^2 + 2*Log[x] + 2*x^2*Log[x])/(ep*(-1 + x)*(1 + x)) + 
         (-2 + 2*x^2 - 8*x*Log[x] + Log[x]^2 + x^2*Log[x]^2)/
          ((-1 + x)*(1 + x)) + (ep*(-12 + 12*x^2 + 6*Log[x] - 36*x*Log[x] + 
            6*x^2*Log[x] - 12*x*Log[x]^2 + Log[x]^3 + x^2*Log[x]^3))/
          (3*(-1 + x)*(1 + x)) + (ep^2*(-96 + 96*x^2 + 48*Log[x] - 
            288*x*Log[x] + 48*x^2*Log[x] + 12*Log[x]^2 - 72*x*Log[x]^2 + 
            12*x^2*Log[x]^2 - 16*x*Log[x]^3 + Log[x]^4 + x^2*Log[x]^4))/
          (12*(-1 + x)*(1 + x)) + (ep^3*(-960 + 960*x^2 + 480*Log[x] - 
            2880*x*Log[x] + 480*x^2*Log[x] + 120*Log[x]^2 - 720*x*Log[x]^2 + 
            120*x^2*Log[x]^2 + 20*Log[x]^3 - 120*x*Log[x]^3 + 
            20*x^2*Log[x]^3 - 20*x*Log[x]^4 + Log[x]^5 + x^2*Log[x]^5))/
          (60*(-1 + x)*(1 + x)) + (ep^4*(-11520 + 11520*x^2 + 5760*Log[x] - 
            34560*x*Log[x] + 5760*x^2*Log[x] + 1440*Log[x]^2 - 
            8640*x*Log[x]^2 + 1440*x^2*Log[x]^2 + 240*Log[x]^3 - 
            1440*x*Log[x]^3 + 240*x^2*Log[x]^3 + 30*Log[x]^4 - 
            180*x*Log[x]^4 + 30*x^2*Log[x]^4 - 24*x*Log[x]^5 + Log[x]^6 + 
            x^2*Log[x]^6))/(360*(-1 + x)*(1 + x)) + 
         Pi^4*((-7*ep^2*(1 + x^2))/(90*(-1 + x)*(1 + x)) - 
           (ep^3*(9 - 448*x - 9*x^2 + 94*Log[x] + 94*x^2*Log[x]))/
            (1440*(-1 + x)*(1 + x)) - (ep^4*(130 - 672*x + 94*x^2 - 
              376*x*Log[x] + 47*Log[x]^2 + 47*x^2*Log[x]^2))/
            (1440*(-1 + x)*(1 + x))) + 
         ((-4*ep*(1 + x^2))/((-1 + x)*(1 + x)) - 
           (ep^2*(-1 - 48*x + x^2 + 14*Log[x] + 14*x^2*Log[x]))/
            (3*(-1 + x)*(1 + x)) - (ep^3*(10 - 72*x + 14*x^2 - 56*x*Log[x] + 
              7*Log[x]^2 + 7*x^2*Log[x]^2))/(3*(-1 + x)*(1 + x)) - 
           (ep^4*(60 - 432*x + 84*x^2 + 42*Log[x] - 252*x*Log[x] + 
              42*x^2*Log[x] - 84*x*Log[x]^2 + 7*Log[x]^3 + 7*x^2*Log[x]^3))/
            (9*(-1 + x)*(1 + x)))*Zeta[3] + (16*ep^4*(1 + x^2)*Zeta[3]^2)/
          (3*(-1 + x)*(1 + x)) + G[{-1, -1, 0}, x]*
          ((-32*ep^2*x)/((-1 + x)*(1 + x)) + (8*ep*(1 + x^2))/
            ((-1 + x)*(1 + x)) + (8*ep^3*(1 - 6*x + x^2))/
            ((-1 + x)*(1 + x)) + (16*ep^4*(1 - 6*x + x^2))/
            ((-1 + x)*(1 + x)) + Pi^2*((8*ep^4*x)/(3*(-1 + x)*(1 + x)) - 
             (2*ep^3*(1 + x^2))/(3*(-1 + x)*(1 + x))) - 
           (56*ep^4*(1 + x^2)*Zeta[3])/(3*(-1 + x)*(1 + x))) + 
         G[{-1, 0, -1}, x]*(Pi^2*((16*ep^4*x)/(3*(-1 + x)*(1 + x)) - 
             (4*ep^3*(1 + x^2))/(3*(-1 + x)*(1 + x))) - 
           (16*ep^4*(1 + x^2)*Zeta[3])/((-1 + x)*(1 + x))) + 
         G[{0, -1, -1}, x]*(Pi^2*((16*ep^4*x)/(3*(-1 + x)*(1 + x)) - 
             (4*ep^3*(1 + x^2))/(3*(-1 + x)*(1 + x))) - 
           (16*ep^4*(1 + x^2)*Zeta[3])/((-1 + x)*(1 + x))) + 
         G[{0, 0, -1}, x]*(Pi^2*((-8*ep^4*x)/(3*(-1 + x)*(1 + x)) + 
             (2*ep^3*(1 + x^2))/(3*(-1 + x)*(1 + x))) + 
           (8*ep^4*(1 + x^2)*Zeta[3])/((-1 + x)*(1 + x))) + 
         G[{-1, 0, 0}, x]*((16*ep^2*x)/((-1 + x)*(1 + x)) - 
           (4*ep*(1 + x^2))/((-1 + x)*(1 + x)) - (4*ep^3*(1 - 6*x + x^2))/
            ((-1 + x)*(1 + x)) - (8*ep^4*(1 - 6*x + x^2))/
            ((-1 + x)*(1 + x)) + Pi^2*((-4*ep^4*x)/(3*(-1 + x)*(1 + x)) + 
             (ep^3*(1 + x^2))/(3*(-1 + x)*(1 + x))) + 
           (28*ep^4*(1 + x^2)*Zeta[3])/(3*(-1 + x)*(1 + x))) + 
         G[{0, -1, 0}, x]*((16*ep^2*x)/((-1 + x)*(1 + x)) - 
           (4*ep*(1 + x^2))/((-1 + x)*(1 + x)) - (4*ep^3*(1 - 6*x + x^2))/
            ((-1 + x)*(1 + x)) - (8*ep^4*(1 - 6*x + x^2))/
            ((-1 + x)*(1 + x)) + Pi^2*((-4*ep^4*x)/(3*(-1 + x)*(1 + x)) + 
             (ep^3*(1 + x^2))/(3*(-1 + x)*(1 + x))) + 
           (28*ep^4*(1 + x^2)*Zeta[3])/(3*(-1 + x)*(1 + x))) + 
         G[{-1, -1, -1}, x]*(Pi^2*((-32*ep^4*x)/(3*(-1 + x)*(1 + x)) + 
             (8*ep^3*(1 + x^2))/(3*(-1 + x)*(1 + x))) + 
           (32*ep^4*(1 + x^2)*Zeta[3])/((-1 + x)*(1 + x))) + 
         G[{-1, -1}, x]*((-14*ep^4*Pi^4*(1 + x^2))/(45*(-1 + x)*(1 + x)) + 
           Pi^2*((16*ep^3*x)/(3*(-1 + x)*(1 + x)) - (4*ep^2*(1 + x^2))/
              (3*(-1 + x)*(1 + x)) - (4*ep^4*(1 - 6*x + x^2))/
              (3*(-1 + x)*(1 + x))) + ((64*ep^4*x)/((-1 + x)*(1 + x)) - 
             (16*ep^3*(1 + x^2))/((-1 + x)*(1 + x)))*Zeta[3]) + 
         G[{0, -1}, x]*((7*ep^4*Pi^4*(1 + x^2))/(45*(-1 + x)*(1 + x)) + 
           Pi^2*((-8*ep^3*x)/(3*(-1 + x)*(1 + x)) + (2*ep^2*(1 + x^2))/
              (3*(-1 + x)*(1 + x)) + (2*ep^4*(1 - 6*x + x^2))/
              (3*(-1 + x)*(1 + x))) + ((-32*ep^4*x)/((-1 + x)*(1 + x)) + 
             (8*ep^3*(1 + x^2))/((-1 + x)*(1 + x)))*Zeta[3]) + 
         G[{-1, 0}, x]*((16*ep*x)/((-1 + x)*(1 + x)) - (4*(1 + x^2))/
            ((-1 + x)*(1 + x)) + (47*ep^4*Pi^4*(1 + x^2))/(360*(-1 + x)*
             (1 + x)) - (4*ep^2*(1 - 6*x + x^2))/((-1 + x)*(1 + x)) - 
           (8*ep^3*(1 - 6*x + x^2))/((-1 + x)*(1 + x)) - 
           (16*ep^4*(1 - 6*x + x^2))/((-1 + x)*(1 + x)) + 
           Pi^2*((-4*ep^3*x)/(3*(-1 + x)*(1 + x)) + (ep^2*(1 + x^2))/
              (3*(-1 + x)*(1 + x)) + (ep^4*(1 - 6*x + x^2))/(3*(-1 + x)*(1 + 
                x))) + ((-112*ep^4*x)/(3*(-1 + x)*(1 + x)) + 
             (28*ep^3*(1 + x^2))/(3*(-1 + x)*(1 + x)))*Zeta[3]) + 
         Pi^2*(-(1 + x^2)/(3*(-1 + x)*(1 + x)) - 
           (ep*(1 - 16*x - x^2 + 2*Log[x] + 2*x^2*Log[x]))/
            (12*(-1 + x)*(1 + x)) - (ep^2*(6 - 24*x + 2*x^2 - 8*x*Log[x] + 
              Log[x]^2 + x^2*Log[x]^2))/(12*(-1 + x)*(1 + x)) - 
           (ep^3*(36 - 144*x + 12*x^2 + 6*Log[x] - 36*x*Log[x] + 
              6*x^2*Log[x] - 12*x*Log[x]^2 + Log[x]^3 + x^2*Log[x]^3))/
            (36*(-1 + x)*(1 + x)) - (ep^4*(288 - 1152*x + 96*x^2 + 
              48*Log[x] - 288*x*Log[x] + 48*x^2*Log[x] + 12*Log[x]^2 - 
              72*x*Log[x]^2 + 12*x^2*Log[x]^2 - 16*x*Log[x]^3 + Log[x]^4 + 
              x^2*Log[x]^4))/(144*(-1 + x)*(1 + x)) + 
           ((4*ep^3*(1 + x^2))/(9*(-1 + x)*(1 + x)) + 
             (ep^4*(1 - 64*x - x^2 + 14*Log[x] + 14*x^2*Log[x]))/
              (36*(-1 + x)*(1 + x)))*Zeta[3]) + 
         ((-12*ep^3*(1 + x^2))/((-1 + x)*(1 + x)) - 
           (ep^4*(-1 - 240*x + x^2 + 62*Log[x] + 62*x^2*Log[x]))/
            (5*(-1 + x)*(1 + x)))*Zeta[5] + G[{-1}, x]*
          (Pi^4*((-28*ep^4*x)/(45*(-1 + x)*(1 + x)) + (7*ep^3*(1 + x^2))/
              (45*(-1 + x)*(1 + x))) + ((-32*ep^3*x)/((-1 + x)*(1 + x)) + 
             (8*ep^2*(1 + x^2))/((-1 + x)*(1 + x)) + (8*ep^4*(1 - 6*x + x^2))/
              ((-1 + x)*(1 + x)))*Zeta[3] + 
           Pi^2*((-8*ep^2*x)/(3*(-1 + x)*(1 + x)) + (2*ep*(1 + x^2))/
              (3*(-1 + x)*(1 + x)) + (2*ep^3*(1 - 6*x + x^2))/
              (3*(-1 + x)*(1 + x)) + (4*ep^4*(1 - 6*x + x^2))/
              (3*(-1 + x)*(1 + x)) - (8*ep^4*(1 + x^2)*Zeta[3])/
              (9*(-1 + x)*(1 + x))) + (24*ep^4*(1 + x^2)*Zeta[5])/
            ((-1 + x)*(1 + x))))) + al4p^2*(cR^2*(9/(2*ep^2) - 3/(4*ep)) + 
       cR*(cA*(11/(2*ep^2) - 97/(12*ep)) + I2R*((-2*nh)/ep^2 + 
           (5*nh)/(3*ep))) + cR*(-2/ep^2 + 5/(3*ep))*I2R*nl + 
       eM1*(cR*I2R*nl*((32*ep^2*Pi^2*(1 + x^2)*G[{-1, -1, -1}, x])/
            (9*(-1 + x)*(1 + x)) + ((-128*ep*x)/(3*(-1 + x)*(1 + x)) + 
             (32*(1 + x^2))/(3*(-1 + x)*(1 + x)) - (8*ep^2*Pi^2*(1 + x^2))/
              (9*(-1 + x)*(1 + x)) + (32*ep^2*(1 - 6*x + x^2))/
              (3*(-1 + x)*(1 + x)))*G[{-1, -1, 0}, x] - 
           (16*ep^2*Pi^2*(1 + x^2)*G[{-1, 0, -1}, x])/(9*(-1 + x)*(1 + x)) + 
           ((64*ep*x)/(3*(-1 + x)*(1 + x)) - (16*(1 + x^2))/(3*(-1 + x)*(1 + 
                x)) + (4*ep^2*Pi^2*(1 + x^2))/(9*(-1 + x)*(1 + x)) - 
             (16*ep^2*(1 - 6*x + x^2))/(3*(-1 + x)*(1 + x)))*
            G[{-1, 0, 0}, x] - (16*ep^2*Pi^2*(1 + x^2)*G[{0, -1, -1}, x])/
            (9*(-1 + x)*(1 + x)) + ((64*ep*x)/(3*(-1 + x)*(1 + x)) - 
             (16*(1 + x^2))/(3*(-1 + x)*(1 + x)) + (4*ep^2*Pi^2*(1 + x^2))/
              (9*(-1 + x)*(1 + x)) - (16*ep^2*(1 - 6*x + x^2))/
              (3*(-1 + x)*(1 + x)))*G[{0, -1, 0}, x] + 
           (8*ep^2*Pi^2*(1 + x^2)*G[{0, 0, -1}, x])/(9*(-1 + x)*(1 + x)) + 
           ((256*ep^2*x)/(3*(-1 + x)*(1 + x)) - (64*ep*(1 + x^2))/
              (3*(-1 + x)*(1 + x)))*G[{-1, -1, -1, 0}, x] + 
           ((-128*ep^2*x)/(3*(-1 + x)*(1 + x)) + (32*ep*(1 + x^2))/
              (3*(-1 + x)*(1 + x)))*G[{-1, -1, 0, 0}, x] + 
           ((-128*ep^2*x)/(3*(-1 + x)*(1 + x)) + (32*ep*(1 + x^2))/
              (3*(-1 + x)*(1 + x)))*G[{-1, 0, -1, 0}, x] + 
           ((64*ep^2*x)/(3*(-1 + x)*(1 + x)) - (16*ep*(1 + x^2))/
              (3*(-1 + x)*(1 + x)))*G[{-1, 0, 0, 0}, x] + 
           ((-128*ep^2*x)/(3*(-1 + x)*(1 + x)) + (32*ep*(1 + x^2))/
              (3*(-1 + x)*(1 + x)))*G[{0, -1, -1, 0}, x] + 
           ((64*ep^2*x)/(3*(-1 + x)*(1 + x)) - (16*ep*(1 + x^2))/
              (3*(-1 + x)*(1 + x)))*G[{0, -1, 0, 0}, x] + 
           ((64*ep^2*x)/(3*(-1 + x)*(1 + x)) - (16*ep*(1 + x^2))/
              (3*(-1 + x)*(1 + x)))*G[{0, 0, -1, 0}, x] + 
           (128*ep^2*(1 + x^2)*G[{-1, -1, -1, -1, 0}, x])/
            (3*(-1 + x)*(1 + x)) - (64*ep^2*(1 + x^2)*G[{-1, -1, -1, 0, 0}, 
              x])/(3*(-1 + x)*(1 + x)) - (64*ep^2*(1 + x^2)*
             G[{-1, -1, 0, -1, 0}, x])/(3*(-1 + x)*(1 + x)) + 
           (32*ep^2*(1 + x^2)*G[{-1, -1, 0, 0, 0}, x])/(3*(-1 + x)*(1 + x)) - 
           (64*ep^2*(1 + x^2)*G[{-1, 0, -1, -1, 0}, x])/(3*(-1 + x)*
             (1 + x)) + (32*ep^2*(1 + x^2)*G[{-1, 0, -1, 0, 0}, x])/
            (3*(-1 + x)*(1 + x)) + (32*ep^2*(1 + x^2)*G[{-1, 0, 0, -1, 0}, 
              x])/(3*(-1 + x)*(1 + x)) - (16*ep^2*(1 + x^2)*
             G[{-1, 0, 0, 0, 0}, x])/(3*(-1 + x)*(1 + x)) - 
           (64*ep^2*(1 + x^2)*G[{0, -1, -1, -1, 0}, x])/(3*(-1 + x)*
             (1 + x)) + (32*ep^2*(1 + x^2)*G[{0, -1, -1, 0, 0}, x])/
            (3*(-1 + x)*(1 + x)) + (32*ep^2*(1 + x^2)*G[{0, -1, 0, -1, 0}, 
              x])/(3*(-1 + x)*(1 + x)) - (16*ep^2*(1 + x^2)*
             G[{0, -1, 0, 0, 0}, x])/(3*(-1 + x)*(1 + x)) + 
           (32*ep^2*(1 + x^2)*G[{0, 0, -1, -1, 0}, x])/(3*(-1 + x)*(1 + x)) - 
           (16*ep^2*(1 + x^2)*G[{0, 0, -1, 0, 0}, x])/(3*(-1 + x)*(1 + x)) - 
           (16*ep^2*(1 + x^2)*G[{0, 0, 0, -1, 0}, x])/(3*(-1 + x)*(1 + x)) + 
           (4*(-1 + x^2 + 2*Log[x] + 2*x^2*Log[x]))/(3*ep^2*(-1 + x)*
             (1 + x)) + (4*(-2 + 2*x^2 - 8*x*Log[x] + Log[x]^2 + 
              x^2*Log[x]^2))/(3*ep*(-1 + x)*(1 + x)) + 
           (4*(-12 + 12*x^2 + 6*Log[x] - 36*x*Log[x] + 6*x^2*Log[x] - 
              12*x*Log[x]^2 + Log[x]^3 + x^2*Log[x]^3))/(9*(-1 + x)*
             (1 + x)) + (ep*(-96 + 96*x^2 + 48*Log[x] - 288*x*Log[x] + 
              48*x^2*Log[x] + 12*Log[x]^2 - 72*x*Log[x]^2 + 12*x^2*Log[x]^2 - 
              16*x*Log[x]^3 + Log[x]^4 + x^2*Log[x]^4))/(9*(-1 + x)*
             (1 + x)) + (ep^2*(-960 + 960*x^2 + 480*Log[x] - 2880*x*Log[x] + 
              480*x^2*Log[x] + 120*Log[x]^2 - 720*x*Log[x]^2 + 
              120*x^2*Log[x]^2 + 20*Log[x]^3 - 120*x*Log[x]^3 + 
              20*x^2*Log[x]^3 - 20*x*Log[x]^4 + Log[x]^5 + x^2*Log[x]^5))/
            (45*(-1 + x)*(1 + x)) + Pi^4*((-14*ep*(1 + x^2))/(135*(-1 + x)*(
                1 + x)) - (ep^2*(9 - 448*x - 9*x^2 + 94*Log[x] + 
                94*x^2*Log[x]))/(1080*(-1 + x)*(1 + x))) + 
           ((-16*(1 + x^2))/(3*(-1 + x)*(1 + x)) - (4*ep*(-1 - 48*x + x^2 + 
                14*Log[x] + 14*x^2*Log[x]))/(9*(-1 + x)*(1 + x)) - 
             (4*ep^2*(10 - 72*x + 14*x^2 - 56*x*Log[x] + 7*Log[x]^2 + 
                7*x^2*Log[x]^2))/(9*(-1 + x)*(1 + x)))*Zeta[3] + 
           G[{-1, -1}, x]*(Pi^2*((64*ep^2*x)/(9*(-1 + x)*(1 + x)) - 
               (16*ep*(1 + x^2))/(9*(-1 + x)*(1 + x))) - 
             (64*ep^2*(1 + x^2)*Zeta[3])/(3*(-1 + x)*(1 + x))) + 
           Pi^2*((-4*(1 + x^2))/(9*ep*(-1 + x)*(1 + x)) - 
             (1 - 16*x - x^2 + 2*Log[x] + 2*x^2*Log[x])/(9*(-1 + x)*(1 + 
                x)) - (ep*(6 - 24*x + 2*x^2 - 8*x*Log[x] + Log[x]^2 + 
                x^2*Log[x]^2))/(9*(-1 + x)*(1 + x)) - 
             (ep^2*(36 - 144*x + 12*x^2 + 6*Log[x] - 36*x*Log[x] + 
                6*x^2*Log[x] - 12*x*Log[x]^2 + Log[x]^3 + x^2*Log[x]^3))/
              (27*(-1 + x)*(1 + x)) + (16*ep^2*(1 + x^2)*Zeta[3])/
              (27*(-1 + x)*(1 + x))) + G[{0, -1}, x]*
            (Pi^2*((-32*ep^2*x)/(9*(-1 + x)*(1 + x)) + (8*ep*(1 + x^2))/
                (9*(-1 + x)*(1 + x))) + (32*ep^2*(1 + x^2)*Zeta[3])/
              (3*(-1 + x)*(1 + x))) + G[{-1, 0}, x]*
            ((64*x)/(3*(-1 + x)*(1 + x)) - (16*(1 + x^2))/(3*ep*(-1 + x)*(1 + 
                x)) - (16*ep*(1 - 6*x + x^2))/(3*(-1 + x)*(1 + x)) - 
             (32*ep^2*(1 - 6*x + x^2))/(3*(-1 + x)*(1 + x)) + 
             Pi^2*((-16*ep^2*x)/(9*(-1 + x)*(1 + x)) + (4*ep*(1 + x^2))/
                (9*(-1 + x)*(1 + x))) + (112*ep^2*(1 + x^2)*Zeta[3])/
              (9*(-1 + x)*(1 + x))) + G[{-1}, x]*((28*ep^2*Pi^4*(1 + x^2))/
              (135*(-1 + x)*(1 + x)) + Pi^2*((-32*ep*x)/(9*(-1 + x)*
                 (1 + x)) + (8*(1 + x^2))/(9*(-1 + x)*(1 + x)) + 
               (8*ep^2*(1 - 6*x + x^2))/(9*(-1 + x)*(1 + x))) + 
             ((-128*ep^2*x)/(3*(-1 + x)*(1 + x)) + (32*ep*(1 + x^2))/
                (3*(-1 + x)*(1 + x)))*Zeta[3]) - (16*ep^2*(1 + x^2)*Zeta[5])/
            ((-1 + x)*(1 + x))) + cR^2*((-8*ep^2*Pi^2*(1 + x^2)*
             G[{-1, -1, -1}, x])/((-1 + x)*(1 + x)) + 
           ((96*ep*x)/((-1 + x)*(1 + x)) - (24*(1 + x^2))/((-1 + x)*(1 + 
                x)) + (2*ep^2*Pi^2*(1 + x^2))/((-1 + x)*(1 + x)) - 
             (24*ep^2*(1 - 6*x + x^2))/((-1 + x)*(1 + x)))*
            G[{-1, -1, 0}, x] + (4*ep^2*Pi^2*(1 + x^2)*G[{-1, 0, -1}, x])/
            ((-1 + x)*(1 + x)) + ((-48*ep*x)/((-1 + x)*(1 + x)) + 
             (12*(1 + x^2))/((-1 + x)*(1 + x)) - (ep^2*Pi^2*(1 + x^2))/
              ((-1 + x)*(1 + x)) + (12*ep^2*(1 - 6*x + x^2))/((-1 + x)*(1 + 
                x)))*G[{-1, 0, 0}, x] + (4*ep^2*Pi^2*(1 + x^2)*
             G[{0, -1, -1}, x])/((-1 + x)*(1 + x)) + 
           ((-48*ep*x)/((-1 + x)*(1 + x)) + (12*(1 + x^2))/((-1 + x)*(1 + 
                x)) - (ep^2*Pi^2*(1 + x^2))/((-1 + x)*(1 + x)) + 
             (12*ep^2*(1 - 6*x + x^2))/((-1 + x)*(1 + x)))*G[{0, -1, 0}, x] - 
           (2*ep^2*Pi^2*(1 + x^2)*G[{0, 0, -1}, x])/((-1 + x)*(1 + x)) + 
           ((-192*ep^2*x)/((-1 + x)*(1 + x)) + (48*ep*(1 + x^2))/
              ((-1 + x)*(1 + x)))*G[{-1, -1, -1, 0}, x] + 
           ((96*ep^2*x)/((-1 + x)*(1 + x)) - (24*ep*(1 + x^2))/
              ((-1 + x)*(1 + x)))*G[{-1, -1, 0, 0}, x] + 
           ((96*ep^2*x)/((-1 + x)*(1 + x)) - (24*ep*(1 + x^2))/
              ((-1 + x)*(1 + x)))*G[{-1, 0, -1, 0}, x] + 
           ((-48*ep^2*x)/((-1 + x)*(1 + x)) + (12*ep*(1 + x^2))/
              ((-1 + x)*(1 + x)))*G[{-1, 0, 0, 0}, x] + 
           ((96*ep^2*x)/((-1 + x)*(1 + x)) - (24*ep*(1 + x^2))/
              ((-1 + x)*(1 + x)))*G[{0, -1, -1, 0}, x] + 
           ((-48*ep^2*x)/((-1 + x)*(1 + x)) + (12*ep*(1 + x^2))/
              ((-1 + x)*(1 + x)))*G[{0, -1, 0, 0}, x] + 
           ((-48*ep^2*x)/((-1 + x)*(1 + x)) + (12*ep*(1 + x^2))/
              ((-1 + x)*(1 + x)))*G[{0, 0, -1, 0}, x] - 
           (96*ep^2*(1 + x^2)*G[{-1, -1, -1, -1, 0}, x])/((-1 + x)*(1 + x)) + 
           (48*ep^2*(1 + x^2)*G[{-1, -1, -1, 0, 0}, x])/((-1 + x)*(1 + x)) + 
           (48*ep^2*(1 + x^2)*G[{-1, -1, 0, -1, 0}, x])/((-1 + x)*(1 + x)) - 
           (24*ep^2*(1 + x^2)*G[{-1, -1, 0, 0, 0}, x])/((-1 + x)*(1 + x)) + 
           (48*ep^2*(1 + x^2)*G[{-1, 0, -1, -1, 0}, x])/((-1 + x)*(1 + x)) - 
           (24*ep^2*(1 + x^2)*G[{-1, 0, -1, 0, 0}, x])/((-1 + x)*(1 + x)) - 
           (24*ep^2*(1 + x^2)*G[{-1, 0, 0, -1, 0}, x])/((-1 + x)*(1 + x)) + 
           (12*ep^2*(1 + x^2)*G[{-1, 0, 0, 0, 0}, x])/((-1 + x)*(1 + x)) + 
           (48*ep^2*(1 + x^2)*G[{0, -1, -1, -1, 0}, x])/((-1 + x)*(1 + x)) - 
           (24*ep^2*(1 + x^2)*G[{0, -1, -1, 0, 0}, x])/((-1 + x)*(1 + x)) - 
           (24*ep^2*(1 + x^2)*G[{0, -1, 0, -1, 0}, x])/((-1 + x)*(1 + x)) + 
           (12*ep^2*(1 + x^2)*G[{0, -1, 0, 0, 0}, x])/((-1 + x)*(1 + x)) - 
           (24*ep^2*(1 + x^2)*G[{0, 0, -1, -1, 0}, x])/((-1 + x)*(1 + x)) + 
           (12*ep^2*(1 + x^2)*G[{0, 0, -1, 0, 0}, x])/((-1 + x)*(1 + x)) + 
           (12*ep^2*(1 + x^2)*G[{0, 0, 0, -1, 0}, x])/((-1 + x)*(1 + x)) - 
           (3*(-1 + x^2 + 2*Log[x] + 2*x^2*Log[x]))/(ep^2*(-1 + x)*(1 + x)) - 
           (3*(-2 + 2*x^2 - 8*x*Log[x] + Log[x]^2 + x^2*Log[x]^2))/
            (ep*(-1 + x)*(1 + x)) - (-12 + 12*x^2 + 6*Log[x] - 36*x*Log[x] + 
             6*x^2*Log[x] - 12*x*Log[x]^2 + Log[x]^3 + x^2*Log[x]^3)/
            ((-1 + x)*(1 + x)) - (ep*(-96 + 96*x^2 + 48*Log[x] - 
              288*x*Log[x] + 48*x^2*Log[x] + 12*Log[x]^2 - 72*x*Log[x]^2 + 
              12*x^2*Log[x]^2 - 16*x*Log[x]^3 + Log[x]^4 + x^2*Log[x]^4))/
            (4*(-1 + x)*(1 + x)) - (ep^2*(-960 + 960*x^2 + 480*Log[x] - 
              2880*x*Log[x] + 480*x^2*Log[x] + 120*Log[x]^2 - 
              720*x*Log[x]^2 + 120*x^2*Log[x]^2 + 20*Log[x]^3 - 
              120*x*Log[x]^3 + 20*x^2*Log[x]^3 - 20*x*Log[x]^4 + Log[x]^5 + 
              x^2*Log[x]^5))/(20*(-1 + x)*(1 + x)) + 
           Pi^4*((7*ep*(1 + x^2))/(30*(-1 + x)*(1 + x)) + 
             (ep^2*(9 - 448*x - 9*x^2 + 94*Log[x] + 94*x^2*Log[x]))/
              (480*(-1 + x)*(1 + x))) + ((12*(1 + x^2))/((-1 + x)*(1 + x)) + 
             (ep*(-1 - 48*x + x^2 + 14*Log[x] + 14*x^2*Log[x]))/
              ((-1 + x)*(1 + x)) + (ep^2*(10 - 72*x + 14*x^2 - 56*x*Log[x] + 
                7*Log[x]^2 + 7*x^2*Log[x]^2))/((-1 + x)*(1 + x)))*Zeta[3] + 
           G[{-1, 0}, x]*((-48*x)/((-1 + x)*(1 + x)) + (12*(1 + x^2))/
              (ep*(-1 + x)*(1 + x)) + (12*ep*(1 - 6*x + x^2))/
              ((-1 + x)*(1 + x)) + (24*ep^2*(1 - 6*x + x^2))/((-1 + x)*(1 + 
                x)) + Pi^2*((4*ep^2*x)/((-1 + x)*(1 + x)) - (ep*(1 + x^2))/
                ((-1 + x)*(1 + x))) - (28*ep^2*(1 + x^2)*Zeta[3])/
              ((-1 + x)*(1 + x))) + G[{0, -1}, x]*
            (Pi^2*((8*ep^2*x)/((-1 + x)*(1 + x)) - (2*ep*(1 + x^2))/
                ((-1 + x)*(1 + x))) - (24*ep^2*(1 + x^2)*Zeta[3])/
              ((-1 + x)*(1 + x))) + Pi^2*((1 + x^2)/(ep*(-1 + x)*(1 + x)) + 
             (1 - 16*x - x^2 + 2*Log[x] + 2*x^2*Log[x])/(4*(-1 + x)*(1 + 
                x)) + (ep*(6 - 24*x + 2*x^2 - 8*x*Log[x] + Log[x]^2 + 
                x^2*Log[x]^2))/(4*(-1 + x)*(1 + x)) + 
             (ep^2*(36 - 144*x + 12*x^2 + 6*Log[x] - 36*x*Log[x] + 
                6*x^2*Log[x] - 12*x*Log[x]^2 + Log[x]^3 + x^2*Log[x]^3))/
              (12*(-1 + x)*(1 + x)) - (4*ep^2*(1 + x^2)*Zeta[3])/
              (3*(-1 + x)*(1 + x))) + G[{-1, -1}, x]*
            (Pi^2*((-16*ep^2*x)/((-1 + x)*(1 + x)) + (4*ep*(1 + x^2))/
                ((-1 + x)*(1 + x))) + (48*ep^2*(1 + x^2)*Zeta[3])/
              ((-1 + x)*(1 + x))) + G[{-1}, x]*((-7*ep^2*Pi^4*(1 + x^2))/
              (15*(-1 + x)*(1 + x)) + Pi^2*((8*ep*x)/((-1 + x)*(1 + x)) - 
               (2*(1 + x^2))/((-1 + x)*(1 + x)) - (2*ep^2*(1 - 6*x + x^2))/
                ((-1 + x)*(1 + x))) + ((96*ep^2*x)/((-1 + x)*(1 + x)) - 
               (24*ep*(1 + x^2))/((-1 + x)*(1 + x)))*Zeta[3]) + 
           (36*ep^2*(1 + x^2)*Zeta[5])/((-1 + x)*(1 + x))) + 
         cR*(cA*((-88*ep^2*Pi^2*(1 + x^2)*G[{-1, -1, -1}, x])/
              (9*(-1 + x)*(1 + x)) + ((352*ep*x)/(3*(-1 + x)*(1 + x)) - 
               (88*(1 + x^2))/(3*(-1 + x)*(1 + x)) + (22*ep^2*Pi^2*(1 + x^2))/
                (9*(-1 + x)*(1 + x)) - (88*ep^2*(1 - 6*x + x^2))/
                (3*(-1 + x)*(1 + x)))*G[{-1, -1, 0}, x] + 
             (44*ep^2*Pi^2*(1 + x^2)*G[{-1, 0, -1}, x])/(9*(-1 + x)*(1 + 
                x)) + ((-176*ep*x)/(3*(-1 + x)*(1 + x)) + (44*(1 + x^2))/
                (3*(-1 + x)*(1 + x)) - (11*ep^2*Pi^2*(1 + x^2))/(9*(-1 + x)*
                 (1 + x)) + (44*ep^2*(1 - 6*x + x^2))/(3*(-1 + x)*(1 + x)))*
              G[{-1, 0, 0}, x] + (44*ep^2*Pi^2*(1 + x^2)*G[{0, -1, -1}, x])/
              (9*(-1 + x)*(1 + x)) + ((-176*ep*x)/(3*(-1 + x)*(1 + x)) + 
               (44*(1 + x^2))/(3*(-1 + x)*(1 + x)) - (11*ep^2*Pi^2*(1 + x^2))/
                (9*(-1 + x)*(1 + x)) + (44*ep^2*(1 - 6*x + x^2))/
                (3*(-1 + x)*(1 + x)))*G[{0, -1, 0}, x] - 
             (22*ep^2*Pi^2*(1 + x^2)*G[{0, 0, -1}, x])/(9*(-1 + x)*(1 + x)) + 
             ((-704*ep^2*x)/(3*(-1 + x)*(1 + x)) + (176*ep*(1 + x^2))/
                (3*(-1 + x)*(1 + x)))*G[{-1, -1, -1, 0}, x] + 
             ((352*ep^2*x)/(3*(-1 + x)*(1 + x)) - (88*ep*(1 + x^2))/
                (3*(-1 + x)*(1 + x)))*G[{-1, -1, 0, 0}, x] + 
             ((352*ep^2*x)/(3*(-1 + x)*(1 + x)) - (88*ep*(1 + x^2))/
                (3*(-1 + x)*(1 + x)))*G[{-1, 0, -1, 0}, x] + 
             ((-176*ep^2*x)/(3*(-1 + x)*(1 + x)) + (44*ep*(1 + x^2))/
                (3*(-1 + x)*(1 + x)))*G[{-1, 0, 0, 0}, x] + 
             ((352*ep^2*x)/(3*(-1 + x)*(1 + x)) - (88*ep*(1 + x^2))/
                (3*(-1 + x)*(1 + x)))*G[{0, -1, -1, 0}, x] + 
             ((-176*ep^2*x)/(3*(-1 + x)*(1 + x)) + (44*ep*(1 + x^2))/
                (3*(-1 + x)*(1 + x)))*G[{0, -1, 0, 0}, x] + 
             ((-176*ep^2*x)/(3*(-1 + x)*(1 + x)) + (44*ep*(1 + x^2))/
                (3*(-1 + x)*(1 + x)))*G[{0, 0, -1, 0}, x] - 
             (352*ep^2*(1 + x^2)*G[{-1, -1, -1, -1, 0}, x])/(3*(-1 + x)*(1 + 
                x)) + (176*ep^2*(1 + x^2)*G[{-1, -1, -1, 0, 0}, x])/
              (3*(-1 + x)*(1 + x)) + (176*ep^2*(1 + x^2)*G[{-1, -1, 0, -1, 
                 0}, x])/(3*(-1 + x)*(1 + x)) - (88*ep^2*(1 + x^2)*G[
                {-1, -1, 0, 0, 0}, x])/(3*(-1 + x)*(1 + x)) + 
             (176*ep^2*(1 + x^2)*G[{-1, 0, -1, -1, 0}, x])/(3*(-1 + x)*(1 + 
                x)) - (88*ep^2*(1 + x^2)*G[{-1, 0, -1, 0, 0}, x])/
              (3*(-1 + x)*(1 + x)) - (88*ep^2*(1 + x^2)*G[{-1, 0, 0, -1, 0}, 
                x])/(3*(-1 + x)*(1 + x)) + (44*ep^2*(1 + x^2)*G[{-1, 0, 0, 0, 
                 0}, x])/(3*(-1 + x)*(1 + x)) + (176*ep^2*(1 + x^2)*G[
                {0, -1, -1, -1, 0}, x])/(3*(-1 + x)*(1 + x)) - 
             (88*ep^2*(1 + x^2)*G[{0, -1, -1, 0, 0}, x])/(3*(-1 + x)*(1 + 
                x)) - (88*ep^2*(1 + x^2)*G[{0, -1, 0, -1, 0}, x])/
              (3*(-1 + x)*(1 + x)) + (44*ep^2*(1 + x^2)*G[{0, -1, 0, 0, 0}, 
                x])/(3*(-1 + x)*(1 + x)) - (88*ep^2*(1 + x^2)*G[{0, 0, -1, 
                 -1, 0}, x])/(3*(-1 + x)*(1 + x)) + (44*ep^2*(1 + x^2)*G[
                {0, 0, -1, 0, 0}, x])/(3*(-1 + x)*(1 + x)) + 
             (44*ep^2*(1 + x^2)*G[{0, 0, 0, -1, 0}, x])/(3*(-1 + x)*(1 + 
                x)) - (11*(-1 + x^2 + 2*Log[x] + 2*x^2*Log[x]))/
              (3*ep^2*(-1 + x)*(1 + x)) - (11*(-2 + 2*x^2 - 8*x*Log[x] + 
                Log[x]^2 + x^2*Log[x]^2))/(3*ep*(-1 + x)*(1 + x)) - 
             (11*(-12 + 12*x^2 + 6*Log[x] - 36*x*Log[x] + 6*x^2*Log[x] - 
                12*x*Log[x]^2 + Log[x]^3 + x^2*Log[x]^3))/(9*(-1 + x)*(1 + 
                x)) - (11*ep*(-96 + 96*x^2 + 48*Log[x] - 288*x*Log[x] + 
                48*x^2*Log[x] + 12*Log[x]^2 - 72*x*Log[x]^2 + 12*x^2*
                 Log[x]^2 - 16*x*Log[x]^3 + Log[x]^4 + x^2*Log[x]^4))/
              (36*(-1 + x)*(1 + x)) - (11*ep^2*(-960 + 960*x^2 + 480*Log[x] - 
                2880*x*Log[x] + 480*x^2*Log[x] + 120*Log[x]^2 - 
                720*x*Log[x]^2 + 120*x^2*Log[x]^2 + 20*Log[x]^3 - 
                120*x*Log[x]^3 + 20*x^2*Log[x]^3 - 20*x*Log[x]^4 + Log[x]^5 + 
                x^2*Log[x]^5))/(180*(-1 + x)*(1 + x)) + 
             Pi^4*((77*ep*(1 + x^2))/(270*(-1 + x)*(1 + x)) + (11*ep^2*
                 (9 - 448*x - 9*x^2 + 94*Log[x] + 94*x^2*Log[x]))/
                (4320*(-1 + x)*(1 + x))) + ((44*(1 + x^2))/(3*(-1 + x)*
                 (1 + x)) + (11*ep*(-1 - 48*x + x^2 + 14*Log[x] + 
                  14*x^2*Log[x]))/(9*(-1 + x)*(1 + x)) + (11*ep^2*
                 (10 - 72*x + 14*x^2 - 56*x*Log[x] + 7*Log[x]^2 + 
                  7*x^2*Log[x]^2))/(9*(-1 + x)*(1 + x)))*Zeta[3] + 
             G[{-1, 0}, x]*((-176*x)/(3*(-1 + x)*(1 + x)) + (44*(1 + x^2))/
                (3*ep*(-1 + x)*(1 + x)) + (44*ep*(1 - 6*x + x^2))/
                (3*(-1 + x)*(1 + x)) + (88*ep^2*(1 - 6*x + x^2))/
                (3*(-1 + x)*(1 + x)) + Pi^2*((44*ep^2*x)/(9*(-1 + x)*
                   (1 + x)) - (11*ep*(1 + x^2))/(9*(-1 + x)*(1 + x))) - 
               (308*ep^2*(1 + x^2)*Zeta[3])/(9*(-1 + x)*(1 + x))) + 
             G[{0, -1}, x]*(Pi^2*((88*ep^2*x)/(9*(-1 + x)*(1 + x)) - 
                 (22*ep*(1 + x^2))/(9*(-1 + x)*(1 + x))) - (88*ep^2*(1 + x^2)*
                 Zeta[3])/(3*(-1 + x)*(1 + x))) + Pi^2*((11*(1 + x^2))/
                (9*ep*(-1 + x)*(1 + x)) + (11*(1 - 16*x - x^2 + 2*Log[x] + 
                  2*x^2*Log[x]))/(36*(-1 + x)*(1 + x)) + (11*ep*(6 - 24*x + 
                  2*x^2 - 8*x*Log[x] + Log[x]^2 + x^2*Log[x]^2))/
                (36*(-1 + x)*(1 + x)) + (11*ep^2*(36 - 144*x + 12*x^2 + 
                  6*Log[x] - 36*x*Log[x] + 6*x^2*Log[x] - 12*x*Log[x]^2 + 
                  Log[x]^3 + x^2*Log[x]^3))/(108*(-1 + x)*(1 + x)) - 
               (44*ep^2*(1 + x^2)*Zeta[3])/(27*(-1 + x)*(1 + x))) + 
             G[{-1, -1}, x]*(Pi^2*((-176*ep^2*x)/(9*(-1 + x)*(1 + x)) + 
                 (44*ep*(1 + x^2))/(9*(-1 + x)*(1 + x))) + (176*ep^2*
                 (1 + x^2)*Zeta[3])/(3*(-1 + x)*(1 + x))) + 
             G[{-1}, x]*((-77*ep^2*Pi^4*(1 + x^2))/(135*(-1 + x)*(1 + x)) + 
               Pi^2*((88*ep*x)/(9*(-1 + x)*(1 + x)) - (22*(1 + x^2))/
                  (9*(-1 + x)*(1 + x)) - (22*ep^2*(1 - 6*x + x^2))/
                  (9*(-1 + x)*(1 + x))) + ((352*ep^2*x)/(3*(-1 + x)*
                   (1 + x)) - (88*ep*(1 + x^2))/(3*(-1 + x)*(1 + x)))*
                Zeta[3]) + (44*ep^2*(1 + x^2)*Zeta[5])/((-1 + x)*(1 + x))) + 
           I2R*((32*ep^2*nh*Pi^2*(1 + x^2)*G[{-1, -1, -1}, x])/
              (9*(-1 + x)*(1 + x)) + ((-128*ep*nh*x)/(3*(-1 + x)*(1 + x)) + 
               (32*nh*(1 + x^2))/(3*(-1 + x)*(1 + x)) - (8*ep^2*nh*Pi^2*
                 (1 + x^2))/(9*(-1 + x)*(1 + x)) + (32*ep^2*nh*(1 - 6*x + 
                  x^2))/(3*(-1 + x)*(1 + x)))*G[{-1, -1, 0}, x] - 
             (16*ep^2*nh*Pi^2*(1 + x^2)*G[{-1, 0, -1}, x])/(9*(-1 + x)*(1 + 
                x)) + ((64*ep*nh*x)/(3*(-1 + x)*(1 + x)) - (16*nh*(1 + x^2))/
                (3*(-1 + x)*(1 + x)) + (4*ep^2*nh*Pi^2*(1 + x^2))/
                (9*(-1 + x)*(1 + x)) - (16*ep^2*nh*(1 - 6*x + x^2))/
                (3*(-1 + x)*(1 + x)))*G[{-1, 0, 0}, x] - 
             (16*ep^2*nh*Pi^2*(1 + x^2)*G[{0, -1, -1}, x])/(9*(-1 + x)*(1 + 
                x)) + ((64*ep*nh*x)/(3*(-1 + x)*(1 + x)) - (16*nh*(1 + x^2))/
                (3*(-1 + x)*(1 + x)) + (4*ep^2*nh*Pi^2*(1 + x^2))/
                (9*(-1 + x)*(1 + x)) - (16*ep^2*nh*(1 - 6*x + x^2))/
                (3*(-1 + x)*(1 + x)))*G[{0, -1, 0}, x] + 
             (8*ep^2*nh*Pi^2*(1 + x^2)*G[{0, 0, -1}, x])/(9*(-1 + x)*(1 + 
                x)) + ((256*ep^2*nh*x)/(3*(-1 + x)*(1 + x)) - (64*ep*nh*
                 (1 + x^2))/(3*(-1 + x)*(1 + x)))*G[{-1, -1, -1, 0}, x] + 
             ((-128*ep^2*nh*x)/(3*(-1 + x)*(1 + x)) + (32*ep*nh*(1 + x^2))/
                (3*(-1 + x)*(1 + x)))*G[{-1, -1, 0, 0}, x] + 
             ((-128*ep^2*nh*x)/(3*(-1 + x)*(1 + x)) + (32*ep*nh*(1 + x^2))/
                (3*(-1 + x)*(1 + x)))*G[{-1, 0, -1, 0}, x] + 
             ((64*ep^2*nh*x)/(3*(-1 + x)*(1 + x)) - (16*ep*nh*(1 + x^2))/
                (3*(-1 + x)*(1 + x)))*G[{-1, 0, 0, 0}, x] + 
             ((-128*ep^2*nh*x)/(3*(-1 + x)*(1 + x)) + (32*ep*nh*(1 + x^2))/
                (3*(-1 + x)*(1 + x)))*G[{0, -1, -1, 0}, x] + 
             ((64*ep^2*nh*x)/(3*(-1 + x)*(1 + x)) - (16*ep*nh*(1 + x^2))/
                (3*(-1 + x)*(1 + x)))*G[{0, -1, 0, 0}, x] + 
             ((64*ep^2*nh*x)/(3*(-1 + x)*(1 + x)) - (16*ep*nh*(1 + x^2))/
                (3*(-1 + x)*(1 + x)))*G[{0, 0, -1, 0}, x] + 
             (128*ep^2*nh*(1 + x^2)*G[{-1, -1, -1, -1, 0}, x])/
              (3*(-1 + x)*(1 + x)) - (64*ep^2*nh*(1 + x^2)*G[{-1, -1, -1, 0, 
                 0}, x])/(3*(-1 + x)*(1 + x)) - (64*ep^2*nh*(1 + x^2)*G[
                {-1, -1, 0, -1, 0}, x])/(3*(-1 + x)*(1 + x)) + 
             (32*ep^2*nh*(1 + x^2)*G[{-1, -1, 0, 0, 0}, x])/(3*(-1 + x)*(1 + 
                x)) - (64*ep^2*nh*(1 + x^2)*G[{-1, 0, -1, -1, 0}, x])/
              (3*(-1 + x)*(1 + x)) + (32*ep^2*nh*(1 + x^2)*G[{-1, 0, -1, 0, 
                 0}, x])/(3*(-1 + x)*(1 + x)) + (32*ep^2*nh*(1 + x^2)*G[
                {-1, 0, 0, -1, 0}, x])/(3*(-1 + x)*(1 + x)) - 
             (16*ep^2*nh*(1 + x^2)*G[{-1, 0, 0, 0, 0}, x])/(3*(-1 + x)*(1 + 
                x)) - (64*ep^2*nh*(1 + x^2)*G[{0, -1, -1, -1, 0}, x])/
              (3*(-1 + x)*(1 + x)) + (32*ep^2*nh*(1 + x^2)*G[{0, -1, -1, 0, 
                 0}, x])/(3*(-1 + x)*(1 + x)) + (32*ep^2*nh*(1 + x^2)*G[
                {0, -1, 0, -1, 0}, x])/(3*(-1 + x)*(1 + x)) - 
             (16*ep^2*nh*(1 + x^2)*G[{0, -1, 0, 0, 0}, x])/(3*(-1 + x)*(1 + 
                x)) + (32*ep^2*nh*(1 + x^2)*G[{0, 0, -1, -1, 0}, x])/
              (3*(-1 + x)*(1 + x)) - (16*ep^2*nh*(1 + x^2)*G[{0, 0, -1, 0, 
                 0}, x])/(3*(-1 + x)*(1 + x)) - (16*ep^2*nh*(1 + x^2)*G[
                {0, 0, 0, -1, 0}, x])/(3*(-1 + x)*(1 + x)) + 
             (4*nh*(-1 + x^2 + 2*Log[x] + 2*x^2*Log[x]))/(3*ep^2*(-1 + x)*(
                1 + x)) + (4*nh*(-2 + 2*x^2 - 8*x*Log[x] + Log[x]^2 + 
                x^2*Log[x]^2))/(3*ep*(-1 + x)*(1 + x)) + 
             (4*nh*(-12 + 12*x^2 + 6*Log[x] - 36*x*Log[x] + 6*x^2*Log[x] - 
                12*x*Log[x]^2 + Log[x]^3 + x^2*Log[x]^3))/(9*(-1 + x)*(1 + 
                x)) + (ep*nh*(-96 + 96*x^2 + 48*Log[x] - 288*x*Log[x] + 
                48*x^2*Log[x] + 12*Log[x]^2 - 72*x*Log[x]^2 + 12*x^2*
                 Log[x]^2 - 16*x*Log[x]^3 + Log[x]^4 + x^2*Log[x]^4))/
              (9*(-1 + x)*(1 + x)) + (ep^2*nh*(-960 + 960*x^2 + 480*Log[x] - 
                2880*x*Log[x] + 480*x^2*Log[x] + 120*Log[x]^2 - 
                720*x*Log[x]^2 + 120*x^2*Log[x]^2 + 20*Log[x]^3 - 
                120*x*Log[x]^3 + 20*x^2*Log[x]^3 - 20*x*Log[x]^4 + Log[x]^5 + 
                x^2*Log[x]^5))/(45*(-1 + x)*(1 + x)) + 
             Pi^4*((-14*ep*nh*(1 + x^2))/(135*(-1 + x)*(1 + x)) - 
               (ep^2*nh*(9 - 448*x - 9*x^2 + 94*Log[x] + 94*x^2*Log[x]))/
                (1080*(-1 + x)*(1 + x))) + ((-16*nh*(1 + x^2))/(3*(-1 + x)*
                 (1 + x)) - (4*ep*nh*(-1 - 48*x + x^2 + 14*Log[x] + 
                  14*x^2*Log[x]))/(9*(-1 + x)*(1 + x)) - (4*ep^2*nh*
                 (10 - 72*x + 14*x^2 - 56*x*Log[x] + 7*Log[x]^2 + 
                  7*x^2*Log[x]^2))/(9*(-1 + x)*(1 + x)))*Zeta[3] + 
             G[{-1, -1}, x]*(Pi^2*((64*ep^2*nh*x)/(9*(-1 + x)*(1 + x)) - 
                 (16*ep*nh*(1 + x^2))/(9*(-1 + x)*(1 + x))) - (64*ep^2*nh*
                 (1 + x^2)*Zeta[3])/(3*(-1 + x)*(1 + x))) + 
             Pi^2*((-4*nh*(1 + x^2))/(9*ep*(-1 + x)*(1 + x)) - 
               (nh*(1 - 16*x - x^2 + 2*Log[x] + 2*x^2*Log[x]))/(9*(-1 + x)*
                 (1 + x)) - (ep*nh*(6 - 24*x + 2*x^2 - 8*x*Log[x] + 
                  Log[x]^2 + x^2*Log[x]^2))/(9*(-1 + x)*(1 + x)) - 
               (ep^2*nh*(36 - 144*x + 12*x^2 + 6*Log[x] - 36*x*Log[x] + 
                  6*x^2*Log[x] - 12*x*Log[x]^2 + Log[x]^3 + x^2*Log[x]^3))/
                (27*(-1 + x)*(1 + x)) + (16*ep^2*nh*(1 + x^2)*Zeta[3])/
                (27*(-1 + x)*(1 + x))) + G[{0, -1}, x]*
              (Pi^2*((-32*ep^2*nh*x)/(9*(-1 + x)*(1 + x)) + 
                 (8*ep*nh*(1 + x^2))/(9*(-1 + x)*(1 + x))) + (32*ep^2*nh*
                 (1 + x^2)*Zeta[3])/(3*(-1 + x)*(1 + x))) + 
             G[{-1, 0}, x]*((64*nh*x)/(3*(-1 + x)*(1 + x)) - (16*nh*
                 (1 + x^2))/(3*ep*(-1 + x)*(1 + x)) - (16*ep*nh*(1 - 6*x + 
                  x^2))/(3*(-1 + x)*(1 + x)) - (32*ep^2*nh*(1 - 6*x + x^2))/
                (3*(-1 + x)*(1 + x)) + Pi^2*((-16*ep^2*nh*x)/(9*(-1 + x)*
                   (1 + x)) + (4*ep*nh*(1 + x^2))/(9*(-1 + x)*(1 + x))) + 
               (112*ep^2*nh*(1 + x^2)*Zeta[3])/(9*(-1 + x)*(1 + x))) + 
             G[{-1}, x]*((28*ep^2*nh*Pi^4*(1 + x^2))/(135*(-1 + x)*(1 + x)) + 
               Pi^2*((-32*ep*nh*x)/(9*(-1 + x)*(1 + x)) + (8*nh*(1 + x^2))/
                  (9*(-1 + x)*(1 + x)) + (8*ep^2*nh*(1 - 6*x + x^2))/
                  (9*(-1 + x)*(1 + x))) + ((-128*ep^2*nh*x)/(3*(-1 + x)*
                   (1 + x)) + (32*ep*nh*(1 + x^2))/(3*(-1 + x)*(1 + x)))*
                Zeta[3]) - (16*ep^2*nh*(1 + x^2)*Zeta[5])/((-1 + x)*(1 + 
                x))))) + eM1^2*
        (cR*I2R*nl*((-256*ep^2*Pi^2*(1 + x^2)*G[{-1, -1, -1}, x])/
            (9*(-1 + x)*(1 + x)) + ((-64*(1 + x^2))/(3*(-1 + x)*(1 + x)) - 
             (32*ep^2*Pi^2*(1 + x^2))/(9*(-1 + x)*(1 + x)) - 
             (64*ep*(5 - 24*x + 5*x^2))/(9*(-1 + x)*(1 + x)) - 
             (128*ep^2*(23 - 150*x + 23*x^2))/(27*(-1 + x)*(1 + x)))*
            G[{-1, -1, 0}, x] + (128*ep^2*Pi^2*(1 + x^2)*G[{-1, 0, -1}, x])/
            (9*(-1 + x)*(1 + x)) + ((32*(1 + x^2))/(3*(-1 + x)*(1 + x)) + 
             (16*ep^2*Pi^2*(1 + x^2))/(9*(-1 + x)*(1 + x)) + 
             (32*ep*(5 - 24*x + 5*x^2))/(9*(-1 + x)*(1 + x)) + 
             (64*ep^2*(23 - 150*x + 23*x^2))/(27*(-1 + x)*(1 + x)))*
            G[{-1, 0, 0}, x] + (128*ep^2*Pi^2*(1 + x^2)*G[{0, -1, -1}, x])/
            (9*(-1 + x)*(1 + x)) + ((32*(1 + x^2))/(3*(-1 + x)*(1 + x)) + 
             (16*ep^2*Pi^2*(1 + x^2))/(9*(-1 + x)*(1 + x)) + 
             (32*ep*(5 - 24*x + 5*x^2))/(9*(-1 + x)*(1 + x)) + 
             (64*ep^2*(23 - 150*x + 23*x^2))/(27*(-1 + x)*(1 + x)))*
            G[{0, -1, 0}, x] - (64*ep^2*Pi^2*(1 + x^2)*G[{0, 0, -1}, x])/
            (9*(-1 + x)*(1 + x)) + ((256*ep*(1 + x^2))/(3*(-1 + x)*(1 + x)) + 
             (256*ep^2*(5 - 24*x + 5*x^2))/(9*(-1 + x)*(1 + x)))*
            G[{-1, -1, -1, 0}, x] + ((-128*ep*(1 + x^2))/(3*(-1 + x)*(1 + 
                x)) - (128*ep^2*(5 - 24*x + 5*x^2))/(9*(-1 + x)*(1 + x)))*
            G[{-1, -1, 0, 0}, x] + ((-128*ep*(1 + x^2))/(3*(-1 + x)*(1 + 
                x)) - (128*ep^2*(5 - 24*x + 5*x^2))/(9*(-1 + x)*(1 + x)))*
            G[{-1, 0, -1, 0}, x] + ((64*ep*(1 + x^2))/(3*(-1 + x)*(1 + x)) + 
             (64*ep^2*(5 - 24*x + 5*x^2))/(9*(-1 + x)*(1 + x)))*
            G[{-1, 0, 0, 0}, x] + ((-128*ep*(1 + x^2))/(3*(-1 + x)*(1 + x)) - 
             (128*ep^2*(5 - 24*x + 5*x^2))/(9*(-1 + x)*(1 + x)))*
            G[{0, -1, -1, 0}, x] + ((64*ep*(1 + x^2))/(3*(-1 + x)*(1 + x)) + 
             (64*ep^2*(5 - 24*x + 5*x^2))/(9*(-1 + x)*(1 + x)))*
            G[{0, -1, 0, 0}, x] + ((64*ep*(1 + x^2))/(3*(-1 + x)*(1 + x)) + 
             (64*ep^2*(5 - 24*x + 5*x^2))/(9*(-1 + x)*(1 + x)))*
            G[{0, 0, -1, 0}, x] - (1024*ep^2*(1 + x^2)*G[{-1, -1, -1, -1, 0}, 
              x])/(3*(-1 + x)*(1 + x)) + (512*ep^2*(1 + x^2)*
             G[{-1, -1, -1, 0, 0}, x])/(3*(-1 + x)*(1 + x)) + 
           (512*ep^2*(1 + x^2)*G[{-1, -1, 0, -1, 0}, x])/(3*(-1 + x)*
             (1 + x)) - (256*ep^2*(1 + x^2)*G[{-1, -1, 0, 0, 0}, x])/
            (3*(-1 + x)*(1 + x)) + (512*ep^2*(1 + x^2)*G[{-1, 0, -1, -1, 0}, 
              x])/(3*(-1 + x)*(1 + x)) - (256*ep^2*(1 + x^2)*
             G[{-1, 0, -1, 0, 0}, x])/(3*(-1 + x)*(1 + x)) - 
           (256*ep^2*(1 + x^2)*G[{-1, 0, 0, -1, 0}, x])/(3*(-1 + x)*
             (1 + x)) + (128*ep^2*(1 + x^2)*G[{-1, 0, 0, 0, 0}, x])/
            (3*(-1 + x)*(1 + x)) + (512*ep^2*(1 + x^2)*G[{0, -1, -1, -1, 0}, 
              x])/(3*(-1 + x)*(1 + x)) - (256*ep^2*(1 + x^2)*
             G[{0, -1, -1, 0, 0}, x])/(3*(-1 + x)*(1 + x)) - 
           (256*ep^2*(1 + x^2)*G[{0, -1, 0, -1, 0}, x])/(3*(-1 + x)*
             (1 + x)) + (128*ep^2*(1 + x^2)*G[{0, -1, 0, 0, 0}, x])/
            (3*(-1 + x)*(1 + x)) - (256*ep^2*(1 + x^2)*G[{0, 0, -1, -1, 0}, 
              x])/(3*(-1 + x)*(1 + x)) + (128*ep^2*(1 + x^2)*
             G[{0, 0, -1, 0, 0}, x])/(3*(-1 + x)*(1 + x)) + 
           (128*ep^2*(1 + x^2)*G[{0, 0, 0, -1, 0}, x])/(3*(-1 + x)*(1 + x)) - 
           (2*(-1 + x^2 + 2*Log[x] + 2*x^2*Log[x]))/(3*ep^2*(-1 + x)*
             (1 + x)) - (-19 + 19*x^2 + 20*Log[x] - 96*x*Log[x] + 
             20*x^2*Log[x] + 12*Log[x]^2 + 12*x^2*Log[x]^2)/
            (9*ep*(-1 + x)*(1 + x)) - (-535 + 535*x^2 + 368*Log[x] - 
             2400*x*Log[x] + 368*x^2*Log[x] + 120*Log[x]^2 - 576*x*Log[x]^2 + 
             120*x^2*Log[x]^2 + 48*Log[x]^3 + 48*x^2*Log[x]^3)/
            (54*(-1 + x)*(1 + x)) - (ep*(-12319 + 12319*x^2 + 6656*Log[x] - 
              51072*x*Log[x] + 6656*x^2*Log[x] + 2208*Log[x]^2 - 
              14400*x*Log[x]^2 + 2208*x^2*Log[x]^2 + 480*Log[x]^3 - 
              2304*x*Log[x]^3 + 480*x^2*Log[x]^3 + 144*Log[x]^4 + 
              144*x^2*Log[x]^4))/(324*(-1 + x)*(1 + x)) - 
           (ep^2*(-1287635 + 1287635*x^2 + 599680*Log[x] - 5064960*x*Log[x] + 
              599680*x^2*Log[x] + 199680*Log[x]^2 - 1532160*x*Log[x]^2 + 
              199680*x^2*Log[x]^2 + 44160*Log[x]^3 - 288000*x*Log[x]^3 + 
              44160*x^2*Log[x]^3 + 7200*Log[x]^4 - 34560*x*Log[x]^4 + 
              7200*x^2*Log[x]^4 + 1728*Log[x]^5 + 1728*x^2*Log[x]^5))/
            (9720*(-1 + x)*(1 + x)) + Pi^4*((86*ep*(1 + x^2))/
              (135*(-1 + x)*(1 + x)) + (ep^2*(2629 - 8256*x + 811*x^2 + 
                246*Log[x] + 246*x^2*Log[x]))/(1620*(-1 + x)*(1 + x))) + 
           ((32*(1 + x^2))/(3*(-1 + x)*(1 + x)) + (4*ep*(51 - 192*x + 
                29*x^2 + 26*Log[x] + 26*x^2*Log[x]))/(9*(-1 + x)*(1 + x)) + 
             (2*ep^2*(945 - 4800*x + 527*x^2 + 260*Log[x] - 1248*x*Log[x] + 
                260*x^2*Log[x] + 156*Log[x]^2 + 156*x^2*Log[x]^2))/
              (27*(-1 + x)*(1 + x)))*Zeta[3] + G[{0, -1}, x]*
            (Pi^2*((-32*ep*(1 + x^2))/(9*(-1 + x)*(1 + x)) - (32*ep^2*
                 (5 - 24*x + 5*x^2))/(27*(-1 + x)*(1 + x))) - 
             (256*ep^2*(1 + x^2)*Zeta[3])/(3*(-1 + x)*(1 + x))) + 
           G[{-1, 0}, x]*((16*(1 + x^2))/(3*ep*(-1 + x)*(1 + x)) + 
             (16*(5 - 24*x + 5*x^2))/(9*(-1 + x)*(1 + x)) + 
             (32*ep*(23 - 150*x + 23*x^2))/(27*(-1 + x)*(1 + x)) + 
             (128*ep^2*(52 - 399*x + 52*x^2))/(81*(-1 + x)*(1 + x)) + 
             Pi^2*((8*ep*(1 + x^2))/(9*(-1 + x)*(1 + x)) + (8*ep^2*
                 (5 - 24*x + 5*x^2))/(27*(-1 + x)*(1 + x))) - 
             (416*ep^2*(1 + x^2)*Zeta[3])/(9*(-1 + x)*(1 + x))) + 
           Pi^2*((4*(1 + x^2))/(9*ep*(-1 + x)*(1 + x)) - 
             (-35 + 96*x - 5*x^2 + 6*Log[x] + 6*x^2*Log[x])/(27*(-1 + x)*(1 + 
                x)) - (ep*(-653 + 2400*x - 83*x^2 + 60*Log[x] - 
                288*x*Log[x] + 60*x^2*Log[x] + 36*Log[x]^2 + 36*x^2*
                 Log[x]^2))/(162*(-1 + x)*(1 + x)) - 
             (ep^2*(-14681 + 51072*x + 1369*x^2 + 1104*Log[x] - 
                7200*x*Log[x] + 1104*x^2*Log[x] + 360*Log[x]^2 - 
                1728*x*Log[x]^2 + 360*x^2*Log[x]^2 + 144*Log[x]^3 + 
                144*x^2*Log[x]^3))/(972*(-1 + x)*(1 + x)) + 
             (136*ep^2*(1 + x^2)*Zeta[3])/(27*(-1 + x)*(1 + x))) + 
           G[{-1, -1}, x]*(Pi^2*((64*ep*(1 + x^2))/(9*(-1 + x)*(1 + x)) + 
               (64*ep^2*(5 - 24*x + 5*x^2))/(27*(-1 + x)*(1 + x))) + 
             (512*ep^2*(1 + x^2)*Zeta[3])/(3*(-1 + x)*(1 + x))) + 
           G[{-1}, x]*((-344*ep^2*Pi^4*(1 + x^2))/(135*(-1 + x)*(1 + x)) + 
             Pi^2*((-16*(1 + x^2))/(9*(-1 + x)*(1 + x)) - (16*ep*(5 - 24*x + 
                  5*x^2))/(27*(-1 + x)*(1 + x)) - (32*ep^2*(23 - 150*x + 
                  23*x^2))/(81*(-1 + x)*(1 + x))) + ((-128*ep*(1 + x^2))/
                (3*(-1 + x)*(1 + x)) - (128*ep^2*(5 - 24*x + 5*x^2))/
                (9*(-1 + x)*(1 + x)))*Zeta[3]) + (128*ep^2*(1 + x^2)*Zeta[5])/
            ((-1 + x)*(1 + x))) + 
         cR^2*((ep^2*Pi^6*(-5541 + 11603*x - 69752*x^2 + 140132*x^3 + 
              23587*x^4 + 40731*x^5))/(5670*(-1 + x)^2*(1 + x)^3) + 
           (16*ep^2*Pi^2*(-37 + 134*x - 133*x^2 + 38*x^3)*G[{-1, -1, -1}, x])/
            (3*(-1 + x)*(1 + x)^2) + ((-16*ep*(1 + x^2))/((-1 + x)*(1 + x)) + 
             (128*ep^2*Pi^2*(1 + x^2)^2)/(3*(-1 + x)^2*(1 + x)^2) - 
             (112*ep^2*(31 - 78*x + 31*x^2))/((-1 + x)*(1 + x)))*
            G[{-1, -1, -1, 0}, x] - (32*ep^2*Pi^2*(-5 - 5*x + 5*x^2 - 
              13*x^3 + x^4 + x^5)*G[{-1, -1, 0, -1}, x])/(3*(-1 + x)^2*
             (1 + x)^3) + ((64*(1 + x^2)^2)/((-1 + x)^2*(1 + x)^2) + 
             (8*ep^2*(315 - 293*x - 509*x^2 + 263*x^3))/((-1 + x)*(1 + x)^
                2) - (16*ep*(11 + 51*x + 5*x^2 + 51*x^3 + 10*x^4))/
              ((-1 + x)^2*(1 + x)^2) + (16*ep^2*Pi^2*(8 + 10*x + 13*x^2 + 
                35*x^3 + 14*x^4 + 16*x^5))/(3*(-1 + x)^2*(1 + x)^3))*
            G[{-1, -1, 0, 0}, x] + ((-1152*ep^2*(-1 + x))/(1 + x) - 
             (128*ep^2*Pi^2*(1 + 2*x - 3*x^2 + 7*x^3 + x^5))/
              (3*(-1 + x)^2*(1 + x)^3))*G[{-1, -1, 1, 0}, x] + 
           (32*ep^2*Pi^2*(-8 - 8*x + 35*x^2 - 31*x^3 + 10*x^4 + 10*x^5)*
             G[{-1, 0, -1, -1}, x])/(3*(-1 + x)^2*(1 + x)^3) + 
           ((32*(1 + x^2)^2)/((-1 + x)^2*(1 + x)^2) - 
             (16*ep*(1 + x^2)*(12 + 9*x + 11*x^2))/((-1 + x)^2*(1 + x)^2) + 
             (8*ep^2*(315 - 373*x - 429*x^2 + 263*x^3))/((-1 + x)*(1 + x)^
                2) - (64*ep^2*Pi^2*(-1 - 2*x + 13*x^2 - 7*x^3 + 5*x^4 + 
                4*x^5))/(3*(-1 + x)^2*(1 + x)^3))*G[{-1, 0, -1, 0}, x] - 
           (16*ep^2*Pi^2*(23 + 17*x + 47*x^2 + 29*x^3 + 21*x^4 + 15*x^5)*
             G[{-1, 0, 0, -1}, x])/(3*(-1 + x)^2*(1 + x)^3) + 
           ((-48*(1 + x^2)^2)/((-1 + x)^2*(1 + x)^2) - 
             (4*ep^2*(291 + 14*x - 634*x^2 - 402*x^3 + 203*x^4))/
              ((-1 + x)*(1 + x)^3) + (8*ep*(28 + 61*x + 55*x^2 + 129*x^3 + 
                93*x^4 + 18*x^5))/((-1 + x)^2*(1 + x)^3) + 
             (8*ep^2*Pi^2*(64 + 70*x + 103*x^2 + 73*x^3 + 18*x^4 + 24*x^5))/
              (3*(-1 + x)^2*(1 + x)^3))*G[{-1, 0, 0, 0}, x] - 
           (64*ep^2*Pi^2*(1 + x^2)*G[{-1, 0, 0, 1}, x])/(3*(-1 + x)^2*
             (1 + x)^2) + (64*ep^2*Pi^2*x^2*G[{-1, 0, 1, -1}, x])/
            ((-1 + x)*(1 + x)^3) + ((-64*ep*(1 + x + x^2))/(1 + x)^2 + 
             (16*ep^2*(-53 + 8*x + 43*x^2))/(1 + x)^2 - 
             (16*ep^2*Pi^2*(1 - 5*x + 34*x^2 - 18*x^3 + 13*x^4 + 7*x^5))/
              (3*(-1 + x)^2*(1 + x)^3))*G[{-1, 0, 1, 0}, x] + 
           ((-1152*ep^2*(-1 + x))/(1 + x) - (128*ep^2*Pi^2*(1 + 2*x - 3*x^2 + 
                7*x^3 + x^5))/(3*(-1 + x)^2*(1 + x)^3))*G[{-1, 1, -1, 0}, 
             x] - (32*ep^2*Pi^2*(-7 - 7*x + 13*x^2 - 5*x^3 + 11*x^4 + 11*x^5)*
             G[{-1, 1, 0, -1}, x])/(3*(-1 + x)^2*(1 + x)^3) + 
           ((48*ep^2*(-1 + x)*(13 + 19*x))/(1 + x)^2 + 
             (16*ep*(3 + 8*x + 3*x^2))/(1 + x)^2 + (16*ep^2*Pi^2*(-15 - 3*x - 
                69*x^2 + 53*x^3 - 5*x^4 + 7*x^5))/(3*(-1 + x)^2*(1 + x)^3))*
            G[{-1, 1, 0, 0}, x] + (64*ep^2*Pi^2*(1 + x^2)^2*G[{-1, 1, 0, 1}, 
              x])/(3*(-1 + x)^2*(1 + x)^2) + ((-384*ep^2*(-1 + x))/(1 + x) - 
             (128*ep^2*Pi^2*(1 + 2*x - 3*x^2 + 7*x^3 + x^5))/
              (3*(-1 + x)^2*(1 + x)^3))*G[{-1, 1, 1, 0}, x] - 
           (16*ep^2*Pi^2*(-43 - 43*x + 160*x^2 - 164*x^3 + 41*x^4 + 41*x^5)*
             G[{0, -1, -1, -1}, x])/(3*(-1 + x)^2*(1 + x)^3) + 
           ((16*(1 + x^2)^2)/((-1 + x)^2*(1 + x)^2) - 
             (8*ep*(33 - 212*x + 136*x^2 - 212*x^3 + 31*x^4))/
              ((-1 + x)^2*(1 + x)^2) + (16*ep^2*(-50 + 247*x - 65*x^2 - 
                443*x^3 + 239*x^4))/((-1 + x)^2*(1 + x)^2) + 
             (16*ep^2*Pi^2*(-19 - 15*x + 36*x^2 - 24*x^3 + 21*x^4 + 25*x^5))/
              (3*(-1 + x)^2*(1 + x)^3))*G[{0, -1, -1, 0}, x] + 
           (8*ep^2*Pi^2*(-55 - 55*x + 210*x^2 - 142*x^3 + 89*x^4 + 89*x^5)*
             G[{0, -1, 0, -1}, x])/(3*(-1 + x)^2*(1 + x)^3) + 
           ((-8*(3 - 5*x + 36*x^2 - 16*x^3 + 15*x^4 + 7*x^5))/
              ((-1 + x)^2*(1 + x)^3) - (8*ep^2*Pi^2*(26 + 88*x - 119*x^2 + 
                255*x^3 - 20*x^4 + 42*x^5))/(3*(-1 + x)^2*(1 + x)^3) + 
             (4*ep*(57 - 111*x + 274*x^2 - 266*x^3 - 143*x^4 + 61*x^5))/
              ((-1 + x)^2*(1 + x)^3) - (8*ep^2*(-82 + 103*x + 372*x^2 - 
                660*x^3 - 248*x^4 + 323*x^5))/((-1 + x)^2*(1 + x)^3))*
            G[{0, -1, 0, 0}, x] - (32*ep^2*Pi^2*(-1 - 3*x + 6*x^2 - 2*x^3 + 
              5*x^4 + 3*x^5)*G[{0, -1, 0, 1}, x])/(3*(-1 + x)^2*(1 + x)^3) - 
           (64*ep^2*Pi^2*(1 - x + x^2)*(1 + 3*x + x^2)*G[{0, -1, 1, -1}, x])/
            ((-1 + x)*(1 + x)^3) + ((-96*ep*(1 + x^2)*(1 - 6*x + x^2))/
              ((-1 + x)^2*(1 + x)^2) + (96*ep^2*(-3 + 13*x - 8*x^2 - 19*x^3 + 
                13*x^4))/((-1 + x)^2*(1 + x)^2) + (64*ep^2*Pi^2*(1 + 3*x - 
                3*x^2 + 17*x^3 + 4*x^4 + 6*x^5))/(3*(-1 + x)^2*(1 + x)^3))*
            G[{0, -1, 1, 0}, x] - (8*ep^2*Pi^2*(23 + 51*x + 4*x^2 + 136*x^3 + 
              19*x^4 + 47*x^5)*G[{0, 0, -1, -1}, x])/(3*(-1 + x)^2*
             (1 + x)^3) + ((-8*(-1 + 3*x + 10*x^2 + 10*x^3 + 7*x^4 + 11*x^5))/
              ((-1 + x)^2*(1 + x)^3) + (8*ep^2*Pi^2*(17 + 17*x + 23*x^2 + 
                49*x^3 + 19*x^4 + 19*x^5))/(3*(-1 + x)^2*(1 + x)^3) + 
             (4*ep*(21 - 83*x + 54*x^2 - 54*x^3 - 227*x^4 + 97*x^5))/
              ((-1 + x)^2*(1 + x)^3) - (8*ep^2*(-33 + 68*x + 408*x^2 - 
                680*x^3 - 127*x^4 + 220*x^5))/((-1 + x)^2*(1 + x)^3))*
            G[{0, 0, -1, 0}, x] - (16*ep^2*Pi^2*(1 + x^2)*(-1 + 3*x^2)*
             G[{0, 0, -1, 1}, x])/((-1 + x)^2*(1 + x)^2) + 
           (4*ep^2*Pi^2*(19 + 47*x + 40*x^2 + 404*x^3 + 175*x^4 + 203*x^5)*
             G[{0, 0, 0, -1}, x])/(3*(-1 + x)^2*(1 + x)^3) + 
           (8*ep^2*Pi^2*(-3 - 5*x + 6*x^2 + 34*x^3 + 25*x^4 + 23*x^5)*
             G[{0, 0, 0, 1}, x])/(3*(-1 + x)^2*(1 + x)^3) - 
           (16*ep^2*Pi^2*(-1 - x + 12*x^2 + 8*x^3 + 11*x^4 + 11*x^5)*
             G[{0, 0, 1, -1}, x])/((-1 + x)^2*(1 + x)^3) + 
           ((-16*(1 + x^2)*(-1 + 3*x^2))/((-1 + x)^2*(1 + x)^2) - 
             (16*ep^2*Pi^2*(-2 - 6*x - 3*x^2 + 7*x^3 + 8*x^4 + 4*x^5))/
              (3*(-1 + x)^2*(1 + x)^3) - (48*ep^2*(-3 + 7*x + 13*x^2 - 
                41*x^3 + 2*x^4 + 14*x^5))/((-1 + x)^2*(1 + x)^3) + 
             (8*ep*(5 - 31*x + 6*x^2 - 58*x^3 - 35*x^4 + 17*x^5))/
              ((-1 + x)^2*(1 + x)^3))*G[{0, 0, 1, 0}, x] - 
           (16*ep^2*Pi^2*(1 + x^2)*(-1 + 3*x^2)*G[{0, 0, 1, 1}, x])/
            (3*(-1 + x)^2*(1 + x)^2) - (64*ep^2*Pi^2*(1 - x + x^2)*
             (1 + 3*x + x^2)*G[{0, 1, -1, -1}, x])/((-1 + x)*(1 + x)^3) + 
           ((-96*ep*(1 + x^2)*(1 - 6*x + x^2))/((-1 + x)^2*(1 + x)^2) + 
             (96*ep^2*(-3 + 13*x - 8*x^2 - 19*x^3 + 13*x^4))/
              ((-1 + x)^2*(1 + x)^2) + (64*ep^2*Pi^2*(1 + 3*x - 3*x^2 + 
                17*x^3 + 4*x^4 + 6*x^5))/(3*(-1 + x)^2*(1 + x)^3))*
            G[{0, 1, -1, 0}, x] + (16*ep^2*Pi^2*(3 + 9*x + 20*x^2 + 68*x^3 + 
              35*x^4 + 41*x^5)*G[{0, 1, 0, -1}, x])/(3*(-1 + x)^2*
             (1 + x)^3) + ((16*(-1 + x))/(1 + x) - (32*ep^2*Pi^2*(6 + 13*x - 
                17*x^2 + 53*x^3 + 5*x^4 + 12*x^5))/(3*(-1 + x)^2*(1 + x)^3) - 
             (8*ep*(-5 + 27*x - 26*x^2 + 78*x^3 + 67*x^4 + 19*x^5))/
              ((-1 + x)^2*(1 + x)^3) - (16*ep^2*(-6 - 12*x + 35*x^2 - 
                81*x^3 - 69*x^4 + 93*x^5))/((-1 + x)^2*(1 + x)^3))*
            G[{0, 1, 0, 0}, x] - (16*ep^2*Pi^2*(1 - 2*x + 8*x^2 + 2*x^3 + 
              7*x^4)*G[{0, 1, 0, 1}, x])/(3*(-1 + x)^2*(1 + x)^2) + 
           (64*ep^2*Pi^2*(1 + 2*x - 4*x^2 + 2*x^3 + x^4)*G[{0, 1, 1, -1}, x])/
            ((-1 + x)*(1 + x)^3) + ((-32*ep*(1 + x^2)*(1 - 6*x + x^2))/
              ((-1 + x)^2*(1 + x)^2) + (32*ep^2*(-3 + 13*x - 8*x^2 - 19*x^3 + 
                13*x^4))/((-1 + x)^2*(1 + x)^2) + (16*ep^2*Pi^2*(13 + 19*x - 
                48*x^2 + 104*x^3 + 9*x^4 + 15*x^5))/(3*(-1 + x)^2*(1 + x)^3))*
            G[{0, 1, 1, 0}, x] + ((-1152*ep^2*(-1 + x))/(1 + x) - 
             (128*ep^2*Pi^2*(1 + 2*x - 3*x^2 + 7*x^3 + x^5))/
              (3*(-1 + x)^2*(1 + x)^3))*G[{1, -1, -1, 0}, x] - 
           (32*ep^2*Pi^2*(-7 - 7*x + 13*x^2 - 5*x^3 + 11*x^4 + 11*x^5)*
             G[{1, -1, 0, -1}, x])/(3*(-1 + x)^2*(1 + x)^3) + 
           ((48*ep^2*(-1 + x)*(13 + 19*x))/(1 + x)^2 + 
             (16*ep*(3 + 8*x + 3*x^2))/(1 + x)^2 + (16*ep^2*Pi^2*(-15 - 3*x - 
                69*x^2 + 53*x^3 - 5*x^4 + 7*x^5))/(3*(-1 + x)^2*(1 + x)^3))*
            G[{1, -1, 0, 0}, x] + (64*ep^2*Pi^2*(1 + x^2)^2*G[{1, -1, 0, 1}, 
              x])/(3*(-1 + x)^2*(1 + x)^2) + ((-384*ep^2*(-1 + x))/(1 + x) - 
             (128*ep^2*Pi^2*(1 + 2*x - 3*x^2 + 7*x^3 + x^5))/
              (3*(-1 + x)^2*(1 + x)^3))*G[{1, -1, 1, 0}, x] + 
           (32*ep^2*Pi^2*(-14 - 14*x + 35*x^2 - 31*x^3 + 16*x^4 + 16*x^5)*
             G[{1, 0, -1, -1}, x])/(3*(-1 + x)^2*(1 + x)^3) + 
           ((32*(1 + x^2)^2)/((-1 + x)^2*(1 + x)^2) + 
             (32*ep*(2 - 13*x - 2*x^2 - 13*x^3 + 2*x^4))/((-1 + x)^2*(1 + x)^
                2) + (96*ep^2*(-11 + 15*x + 12*x^2 - 17*x^3 + 5*x^4))/
              ((-1 + x)^2*(1 + x)^2) - (16*ep^2*Pi^2*(-13 - 21*x + 62*x^2 - 
                58*x^3 + 23*x^4 + 15*x^5))/(3*(-1 + x)^2*(1 + x)^3))*
            G[{1, 0, -1, 0}, x] + (32*ep^2*Pi^2*(1 + x^2)^2*G[{1, 0, -1, 1}, 
              x])/((-1 + x)^2*(1 + x)^2) - (16*ep^2*Pi^2*(1 + 5*x - 15*x^2 + 
              39*x^3 + 7*x^4 + 11*x^5)*G[{1, 0, 0, -1}, x])/
            ((-1 + x)^2*(1 + x)^3) + ((-32*(1 + 3*x - 8*x^2 + 12*x^3 - x^4 + 
                x^5))/((-1 + x)^2*(1 + x)^3) + (8*ep^2*Pi^2*(69 + 53*x + 
                209*x^2 - 41*x^3 + 31*x^4 + 15*x^5))/(3*(-1 + x)^2*(1 + x)^
                3) - (16*ep*(4 - 15*x + 55*x^2 - 101*x^3 - 7*x^4 + 16*x^5))/
              ((-1 + x)^2*(1 + x)^3) - (16*ep^2*(-14 + 29*x^2 + 91*x^3 - 
                123*x^4 + 41*x^5))/((-1 + x)^2*(1 + x)^3))*
            G[{1, 0, 0, 0}, x] - (64*ep^2*Pi^2*(2 + 3*x - x^2 + 9*x^3 + x^4 + 
              2*x^5)*G[{1, 0, 0, 1}, x])/(3*(-1 + x)^2*(1 + x)^3) + 
           (32*ep^2*Pi^2*(-3 - 3*x + 4*x^3 + 5*x^4 + 5*x^5)*G[{1, 0, 1, -1}, 
              x])/((-1 + x)^2*(1 + x)^3) + 
           ((32*(1 + x^2)^2)/((-1 + x)^2*(1 + x)^2) + 
             (16*ep*(1 - 8*x - 2*x^2 - 8*x^3 + x^4))/((-1 + x)^2*(1 + x)^2) + 
             (32*ep^2*(-9 + 16*x + 6*x^2 - 16*x^3 + 7*x^4))/
              ((-1 + x)^2*(1 + x)^2) - (16*ep^2*Pi^2*(-13 - 25*x + 46*x^2 - 
                66*x^3 + 15*x^4 + 3*x^5))/(3*(-1 + x)^2*(1 + x)^3))*
            G[{1, 0, 1, 0}, x] + (32*ep^2*Pi^2*(1 + x^2)^2*G[{1, 0, 1, 1}, 
              x])/(3*(-1 + x)^2*(1 + x)^2) + ((-384*ep^2*(-1 + x))/(1 + x) - 
             (128*ep^2*Pi^2*(1 + 2*x - 3*x^2 + 7*x^3 + x^5))/
              (3*(-1 + x)^2*(1 + x)^3))*G[{1, 1, -1, 0}, x] - 
           (32*ep^2*Pi^2*(-7 - 7*x + 13*x^2 - 5*x^3 + 11*x^4 + 11*x^5)*
             G[{1, 1, 0, -1}, x])/(3*(-1 + x)^2*(1 + x)^3) + 
           ((32*ep*(2 - 3*x + 2*x^2)*(3 + 2*x + 3*x^2))/((-1 + x)^2*(1 + x)^
                2) + (32*ep^2*(11 - 38*x + 66*x^2 - 70*x^3 + 27*x^4))/
              ((-1 + x)^2*(1 + x)^2) + (16*ep^2*Pi^2*(-15 - 3*x - 69*x^2 + 
                53*x^3 - 5*x^4 + 7*x^5))/(3*(-1 + x)^2*(1 + x)^3))*
            G[{1, 1, 0, 0}, x] + (64*ep^2*Pi^2*(1 + x^2)^2*G[{1, 1, 0, 1}, 
              x])/(3*(-1 + x)^2*(1 + x)^2) + ((-128*ep^2*(-1 + x))/(1 + x) - 
             (128*ep^2*Pi^2*(1 + 2*x - 3*x^2 + 7*x^3 + x^5))/
              (3*(-1 + x)^2*(1 + x)^3))*G[{1, 1, 1, 0}, x] + 
           (32*ep^2*(1 + x^2)*G[{-1, -1, -1, -1, 0}, x])/((-1 + x)*(1 + x)) + 
           ((-256*ep*(1 + x^2)^2)/((-1 + x)^2*(1 + x)^2) + 
             (32*ep^2*(25 + 95*x + 17*x^2 + 95*x^3 + 24*x^4))/
              ((-1 + x)^2*(1 + x)^2))*G[{-1, -1, -1, 0, 0}, x] + 
           ((-128*ep*(1 + x^2)^2)/((-1 + x)^2*(1 + x)^2) + 
             (32*ep^2*(1 + x^2)*(27 + 11*x + 26*x^2))/((-1 + x)^2*(1 + x)^2))*
            G[{-1, -1, 0, -1, 0}, x] + ((192*ep*(1 + x^2)^2)/
              ((-1 + x)^2*(1 + x)^2) - (16*ep^2*(56 + 157*x + 221*x^2 + 
                147*x^3 + 123*x^4 + 64*x^5))/((-1 + x)^2*(1 + x)^3))*
            G[{-1, -1, 0, 0, 0}, x] + (256*ep^2*(1 + x + x^2)*
             G[{-1, -1, 0, 1, 0}, x])/(1 + x)^2 + (32*ep^2*(1 - 16*x + x^2)*
             G[{-1, -1, 1, 0, 0}, x])/(1 + x)^2 + 
           ((-64*ep*(1 + x^2)^2)/((-1 + x)^2*(1 + x)^2) + 
             (32*ep^2*(1 + x^2)*(36 - 39*x + 35*x^2))/((-1 + x)^2*(1 + x)^2))*
            G[{-1, 0, -1, -1, 0}, x] + ((32*ep*(6 + 10*x - 3*x^2 + 23*x^3 + 
                4*x^5))/((-1 + x)^2*(1 + x)^3) - (16*ep^2*(75 + 92*x + 
                13*x^2 + 283*x^3 + 106*x^4 + 71*x^5))/((-1 + x)^2*(1 + x)^3))*
            G[{-1, 0, -1, 0, 0}, x] + (384*ep^2*(1 + x + x^2)*
             G[{-1, 0, -1, 1, 0}, x])/(1 + x)^2 + 
           ((64*ep*(4 + 3*x + 5*x^2 + 5*x^3 + 2*x^4 + x^5))/
              ((-1 + x)^2*(1 + x)^3) - (16*ep^2*(93 - 24*x + 81*x^2 + 
                135*x^3 + 46*x^4 + 53*x^5))/((-1 + x)^2*(1 + x)^3))*
            G[{-1, 0, 0, -1, 0}, x] + ((-16*ep*(22 + 22*x + 43*x^2 + 25*x^3 + 
                12*x^4 + 12*x^5))/((-1 + x)^2*(1 + x)^3) + 
             (8*ep^2*(31 + 92*x + 215*x^2 + 321*x^3 + 204*x^4 + 33*x^5))/
              ((-1 + x)^2*(1 + x)^3))*G[{-1, 0, 0, 0, 0}, x] + 
           ((128*ep*(1 + x^2))/((-1 + x)^2*(1 + x)^2) - 
             (64*ep^2*(-7 - 5*x + 7*x^2 + 3*x^3 + 4*x^4))/((-1 + x)*(1 + x)^
                3))*G[{-1, 0, 0, 1, 0}, x] + (384*ep^2*(1 + x + x^2)*
             G[{-1, 0, 1, -1, 0}, x])/(1 + x)^2 + ((32*ep*(-1 + x))/(1 + x) - 
             (16*ep^2*(5 + 40*x + 84*x^2 + 24*x^3 + 19*x^4))/
              ((-1 + x)*(1 + x)^3))*G[{-1, 0, 1, 0, 0}, x] + 
           (128*ep^2*(1 + x + x^2)*G[{-1, 0, 1, 1, 0}, x])/(1 + x)^2 + 
           (32*ep^2*(1 - 16*x + x^2)*G[{-1, 1, -1, 0, 0}, x])/(1 + x)^2 + 
           ((-128*ep*(1 + x^2)^2)/((-1 + x)^2*(1 + x)^2) - 
             (32*ep^2*(1 + 24*x + x^2))/(1 + x)^2)*G[{-1, 1, 0, -1, 0}, x] + 
           ((64*ep^2*(-6 - 19*x + 34*x^2 + 9*x^3))/((-1 + x)*(1 + x)^3) + 
             (128*ep*(1 + 7*x^2 - 3*x^3 + 2*x^4 + x^5))/((-1 + x)^2*(1 + x)^
                3))*G[{-1, 1, 0, 0, 0}, x] + 
           ((-128*ep*(1 + x^2)^2)/((-1 + x)^2*(1 + x)^2) - 
             (64*ep^2*(1 + 4*x + x^2))/(1 + x)^2)*G[{-1, 1, 0, 1, 0}, x] - 
           (64*ep^2*(5 + 4*x + 5*x^2)*G[{-1, 1, 1, 0, 0}, x])/(1 + x)^2 + 
           ((-32*ep*(1 + x^2)^2)/((-1 + x)^2*(1 + x)^2) + 
             (16*ep^2*(105 - 692*x + 376*x^2 - 692*x^3 + 103*x^4))/
              ((-1 + x)^2*(1 + x)^2))*G[{0, -1, -1, -1, 0}, x] + 
           ((16*ep*(3 - 13*x + 80*x^2 - 44*x^3 + 31*x^4 + 15*x^5))/
              ((-1 + x)^2*(1 + x)^3) - (8*ep^2*(177 - 551*x + 314*x^2 - 
                722*x^3 - 575*x^4 + 205*x^5))/((-1 + x)^2*(1 + x)^3))*
            G[{0, -1, -1, 0, 0}, x] + (576*ep^2*(1 + x^2)*(1 - 6*x + x^2)*
             G[{0, -1, -1, 1, 0}, x])/((-1 + x)^2*(1 + x)^2) + 
           ((16*ep*(-5 - 21*x + 76*x^2 - 40*x^3 + 39*x^4 + 23*x^5))/
              ((-1 + x)^2*(1 + x)^3) - (8*ep^2*(177 - 711*x + 234*x^2 - 
                802*x^3 - 767*x^4 + 205*x^5))/((-1 + x)^2*(1 + x)^3))*
            G[{0, -1, 0, -1, 0}, x] + ((-8*ep*(-13 - 61*x + 202*x^2 - 
                142*x^3 + 91*x^4 + 43*x^5))/((-1 + x)^2*(1 + x)^3) + 
             (4*ep^2*(201 - 395*x + 1830*x^2 - 1598*x^3 - 607*x^4 + 313*x^5))/
              ((-1 + x)^2*(1 + x)^3))*G[{0, -1, 0, 0, 0}, x] + 
           ((64*ep*(-1 - 3*x + 6*x^2 - 2*x^3 + 5*x^4 + 3*x^5))/
              ((-1 + x)^2*(1 + x)^3) - (32*ep^2*(15 - 69*x + 20*x^2 - 
                116*x^3 - 57*x^4 + 15*x^5))/((-1 + x)^2*(1 + x)^3))*
            G[{0, -1, 0, 1, 0}, x] + (576*ep^2*(1 + x^2)*(1 - 6*x + x^2)*
             G[{0, -1, 1, -1, 0}, x])/((-1 + x)^2*(1 + x)^2) + 
           ((64*ep*x^2)/((-1 + x)*(1 + x)^3) - (32*ep^2*(9 - 49*x - 31*x^2 - 
                41*x^3 - 86*x^4 + 6*x^5))/((-1 + x)^2*(1 + x)^3))*
            G[{0, -1, 1, 0, 0}, x] + (192*ep^2*(1 + x^2)*(1 - 6*x + x^2)*
             G[{0, -1, 1, 1, 0}, x])/((-1 + x)^2*(1 + x)^2) + 
           ((16*ep*(-13 - x + 26*x^2 + 26*x^3 + 27*x^4 + 39*x^5))/
              ((-1 + x)^2*(1 + x)^3) - (8*ep^2*(81 - 503*x - 74*x^2 - 
                358*x^3 - 815*x^4 + 325*x^5))/((-1 + x)^2*(1 + x)^3))*
            G[{0, 0, -1, -1, 0}, x] + ((-8*ep*(-15 - 11*x + 80*x^2 - 12*x^3 + 
                45*x^4 + 49*x^5))/((-1 + x)^2*(1 + x)^3) + 
             (4*ep^2*(135 - 405*x + 474*x^2 - 706*x^3 - 869*x^4 + 475*x^5))/
              ((-1 + x)^2*(1 + x)^3))*G[{0, 0, -1, 0, 0}, x] + 
           ((96*ep*(1 + x^2)*(-1 + 3*x^2))/((-1 + x)^2*(1 + x)^2) - 
             (48*ep^2*(5 - 31*x + 6*x^2 - 58*x^3 - 35*x^4 + 17*x^5))/
              ((-1 + x)^2*(1 + x)^3))*G[{0, 0, -1, 1, 0}, x] + 
           ((4*ep^2*(45 - 199*x + 238*x^2 - 30*x^3 - 551*x^4 + 49*x^5))/
              ((-1 + x)^2*(1 + x)^3) - (8*ep*(-5 - x + 28*x^2 + 176*x^3 + 
                103*x^4 + 107*x^5))/((-1 + x)^2*(1 + x)^3))*
            G[{0, 0, 0, -1, 0}, x] + ((8*ep^2*(11 - 77*x + 68*x^2 - 168*x^3 - 
                63*x^4 + 5*x^5))/((-1 + x)^2*(1 + x)^3) - 
             (16*ep*(-3 - 5*x + 6*x^2 + 34*x^3 + 25*x^4 + 23*x^5))/
              ((-1 + x)^2*(1 + x)^3))*G[{0, 0, 0, 1, 0}, x] + 
           ((96*ep*(1 + x^2)*(-1 + 3*x^2))/((-1 + x)^2*(1 + x)^2) - 
             (48*ep^2*(5 - 31*x + 6*x^2 - 58*x^3 - 35*x^4 + 17*x^5))/
              ((-1 + x)^2*(1 + x)^3))*G[{0, 0, 1, -1, 0}, x] + 
           ((16*ep*(5 + 5*x - 2*x^2 + 22*x^3 + 5*x^4 + 5*x^5))/
              ((-1 + x)^2*(1 + x)^3) + (8*ep^2*(17 - 111*x + 86*x^2 - 
                378*x^3 - 259*x^4 + 101*x^5))/((-1 + x)^2*(1 + x)^3))*
            G[{0, 0, 1, 0, 0}, x] + ((32*ep*(1 + x^2)*(-1 + 3*x^2))/
              ((-1 + x)^2*(1 + x)^2) - (16*ep^2*(5 - 31*x + 6*x^2 - 58*x^3 - 
                35*x^4 + 17*x^5))/((-1 + x)^2*(1 + x)^3))*G[{0, 0, 1, 1, 0}, 
             x] + (576*ep^2*(1 + x^2)*(1 - 6*x + x^2)*G[{0, 1, -1, -1, 0}, 
              x])/((-1 + x)^2*(1 + x)^2) + 
           ((64*ep*x^2)/((-1 + x)*(1 + x)^3) - (32*ep^2*(9 - 49*x - 31*x^2 - 
                41*x^3 - 86*x^4 + 6*x^5))/((-1 + x)^2*(1 + x)^3))*
            G[{0, 1, -1, 0, 0}, x] + (192*ep^2*(1 + x^2)*(1 - 6*x + x^2)*
             G[{0, 1, -1, 1, 0}, x])/((-1 + x)^2*(1 + x)^2) + 
           ((32*ep*(1 - 5*x + 12*x^2 + 4*x^3 + 13*x^4 + 7*x^5))/
              ((-1 + x)^2*(1 + x)^3) + (16*ep^2*(-33 + 159*x - 46*x^2 + 
                202*x^3 + 183*x^4 + 15*x^5))/((-1 + x)^2*(1 + x)^3))*
            G[{0, 1, 0, -1, 0}, x] + ((-16*ep*(-1 - 15*x + 24*x^2 - 16*x^3 + 
                19*x^4 + 5*x^5))/((-1 + x)^2*(1 + x)^3) - 
             (8*ep^2*(-17 + 87*x - 452*x^2 + 528*x^3 + 245*x^4 + 25*x^5))/
              ((-1 + x)^2*(1 + x)^3))*G[{0, 1, 0, 0, 0}, x] + 
           ((32*ep*(1 - 2*x + 8*x^2 + 2*x^3 + 7*x^4))/((-1 + x)^2*(1 + x)^
                2) + (16*ep^2*(-11 + 65*x - 16*x^2 + 68*x^3 + 47*x^4 + 
                7*x^5))/((-1 + x)^2*(1 + x)^3))*G[{0, 1, 0, 1, 0}, x] + 
           (192*ep^2*(1 + x^2)*(1 - 6*x + x^2)*G[{0, 1, 1, -1, 0}, x])/
            ((-1 + x)^2*(1 + x)^2) + ((-32*ep*(3 + 8*x - 12*x^2 + 8*x^3 + 
                3*x^4))/((-1 + x)*(1 + x)^3) + (16*ep^2*(19 - 49*x + 12*x^2 + 
                16*x^3 + 61*x^4 + 37*x^5))/((-1 + x)^2*(1 + x)^3))*
            G[{0, 1, 1, 0, 0}, x] + (64*ep^2*(1 + x^2)*(1 - 6*x + x^2)*
             G[{0, 1, 1, 1, 0}, x])/((-1 + x)^2*(1 + x)^2) + 
           (32*ep^2*(1 - 16*x + x^2)*G[{1, -1, -1, 0, 0}, x])/(1 + x)^2 + 
           ((-128*ep*(1 + x^2)^2)/((-1 + x)^2*(1 + x)^2) - 
             (32*ep^2*(1 + 24*x + x^2))/(1 + x)^2)*G[{1, -1, 0, -1, 0}, x] + 
           ((64*ep^2*(-6 - 19*x + 34*x^2 + 9*x^3))/((-1 + x)*(1 + x)^3) + 
             (128*ep*(1 + 7*x^2 - 3*x^3 + 2*x^4 + x^5))/((-1 + x)^2*(1 + x)^
                3))*G[{1, -1, 0, 0, 0}, x] + 
           ((-128*ep*(1 + x^2)^2)/((-1 + x)^2*(1 + x)^2) - 
             (64*ep^2*(1 + 4*x + x^2))/(1 + x)^2)*G[{1, -1, 0, 1, 0}, x] - 
           (64*ep^2*(5 + 4*x + 5*x^2)*G[{1, -1, 1, 0, 0}, x])/(1 + x)^2 + 
           ((-320*ep*(1 + x^2)^2)/((-1 + x)^2*(1 + x)^2) - 
             (64*ep^2*(2 - 31*x - 14*x^2 - 31*x^3 + 2*x^4))/
              ((-1 + x)^2*(1 + x)^2))*G[{1, 0, -1, -1, 0}, x] + 
           ((32*ep*(13 + 13*x + 23*x^2 + 9*x^3 + 3*x^4 + 3*x^5))/
              ((-1 + x)^2*(1 + x)^3) + (16*ep^2*(19 - 61*x - 138*x^2 - 
                150*x^3 - 67*x^4 + 13*x^5))/((-1 + x)^2*(1 + x)^3))*
            G[{1, 0, -1, 0, 0}, x] + ((-192*ep*(1 + x^2)^2)/
              ((-1 + x)^2*(1 + x)^2) - (96*ep^2*(1 - 8*x - 2*x^2 - 8*x^3 + 
                x^4))/((-1 + x)^2*(1 + x)^2))*G[{1, 0, -1, 1, 0}, x] + 
           ((64*ep*(5 + 11*x - 23*x^2 + 47*x^3 + x^4 + 7*x^5))/
              ((-1 + x)^2*(1 + x)^3) + (32*ep^2*(-10 - 21*x + 159*x^2 - 
                297*x^3 - 7*x^4 + 32*x^5))/((-1 + x)^2*(1 + x)^3))*
            G[{1, 0, 0, -1, 0}, x] + ((-16*ep*(21 + 25*x + 13*x^2 + 35*x^3 - 
                x^4 + 3*x^5))/((-1 + x)^2*(1 + x)^3) - 
             (8*ep^2*(59 - 59*x + 44*x^2 - 280*x^3 - 65*x^4 + 77*x^5))/
              ((-1 + x)^2*(1 + x)^3))*G[{1, 0, 0, 0, 0}, x] + 
           ((128*ep*(2 + 3*x - x^2 + 9*x^3 + x^4 + 2*x^5))/((-1 + x)^2*
               (1 + x)^3) + (32*ep^2*(-1 - 10*x + 55*x^2 - 101*x^3 - 2*x^4 + 
                11*x^5))/((-1 + x)^2*(1 + x)^3))*G[{1, 0, 0, 1, 0}, x] + 
           ((-192*ep*(1 + x^2)^2)/((-1 + x)^2*(1 + x)^2) - 
             (96*ep^2*(1 - 8*x - 2*x^2 - 8*x^3 + x^4))/((-1 + x)^2*(1 + x)^
                2))*G[{1, 0, 1, -1, 0}, x] + 
           ((-64*ep*(-5 - 3*x - 20*x^2 + 12*x^3 - x^4 + x^5))/
              ((-1 + x)^2*(1 + x)^3) + (32*ep^2*(29 - 28*x - 101*x^2 + 
                43*x^3 - 34*x^4 + 11*x^5))/((-1 + x)^2*(1 + x)^3))*
            G[{1, 0, 1, 0, 0}, x] + ((-64*ep*(1 + x^2)^2)/((-1 + x)^2*(1 + x)^
                2) - (32*ep^2*(1 - 8*x - 2*x^2 - 8*x^3 + x^4))/
              ((-1 + x)^2*(1 + x)^2))*G[{1, 0, 1, 1, 0}, x] - 
           (64*ep^2*(5 + 4*x + 5*x^2)*G[{1, 1, -1, 0, 0}, x])/(1 + x)^2 + 
           ((-128*ep*(1 + x^2)^2)/((-1 + x)^2*(1 + x)^2) - 
             (64*ep^2*(7 + 7*x - 4*x^2 + 7*x^3 + 7*x^4))/((-1 + x)^2*(1 + x)^
                2))*G[{1, 1, 0, -1, 0}, x] + 
           ((128*ep*(1 + 7*x^2 - 3*x^3 + 2*x^4 + x^5))/((-1 + x)^2*(1 + x)^
                3) + (32*ep^2*(33 + 6*x - 83*x^2 + 73*x^3 - 2*x^4 + 21*x^5))/
              ((-1 + x)^2*(1 + x)^3))*G[{1, 1, 0, 0, 0}, x] + 
           ((-128*ep*(1 + x^2)^2)/((-1 + x)^2*(1 + x)^2) - 
             (64*ep^2*(2 + 3*x - 2*x^2 + 3*x^3 + 2*x^4))/((-1 + x)^2*(1 + x)^
                2))*G[{1, 1, 0, 1, 0}, x] - (64*ep^2*(13 - 29*x + 24*x^2 - 
              29*x^3 + 13*x^4)*G[{1, 1, 1, 0, 0}, x])/((-1 + x)^2*
             (1 + x)^2) + (1024*ep^2*(1 + x^2)^2*G[{-1, -1, -1, -1, 0, 0}, 
              x])/((-1 + x)^2*(1 + x)^2) + (512*ep^2*(1 + x^2)^2*
             G[{-1, -1, -1, 0, -1, 0}, x])/((-1 + x)^2*(1 + x)^2) - 
           (768*ep^2*(1 + x^2)^2*G[{-1, -1, -1, 0, 0, 0}, x])/
            ((-1 + x)^2*(1 + x)^2) + (256*ep^2*(1 + x^2)^2*
             G[{-1, -1, 0, -1, -1, 0}, x])/((-1 + x)^2*(1 + x)^2) - 
           (64*ep^2*(9 + 5*x + 33*x^2 + 7*x^3 + 15*x^4 + 11*x^5)*
             G[{-1, -1, 0, -1, 0, 0}, x])/((-1 + x)^2*(1 + x)^3) - 
           (64*ep^2*(7 + 9*x + 20*x^2 + 20*x^3 + 11*x^4 + 13*x^5)*
             G[{-1, -1, 0, 0, -1, 0}, x])/((-1 + x)^2*(1 + x)^3) + 
           (32*ep^2*(29 + 29*x + 59*x^2 + 77*x^3 + 39*x^4 + 39*x^5)*
             G[{-1, -1, 0, 0, 0, 0}, x])/((-1 + x)^2*(1 + x)^3) - 
           (128*ep^2*(1 + x^2)*(1 + 3*x^2)*G[{-1, -1, 0, 0, 1, 0}, x])/
            ((-1 + x)^2*(1 + x)^2) + (64*ep^2*(-1 + x)*
             G[{-1, -1, 0, 1, 0, 0}, x])/(1 + x) + 
           (512*ep^2*(1 + x^2)^2*G[{-1, -1, 1, 0, -1, 0}, x])/
            ((-1 + x)^2*(1 + x)^2) - (256*ep^2*(2 + 3*x - x^2 + 9*x^3 + x^4 + 
              2*x^5)*G[{-1, -1, 1, 0, 0, 0}, x])/((-1 + x)^2*(1 + x)^3) + 
           (512*ep^2*(1 + x^2)^2*G[{-1, -1, 1, 0, 1, 0}, x])/
            ((-1 + x)^2*(1 + x)^2) + (128*ep^2*(1 + x^2)^2*
             G[{-1, 0, -1, -1, -1, 0}, x])/((-1 + x)^2*(1 + x)^2) - 
           (64*ep^2*(12 + 20*x - 13*x^2 + 49*x^3 - 2*x^4 + 6*x^5)*
             G[{-1, 0, -1, -1, 0, 0}, x])/((-1 + x)^2*(1 + x)^3) - 
           (64*ep^2*(16 + 24*x - 11*x^2 + 47*x^3 - 6*x^4 + 2*x^5)*
             G[{-1, 0, -1, 0, -1, 0}, x])/((-1 + x)^2*(1 + x)^3) + 
           (32*ep^2*(29 + 53*x - 56*x^2 + 116*x^3 - 23*x^4 + x^5)*
             G[{-1, 0, -1, 0, 0, 0}, x])/((-1 + x)^2*(1 + x)^3) + 
           (256*ep^2*(-2 - 3*x - 4*x^3 + x^4)*G[{-1, 0, -1, 0, 1, 0}, x])/
            ((-1 + x)^2*(1 + x)^3) + (128*ep^2*x^2*G[{-1, 0, -1, 1, 0, 0}, 
              x])/((-1 + x)*(1 + x)^3) - (128*ep^2*(13 + 10*x + 13*x^2 + 
              13*x^3 + 3*x^4)*G[{-1, 0, 0, -1, -1, 0}, x])/
            ((-1 + x)^2*(1 + x)^3) + (32*ep^2*(33 + 31*x + 11*x^2 + 57*x^3 + 
              3*x^4 + x^5)*G[{-1, 0, 0, -1, 0, 0}, x])/((-1 + x)^2*
             (1 + x)^3) - (768*ep^2*(1 + x^2)*G[{-1, 0, 0, -1, 1, 0}, x])/
            ((-1 + x)^2*(1 + x)^2) + (32*ep^2*(79 + 77*x + 139*x^2 + 65*x^3 + 
              25*x^4 + 23*x^5)*G[{-1, 0, 0, 0, -1, 0}, x])/
            ((-1 + x)^2*(1 + x)^3) - (16*ep^2*(36 + 36*x + 77*x^2 + 39*x^3 + 
              22*x^4 + 22*x^5)*G[{-1, 0, 0, 0, 0, 0}, x])/
            ((-1 + x)^2*(1 + x)^3) + (32*ep^2*(33 + 35*x + 54*x^2 + 26*x^3 + 
              5*x^4 + 7*x^5)*G[{-1, 0, 0, 0, 1, 0}, x])/((-1 + x)^2*
             (1 + x)^3) - (768*ep^2*(1 + x^2)*G[{-1, 0, 0, 1, -1, 0}, x])/
            ((-1 + x)^2*(1 + x)^2) - (64*ep^2*(5 + 5*x + 16*x^2 + 4*x^3 + 
              5*x^4 + 5*x^5)*G[{-1, 0, 0, 1, 0, 0}, x])/((-1 + x)^2*
             (1 + x)^3) - (256*ep^2*(1 + x^2)*G[{-1, 0, 0, 1, 1, 0}, x])/
            ((-1 + x)^2*(1 + x)^2) + (128*ep^2*x^2*G[{-1, 0, 1, -1, 0, 0}, 
              x])/((-1 + x)*(1 + x)^3) - (64*ep^2*(11 + 17*x + 12*x^2 + 
              20*x^3 - x^4 + 5*x^5)*G[{-1, 0, 1, 0, -1, 0}, x])/
            ((-1 + x)^2*(1 + x)^3) + (32*ep^2*(7 + 21*x - 12*x^2 + 28*x^3 - 
              13*x^4 + x^5)*G[{-1, 0, 1, 0, 0, 0}, x])/((-1 + x)^2*
             (1 + x)^3) - (64*ep^2*(11 + 2*x + 16*x^2 - 2*x^3 + 5*x^4)*
             G[{-1, 0, 1, 0, 1, 0}, x])/((-1 + x)^2*(1 + x)^2) - 
           (64*ep^2*(3 + 8*x - 12*x^2 + 8*x^3 + 3*x^4)*G[{-1, 0, 1, 1, 0, 0}, 
              x])/((-1 + x)*(1 + x)^3) + (512*ep^2*(1 + x^2)^2*
             G[{-1, 1, -1, 0, -1, 0}, x])/((-1 + x)^2*(1 + x)^2) - 
           (256*ep^2*(2 + 3*x - x^2 + 9*x^3 + x^4 + 2*x^5)*
             G[{-1, 1, -1, 0, 0, 0}, x])/((-1 + x)^2*(1 + x)^3) + 
           (512*ep^2*(1 + x^2)^2*G[{-1, 1, -1, 0, 1, 0}, x])/
            ((-1 + x)^2*(1 + x)^2) + (1280*ep^2*(1 + x^2)^2*
             G[{-1, 1, 0, -1, -1, 0}, x])/((-1 + x)^2*(1 + x)^2) - 
           (64*ep^2*(11 + 11*x + 25*x^2 + 39*x^3 + 21*x^4 + 21*x^5)*
             G[{-1, 1, 0, -1, 0, 0}, x])/((-1 + x)^2*(1 + x)^3) + 
           (768*ep^2*(1 + x^2)^2*G[{-1, 1, 0, -1, 1, 0}, x])/
            ((-1 + x)^2*(1 + x)^2) - (128*ep^2*(13 + 7*x + 59*x^2 - 11*x^3 + 
              17*x^4 + 11*x^5)*G[{-1, 1, 0, 0, -1, 0}, x])/
            ((-1 + x)^2*(1 + x)^3) + (32*ep^2*(15 + 11*x + 59*x^2 + 37*x^3 + 
              37*x^4 + 33*x^5)*G[{-1, 1, 0, 0, 0, 0}, x])/
            ((-1 + x)^2*(1 + x)^3) - (256*ep^2*(4 + 3*x + 13*x^2 + 3*x^3 + 
              5*x^4 + 4*x^5)*G[{-1, 1, 0, 0, 1, 0}, x])/((-1 + x)^2*
             (1 + x)^3) + (768*ep^2*(1 + x^2)^2*G[{-1, 1, 0, 1, -1, 0}, x])/
            ((-1 + x)^2*(1 + x)^2) - (128*ep^2*(1 + 3*x - 8*x^2 + 24*x^3 + 
              5*x^4 + 7*x^5)*G[{-1, 1, 0, 1, 0, 0}, x])/((-1 + x)^2*
             (1 + x)^3) + (256*ep^2*(1 + x^2)^2*G[{-1, 1, 0, 1, 1, 0}, x])/
            ((-1 + x)^2*(1 + x)^2) + (512*ep^2*(1 + x^2)^2*
             G[{-1, 1, 1, 0, -1, 0}, x])/((-1 + x)^2*(1 + x)^2) - 
           (256*ep^2*(2 + 3*x - x^2 + 9*x^3 + x^4 + 2*x^5)*
             G[{-1, 1, 1, 0, 0, 0}, x])/((-1 + x)^2*(1 + x)^3) + 
           (512*ep^2*(1 + x^2)^2*G[{-1, 1, 1, 0, 1, 0}, x])/
            ((-1 + x)^2*(1 + x)^2) + (64*ep^2*(1 + x^2)^2*
             G[{0, -1, -1, -1, -1, 0}, x])/((-1 + x)^2*(1 + x)^2) - 
           (32*ep^2*(3 - 29*x + 168*x^2 - 100*x^3 + 63*x^4 + 31*x^5)*
             G[{0, -1, -1, -1, 0, 0}, x])/((-1 + x)^2*(1 + x)^3) - 
           (32*ep^2*(-13 - 45*x + 160*x^2 - 92*x^3 + 79*x^4 + 47*x^5)*
             G[{0, -1, -1, 0, -1, 0}, x])/((-1 + x)^2*(1 + x)^3) + 
           (16*ep^2*(-17 - 89*x + 358*x^2 - 170*x^3 + 183*x^4 + 111*x^5)*
             G[{0, -1, -1, 0, 0, 0}, x])/((-1 + x)^2*(1 + x)^3) - 
           (256*ep^2*(-1 - 3*x + 6*x^2 - 2*x^3 + 5*x^4 + 3*x^5)*
             G[{0, -1, -1, 0, 1, 0}, x])/((-1 + x)^2*(1 + x)^3) - 
           (128*ep^2*(1 - x + x^2)*(1 + 3*x + x^2)*G[{0, -1, -1, 1, 0, 0}, 
              x])/((-1 + x)*(1 + x)^3) - (32*ep^2*(-29 - 77*x + 204*x^2 - 
              104*x^3 + 127*x^4 + 79*x^5)*G[{0, -1, 0, -1, -1, 0}, x])/
            ((-1 + x)^2*(1 + x)^3) + (16*ep^2*(-45 - 157*x + 486*x^2 - 
              234*x^3 + 283*x^4 + 171*x^5)*G[{0, -1, 0, -1, 0, 0}, x])/
            ((-1 + x)^2*(1 + x)^3) - (384*ep^2*(-1 - 3*x + 6*x^2 - 2*x^3 + 
              5*x^4 + 3*x^5)*G[{0, -1, 0, -1, 1, 0}, x])/((-1 + x)^2*
             (1 + x)^3) + (16*ep^2*(-73 - 197*x + 562*x^2 - 350*x^3 + 
              303*x^4 + 179*x^5)*G[{0, -1, 0, 0, -1, 0}, x])/
            ((-1 + x)^2*(1 + x)^3) - (8*ep^2*(15 - 65*x + 442*x^2 + 146*x^3 + 
              359*x^4 + 279*x^5)*G[{0, -1, 0, 0, 0, 0}, x])/
            ((-1 + x)^2*(1 + x)^3) + (128*ep^2*(-3 - 10*x + 24*x^2 - 4*x^3 + 
              20*x^4 + 13*x^5)*G[{0, -1, 0, 0, 1, 0}, x])/
            ((-1 + x)^2*(1 + x)^3) - (384*ep^2*(-1 - 3*x + 6*x^2 - 2*x^3 + 
              5*x^4 + 3*x^5)*G[{0, -1, 0, 1, -1, 0}, x])/((-1 + x)^2*
             (1 + x)^3) + (64*ep^2*(-2 - 9*x + 13*x^2 + 21*x^3 + 26*x^4 + 
              19*x^5)*G[{0, -1, 0, 1, 0, 0}, x])/((-1 + x)^2*(1 + x)^3) - 
           (128*ep^2*(-1 - 3*x + 6*x^2 - 2*x^3 + 5*x^4 + 3*x^5)*
             G[{0, -1, 0, 1, 1, 0}, x])/((-1 + x)^2*(1 + x)^3) - 
           (128*ep^2*(1 - x + x^2)*(1 + 3*x + x^2)*G[{0, -1, 1, -1, 0, 0}, 
              x])/((-1 + x)*(1 + x)^3) - (128*ep^2*x^2*(5 + 11*x + 8*x^2 + 
              8*x^3)*G[{0, -1, 1, 0, -1, 0}, x])/((-1 + x)^2*(1 + x)^3) + 
           (128*ep^2*(2 + 4*x - 5*x^2 + 27*x^3 + 7*x^4 + 9*x^5)*
             G[{0, -1, 1, 0, 0, 0}, x])/((-1 + x)^2*(1 + x)^3) - 
           (128*ep^2*(1 + x + 2*x^2 + 14*x^3 + 7*x^4 + 7*x^5)*
             G[{0, -1, 1, 0, 1, 0}, x])/((-1 + x)^2*(1 + x)^3) + 
           (128*ep^2*(1 + 2*x - 4*x^2 + 2*x^3 + x^4)*G[{0, -1, 1, 1, 0, 0}, 
              x])/((-1 + x)*(1 + x)^3) - (32*ep^2*(-49 - 21*x + 82*x^2 + 
              82*x^3 + 103*x^4 + 131*x^5)*G[{0, 0, -1, -1, -1, 0}, x])/
            ((-1 + x)^2*(1 + x)^3) + (48*ep^2*(-21 - 17*x + 72*x^2 + 4*x^3 + 
              55*x^4 + 59*x^5)*G[{0, 0, -1, -1, 0, 0}, x])/
            ((-1 + x)^2*(1 + x)^3) - (576*ep^2*(1 + x^2)*(-1 + 3*x^2)*
             G[{0, 0, -1, -1, 1, 0}, x])/((-1 + x)^2*(1 + x)^2) + 
           (16*ep^2*(-79 - 67*x + 184*x^2 + 28*x^3 + 173*x^4 + 185*x^5)*
             G[{0, 0, -1, 0, -1, 0}, x])/((-1 + x)^2*(1 + x)^3) - 
           (8*ep^2*(-83 - 103*x + 280*x^2 - 116*x^3 + 185*x^4 + 165*x^5)*
             G[{0, 0, -1, 0, 0, 0}, x])/((-1 + x)^2*(1 + x)^3) + 
           (128*ep^2*(-4 - 5*x + 8*x^2 + 4*x^3 + 11*x^4 + 10*x^5)*
             G[{0, 0, -1, 0, 1, 0}, x])/((-1 + x)^2*(1 + x)^3) - 
           (576*ep^2*(1 + x^2)*(-1 + 3*x^2)*G[{0, 0, -1, 1, -1, 0}, x])/
            ((-1 + x)^2*(1 + x)^2) + (64*ep^2*(-6 - 6*x + 7*x^2 + 9*x^3 + 
              14*x^4 + 14*x^5)*G[{0, 0, -1, 1, 0, 0}, x])/
            ((-1 + x)^2*(1 + x)^3) - (192*ep^2*(1 + x^2)*(-1 + 3*x^2)*
             G[{0, 0, -1, 1, 1, 0}, x])/((-1 + x)^2*(1 + x)^2) + 
           (16*ep^2*(-41 - 37*x + 76*x^2 + 560*x^3 + 355*x^4 + 359*x^5)*
             G[{0, 0, 0, -1, -1, 0}, x])/((-1 + x)^2*(1 + x)^3) - 
           (8*ep^2*(-51 - 67*x + 188*x^2 + 608*x^3 + 465*x^4 + 449*x^5)*
             G[{0, 0, 0, -1, 0, 0}, x])/((-1 + x)^2*(1 + x)^3) + 
           (96*ep^2*(-3 - 5*x + 6*x^2 + 34*x^3 + 25*x^4 + 23*x^5)*
             G[{0, 0, 0, -1, 1, 0}, x])/((-1 + x)^2*(1 + x)^3) - 
           (8*ep^2*(-13 - 17*x + 24*x^2 + 372*x^3 + 215*x^4 + 211*x^5)*
             G[{0, 0, 0, 0, -1, 0}, x])/((-1 + x)^2*(1 + x)^3) - 
           (16*ep^2*(-7 - 15*x + 8*x^2 + 76*x^3 + 57*x^4 + 49*x^5)*
             G[{0, 0, 0, 0, 1, 0}, x])/((-1 + x)^2*(1 + x)^3) + 
           (96*ep^2*(-3 - 5*x + 6*x^2 + 34*x^3 + 25*x^4 + 23*x^5)*
             G[{0, 0, 0, 1, -1, 0}, x])/((-1 + x)^2*(1 + x)^3) - 
           (16*ep^2*(-17 - 27*x + 22*x^2 + 162*x^3 + 119*x^4 + 109*x^5)*
             G[{0, 0, 0, 1, 0, 0}, x])/((-1 + x)^2*(1 + x)^3) + 
           (32*ep^2*(-3 - 5*x + 6*x^2 + 34*x^3 + 25*x^4 + 23*x^5)*
             G[{0, 0, 0, 1, 1, 0}, x])/((-1 + x)^2*(1 + x)^3) - 
           (576*ep^2*(1 + x^2)*(-1 + 3*x^2)*G[{0, 0, 1, -1, -1, 0}, x])/
            ((-1 + x)^2*(1 + x)^2) + (64*ep^2*(-6 - 6*x + 7*x^2 + 9*x^3 + 
              14*x^4 + 14*x^5)*G[{0, 0, 1, -1, 0, 0}, x])/
            ((-1 + x)^2*(1 + x)^3) - (192*ep^2*(1 + x^2)*(-1 + 3*x^2)*
             G[{0, 0, 1, -1, 1, 0}, x])/((-1 + x)^2*(1 + x)^2) + 
           (32*ep^2*(-19 - 19*x + 30*x^2 - 42*x^3 + 13*x^4 + 13*x^5)*
             G[{0, 0, 1, 0, -1, 0}, x])/((-1 + x)^2*(1 + x)^3) - 
           (16*ep^2*(-21 - 29*x + 16*x^2 - 44*x^3 + 15*x^4 + 7*x^5)*
             G[{0, 0, 1, 0, 0, 0}, x])/((-1 + x)^2*(1 + x)^3) + 
           (32*ep^2*(-5 - 5*x + 12*x^2 + 8*x^3 + 15*x^4 + 15*x^5)*
             G[{0, 0, 1, 0, 1, 0}, x])/((-1 + x)^2*(1 + x)^3) - 
           (192*ep^2*(1 + x^2)*(-1 + 3*x^2)*G[{0, 0, 1, 1, -1, 0}, x])/
            ((-1 + x)^2*(1 + x)^2) + (32*ep^2*(5 + 5*x - 24*x^2 + 44*x^3 + 
              5*x^4 + 5*x^5)*G[{0, 0, 1, 1, 0, 0}, x])/((-1 + x)^2*
             (1 + x)^3) - (64*ep^2*(1 + x^2)*(-1 + 3*x^2)*
             G[{0, 0, 1, 1, 1, 0}, x])/((-1 + x)^2*(1 + x)^2) - 
           (128*ep^2*(1 - x + x^2)*(1 + 3*x + x^2)*G[{0, 1, -1, -1, 0, 0}, 
              x])/((-1 + x)*(1 + x)^3) - (128*ep^2*x^2*(5 + 11*x + 8*x^2 + 
              8*x^3)*G[{0, 1, -1, 0, -1, 0}, x])/((-1 + x)^2*(1 + x)^3) + 
           (128*ep^2*(2 + 4*x - 5*x^2 + 27*x^3 + 7*x^4 + 9*x^5)*
             G[{0, 1, -1, 0, 0, 0}, x])/((-1 + x)^2*(1 + x)^3) - 
           (128*ep^2*(1 + x + 2*x^2 + 14*x^3 + 7*x^4 + 7*x^5)*
             G[{0, 1, -1, 0, 1, 0}, x])/((-1 + x)^2*(1 + x)^3) + 
           (128*ep^2*(1 + 2*x - 4*x^2 + 2*x^3 + x^4)*G[{0, 1, -1, 1, 0, 0}, 
              x])/((-1 + x)*(1 + x)^3) - (64*ep^2*(3 - 15*x + 52*x^2 + 
              28*x^3 + 55*x^4 + 37*x^5)*G[{0, 1, 0, -1, -1, 0}, x])/
            ((-1 + x)^2*(1 + x)^3) + (64*ep^2*(5 - 7*x + 39*x^2 + 53*x^3 + 
              53*x^4 + 41*x^5)*G[{0, 1, 0, -1, 0, 0}, x])/
            ((-1 + x)^2*(1 + x)^3) - (192*ep^2*(1 - 2*x + 8*x^2 + 2*x^3 + 
              7*x^4)*G[{0, 1, 0, -1, 1, 0}, x])/((-1 + x)^2*(1 + x)^2) + 
           (32*ep^2*(-11 - 53*x + 144*x^2 - 56*x^3 + 97*x^4 + 55*x^5)*
             G[{0, 1, 0, 0, -1, 0}, x])/((-1 + x)^2*(1 + x)^3) - 
           (16*ep^2*(25 + 3*x + 38*x^2 + 226*x^3 + 129*x^4 + 107*x^5)*
             G[{0, 1, 0, 0, 0, 0}, x])/((-1 + x)^2*(1 + x)^3) + 
           (32*ep^2*(3 - 11*x + 52*x^2 + 52*x^3 + 63*x^4 + 49*x^5)*
             G[{0, 1, 0, 0, 1, 0}, x])/((-1 + x)^2*(1 + x)^3) - 
           (192*ep^2*(1 - 2*x + 8*x^2 + 2*x^3 + 7*x^4)*G[{0, 1, 0, 1, -1, 0}, 
              x])/((-1 + x)^2*(1 + x)^2) + (32*ep^2*(25 + 23*x - 36*x^2 + 
              196*x^3 + 57*x^4 + 55*x^5)*G[{0, 1, 0, 1, 0, 0}, x])/
            ((-1 + x)^2*(1 + x)^3) - (64*ep^2*(1 - 2*x + 8*x^2 + 2*x^3 + 
              7*x^4)*G[{0, 1, 0, 1, 1, 0}, x])/((-1 + x)^2*(1 + x)^2) + 
           (128*ep^2*(1 + 2*x - 4*x^2 + 2*x^3 + x^4)*G[{0, 1, 1, -1, 0, 0}, 
              x])/((-1 + x)*(1 + x)^3) - (64*ep^2*(5 + 11*x - 24*x^2 + 
              56*x^3 + 5*x^4 + 11*x^5)*G[{0, 1, 1, 0, -1, 0}, x])/
            ((-1 + x)^2*(1 + x)^3) + (32*ep^2*(23 + 37*x - 100*x^2 + 
              188*x^3 + 7*x^4 + 21*x^5)*G[{0, 1, 1, 0, 0, 0}, x])/
            ((-1 + x)^2*(1 + x)^3) - (64*ep^2*(3 + 5*x - 4*x^2 + 36*x^3 + 
              11*x^4 + 13*x^5)*G[{0, 1, 1, 0, 1, 0}, x])/((-1 + x)^2*
             (1 + x)^3) + (64*ep^2*(7 + 12*x - 20*x^2 + 12*x^3 + 7*x^4)*
             G[{0, 1, 1, 1, 0, 0}, x])/((-1 + x)*(1 + x)^3) + 
           (512*ep^2*(1 + x^2)^2*G[{1, -1, -1, 0, -1, 0}, x])/
            ((-1 + x)^2*(1 + x)^2) - (256*ep^2*(2 + 3*x - x^2 + 9*x^3 + x^4 + 
              2*x^5)*G[{1, -1, -1, 0, 0, 0}, x])/((-1 + x)^2*(1 + x)^3) + 
           (512*ep^2*(1 + x^2)^2*G[{1, -1, -1, 0, 1, 0}, x])/
            ((-1 + x)^2*(1 + x)^2) + (1280*ep^2*(1 + x^2)^2*
             G[{1, -1, 0, -1, -1, 0}, x])/((-1 + x)^2*(1 + x)^2) - 
           (64*ep^2*(11 + 11*x + 25*x^2 + 39*x^3 + 21*x^4 + 21*x^5)*
             G[{1, -1, 0, -1, 0, 0}, x])/((-1 + x)^2*(1 + x)^3) + 
           (768*ep^2*(1 + x^2)^2*G[{1, -1, 0, -1, 1, 0}, x])/
            ((-1 + x)^2*(1 + x)^2) - (128*ep^2*(13 + 7*x + 59*x^2 - 11*x^3 + 
              17*x^4 + 11*x^5)*G[{1, -1, 0, 0, -1, 0}, x])/
            ((-1 + x)^2*(1 + x)^3) + (32*ep^2*(15 + 11*x + 59*x^2 + 37*x^3 + 
              37*x^4 + 33*x^5)*G[{1, -1, 0, 0, 0, 0}, x])/
            ((-1 + x)^2*(1 + x)^3) - (256*ep^2*(4 + 3*x + 13*x^2 + 3*x^3 + 
              5*x^4 + 4*x^5)*G[{1, -1, 0, 0, 1, 0}, x])/((-1 + x)^2*
             (1 + x)^3) + (768*ep^2*(1 + x^2)^2*G[{1, -1, 0, 1, -1, 0}, x])/
            ((-1 + x)^2*(1 + x)^2) - (128*ep^2*(1 + 3*x - 8*x^2 + 24*x^3 + 
              5*x^4 + 7*x^5)*G[{1, -1, 0, 1, 0, 0}, x])/((-1 + x)^2*
             (1 + x)^3) + (256*ep^2*(1 + x^2)^2*G[{1, -1, 0, 1, 1, 0}, x])/
            ((-1 + x)^2*(1 + x)^2) + (512*ep^2*(1 + x^2)^2*
             G[{1, -1, 1, 0, -1, 0}, x])/((-1 + x)^2*(1 + x)^2) - 
           (256*ep^2*(2 + 3*x - x^2 + 9*x^3 + x^4 + 2*x^5)*
             G[{1, -1, 1, 0, 0, 0}, x])/((-1 + x)^2*(1 + x)^3) + 
           (512*ep^2*(1 + x^2)^2*G[{1, -1, 1, 0, 1, 0}, x])/
            ((-1 + x)^2*(1 + x)^2) + (2432*ep^2*(1 + x^2)^2*
             G[{1, 0, -1, -1, -1, 0}, x])/((-1 + x)^2*(1 + x)^2) - 
           (64*ep^2*(37 + 37*x + 65*x^2 + 47*x^3 + 19*x^4 + 19*x^5)*
             G[{1, 0, -1, -1, 0, 0}, x])/((-1 + x)^2*(1 + x)^3) + 
           (1152*ep^2*(1 + x^2)^2*G[{1, 0, -1, -1, 1, 0}, x])/
            ((-1 + x)^2*(1 + x)^2) - (64*ep^2*(49 + 49*x + 83*x^2 + 61*x^3 + 
              23*x^4 + 23*x^5)*G[{1, 0, -1, 0, -1, 0}, x])/
            ((-1 + x)^2*(1 + x)^3) + (64*ep^2*(36 + 40*x + 37*x^2 + 43*x^3 + 
              4*x^5)*G[{1, 0, -1, 0, 0, 0}, x])/((-1 + x)^2*(1 + x)^3) - 
           (128*ep^2*(13 + 13*x + 26*x^2 + 14*x^3 + 7*x^4 + 7*x^5)*
             G[{1, 0, -1, 0, 1, 0}, x])/((-1 + x)^2*(1 + x)^3) + 
           (1152*ep^2*(1 + x^2)^2*G[{1, 0, -1, 1, -1, 0}, x])/
            ((-1 + x)^2*(1 + x)^2) - (128*ep^2*(8 + 8*x + 13*x^2 + 11*x^3 + 
              4*x^4 + 4*x^5)*G[{1, 0, -1, 1, 0, 0}, x])/((-1 + x)^2*
             (1 + x)^3) + (384*ep^2*(1 + x^2)^2*G[{1, 0, -1, 1, 1, 0}, x])/
            ((-1 + x)^2*(1 + x)^2) - (384*ep^2*(7 + 13*x - 19*x^2 + 51*x^3 + 
              3*x^4 + 9*x^5)*G[{1, 0, 0, -1, -1, 0}, x])/((-1 + x)^2*
             (1 + x)^3) + (32*ep^2*(55 + 103*x - 157*x^2 + 389*x^3 + 13*x^4 + 
              61*x^5)*G[{1, 0, 0, -1, 0, 0}, x])/((-1 + x)^2*(1 + x)^3) - 
           (768*ep^2*(2 + 3*x - x^2 + 9*x^3 + x^4 + 2*x^5)*
             G[{1, 0, 0, -1, 1, 0}, x])/((-1 + x)^2*(1 + x)^3) + 
           (32*ep^2*(91 + 103*x + 95*x^2 + 161*x^3 + 25*x^4 + 37*x^5)*
             G[{1, 0, 0, 0, -1, 0}, x])/((-1 + x)^2*(1 + x)^3) - 
           (16*ep^2*(35 + 55*x - 33*x^2 + 129*x^3 - 7*x^4 + 13*x^5)*
             G[{1, 0, 0, 0, 0, 0}, x])/((-1 + x)^2*(1 + x)^3) + 
           (64*ep^2*(23 + 2*x + 34*x^2 - 2*x^3 + 11*x^4)*
             G[{1, 0, 0, 0, 1, 0}, x])/((-1 + x)^2*(1 + x)^2) - 
           (768*ep^2*(2 + 3*x - x^2 + 9*x^3 + x^4 + 2*x^5)*
             G[{1, 0, 0, 1, -1, 0}, x])/((-1 + x)^2*(1 + x)^3) + 
           (128*ep^2*(5 + 12*x - 25*x^2 + 51*x^3 + x^4 + 8*x^5)*
             G[{1, 0, 0, 1, 0, 0}, x])/((-1 + x)^2*(1 + x)^3) - 
           (256*ep^2*(2 + 3*x - x^2 + 9*x^3 + x^4 + 2*x^5)*
             G[{1, 0, 0, 1, 1, 0}, x])/((-1 + x)^2*(1 + x)^3) + 
           (1152*ep^2*(1 + x^2)^2*G[{1, 0, 1, -1, -1, 0}, x])/
            ((-1 + x)^2*(1 + x)^2) - (128*ep^2*(8 + 8*x + 13*x^2 + 11*x^3 + 
              4*x^4 + 4*x^5)*G[{1, 0, 1, -1, 0, 0}, x])/((-1 + x)^2*
             (1 + x)^3) + (384*ep^2*(1 + x^2)^2*G[{1, 0, 1, -1, 1, 0}, x])/
            ((-1 + x)^2*(1 + x)^2) - (128*ep^2*(18 + 12*x + 63*x^2 - 23*x^3 + 
              8*x^4 + 2*x^5)*G[{1, 0, 1, 0, -1, 0}, x])/((-1 + x)^2*
             (1 + x)^3) - (64*ep^2*(-27 - 25*x - 61*x^2 + 9*x^3 - x^4 + x^5)*
             G[{1, 0, 1, 0, 0, 0}, x])/((-1 + x)^2*(1 + x)^3) - 
           (128*ep^2*(9 + 7*x + 28*x^2 - 4*x^3 + 5*x^4 + 3*x^5)*
             G[{1, 0, 1, 0, 1, 0}, x])/((-1 + x)^2*(1 + x)^3) + 
           (384*ep^2*(1 + x^2)^2*G[{1, 0, 1, 1, -1, 0}, x])/
            ((-1 + x)^2*(1 + x)^2) - (128*ep^2*(3 + 5*x - x^2 + 9*x^3 - x^4 + 
              x^5)*G[{1, 0, 1, 1, 0, 0}, x])/((-1 + x)^2*(1 + x)^3) + 
           (128*ep^2*(1 + x^2)^2*G[{1, 0, 1, 1, 1, 0}, x])/
            ((-1 + x)^2*(1 + x)^2) + (512*ep^2*(1 + x^2)^2*
             G[{1, 1, -1, 0, -1, 0}, x])/((-1 + x)^2*(1 + x)^2) - 
           (256*ep^2*(2 + 3*x - x^2 + 9*x^3 + x^4 + 2*x^5)*
             G[{1, 1, -1, 0, 0, 0}, x])/((-1 + x)^2*(1 + x)^3) + 
           (512*ep^2*(1 + x^2)^2*G[{1, 1, -1, 0, 1, 0}, x])/
            ((-1 + x)^2*(1 + x)^2) + (1280*ep^2*(1 + x^2)^2*
             G[{1, 1, 0, -1, -1, 0}, x])/((-1 + x)^2*(1 + x)^2) - 
           (64*ep^2*(11 + 11*x + 25*x^2 + 39*x^3 + 21*x^4 + 21*x^5)*
             G[{1, 1, 0, -1, 0, 0}, x])/((-1 + x)^2*(1 + x)^3) + 
           (768*ep^2*(1 + x^2)^2*G[{1, 1, 0, -1, 1, 0}, x])/
            ((-1 + x)^2*(1 + x)^2) - (128*ep^2*(13 + 7*x + 59*x^2 - 11*x^3 + 
              17*x^4 + 11*x^5)*G[{1, 1, 0, 0, -1, 0}, x])/
            ((-1 + x)^2*(1 + x)^3) + (32*ep^2*(15 + 11*x + 59*x^2 + 37*x^3 + 
              37*x^4 + 33*x^5)*G[{1, 1, 0, 0, 0, 0}, x])/((-1 + x)^2*
             (1 + x)^3) - (256*ep^2*(4 + 3*x + 13*x^2 + 3*x^3 + 5*x^4 + 
              4*x^5)*G[{1, 1, 0, 0, 1, 0}, x])/((-1 + x)^2*(1 + x)^3) + 
           (768*ep^2*(1 + x^2)^2*G[{1, 1, 0, 1, -1, 0}, x])/
            ((-1 + x)^2*(1 + x)^2) - (128*ep^2*(1 + 3*x - 8*x^2 + 24*x^3 + 
              5*x^4 + 7*x^5)*G[{1, 1, 0, 1, 0, 0}, x])/((-1 + x)^2*
             (1 + x)^3) + (256*ep^2*(1 + x^2)^2*G[{1, 1, 0, 1, 1, 0}, x])/
            ((-1 + x)^2*(1 + x)^2) + (512*ep^2*(1 + x^2)^2*
             G[{1, 1, 1, 0, -1, 0}, x])/((-1 + x)^2*(1 + x)^2) - 
           (256*ep^2*(2 + 3*x - x^2 + 9*x^3 + x^4 + 2*x^5)*
             G[{1, 1, 1, 0, 0, 0}, x])/((-1 + x)^2*(1 + x)^3) + 
           (512*ep^2*(1 + x^2)^2*G[{1, 1, 1, 0, 1, 0}, x])/
            ((-1 + x)^2*(1 + x)^2) + (-1 + x^2 + 2*Log[x] + 2*x^2*Log[x])^2/
            (2*ep^2*(-1 + x)^2*(1 + x)^2) + (11 - 22*x^2 + 11*x^4 - 
             16*Log[x] + 32*x*Log[x] - 32*x^3*Log[x] + 16*x^4*Log[x] - 
             4*Log[x]^2 - 64*x*Log[x]^2 - 64*x^3*Log[x]^2 + 4*x^4*Log[x]^2 + 
             8*Log[x]^3 + 16*x^2*Log[x]^3 + 8*x^4*Log[x]^3)/
            (4*ep*(-1 + x)^2*(1 + x)^2) + (771 + 771*x - 1542*x^2 - 
             1542*x^3 + 771*x^4 + 771*x^5 - 240*Log[x] + 432*x*Log[x] + 
             672*x^2*Log[x] - 672*x^3*Log[x] - 432*x^4*Log[x] + 
             240*x^5*Log[x] + 48*Log[x]^2 - 384*x*Log[x]^2 + 
             2016*x^2*Log[x]^2 - 1344*x^3*Log[x]^2 - 2448*x^4*Log[x]^2 + 
             1344*x^5*Log[x]^2 - 8*Log[x]^3 - 520*x*Log[x]^3 - 
             1040*x^2*Log[x]^3 + 144*x^3*Log[x]^3 + 24*x^4*Log[x]^3 - 
             136*x^5*Log[x]^3 + 28*Log[x]^4 + 28*x*Log[x]^4 + 
             64*x^2*Log[x]^4 + 208*x^3*Log[x]^4 + 108*x^4*Log[x]^4 + 
             108*x^5*Log[x]^4)/(24*(-1 + x)^2*(1 + x)^3) + 
           (ep*(-6435 - 6435*x + 12870*x^2 + 12870*x^3 - 6435*x^4 - 
              6435*x^5 + 1920*Log[2]^4 - 9600*x*Log[2]^4 + 7680*x^2*Log[2]^
                4 + 7680*x^3*Log[2]^4 - 9600*x^4*Log[2]^4 + 1920*x^5*Log[2]^
                4 - 3840*Log[x] + 11520*x*Log[x] + 15360*x^2*Log[x] - 
              15360*x^3*Log[x] - 11520*x^4*Log[x] + 3840*x^5*Log[x] + 
              720*Log[x]^2 + 240*x*Log[x]^2 + 110880*x^2*Log[x]^2 - 
              18720*x^3*Log[x]^2 - 119280*x^4*Log[x]^2 + 10800*x^5*Log[x]^2 + 
              800*Log[x]^3 - 10560*x*Log[x]^3 + 31680*x^2*Log[x]^3 - 
              25280*x^3*Log[x]^3 - 16480*x^4*Log[x]^3 + 12160*x^5*Log[x]^3 - 
              20*Log[x]^4 - 3140*x*Log[x]^4 - 5800*x^2*Log[x]^4 - 
              1560*x^3*Log[x]^4 + 1420*x^4*Log[x]^4 + 140*x^5*Log[x]^4 + 
              120*Log[x]^5 + 120*x*Log[x]^5 + 160*x^2*Log[x]^5 + 
              768*x^3*Log[x]^5 + 344*x^4*Log[x]^5 + 344*x^5*Log[x]^5))/
            (240*(-1 + x)^2*(1 + x)^3) - (ep^2*(-150885 - 150885*x + 
              301770*x^2 + 301770*x^3 - 150885*x^4 - 150885*x^5 - 
              5760*Log[2]^4 + 293760*x*Log[2]^4 - 288000*x^2*Log[2]^4 - 
              288000*x^3*Log[2]^4 + 293760*x^4*Log[2]^4 - 5760*x^5*Log[2]^4 + 
              13824*Log[2]^5 - 69120*x*Log[2]^5 + 55296*x^2*Log[2]^5 + 
              55296*x^3*Log[2]^5 - 69120*x^4*Log[2]^5 + 13824*x^5*Log[2]^5 + 
              11520*Log[x] - 149760*x*Log[x] - 161280*x^2*Log[x] + 
              161280*x^3*Log[x] + 149760*x^4*Log[x] - 11520*x^5*Log[x] - 
              20160*Log[x]^2 + 63360*x*Log[x]^2 - 2154240*x^2*Log[x]^2 + 
              685440*x^3*Log[x]^2 + 2404800*x^4*Log[x]^2 - 518400*x^5*Log[x]^
                2 - 9120*Log[x]^3 + 143520*x*Log[x]^3 - 810240*x^2*Log[x]^3 + 
              380160*x^3*Log[x]^3 + 320160*x^4*Log[x]^3 + 67680*x^5*Log[x]^
                3 - 3120*Log[x]^4 + 44160*x*Log[x]^4 - 94080*x^2*Log[x]^4 + 
              77760*x^3*Log[x]^4 + 74640*x^4*Log[x]^4 - 72480*x^5*Log[x]^4 + 
              24*Log[x]^5 + 8184*x*Log[x]^5 + 18480*x^2*Log[x]^5 - 
              1968*x^3*Log[x]^5 - 2664*x^4*Log[x]^5 + 984*x^5*Log[x]^5 - 
              248*Log[x]^6 - 248*x*Log[x]^6 - 480*x^2*Log[x]^6 - 
              2240*x^3*Log[x]^6 - 1112*x^4*Log[x]^6 - 1112*x^5*Log[x]^6))/
            (1440*(-1 + x)^2*(1 + x)^3) + 
           Pi^4*((-59 + 9*x - 176*x^2 + 420*x^3 + 113*x^4 + 181*x^5)/
              (90*(-1 + x)^2*(1 + x)^3) - (ep*(761 - 719*x - 2366*x^2 + 
                5558*x^3 - 1919*x^4 + 157*x^5 + 106*Log[x] + 650*x*Log[x] - 
                168*x^2*Log[x] + 2976*x^3*Log[x] + 754*x^4*Log[x] + 
                1298*x^5*Log[x]))/(180*(-1 + x)^2*(1 + x)^3) + 
             (ep^2*(-393 + 37471*x - 68798*x^2 - 19710*x^3 + 45463*x^4 + 
                7631*x^5 + 4992*Log[2] - 24960*x*Log[2] + 19968*x^2*Log[2] + 
                19968*x^3*Log[2] - 24960*x^4*Log[2] + 4992*x^5*Log[2] - 
                960*Log[2]^2 - 960*x*Log[2]^2 - 11520*x^2*Log[2]^2 + 
                23040*x^3*Log[2]^2 + 6720*x^4*Log[2]^2 + 6720*x^5*Log[2]^2 - 
                720*Log[x] + 1504*x*Log[x] - 54504*x^2*Log[x] + 79912*x^3*
                 Log[x] - 22808*x^4*Log[x] - 10296*x^5*Log[x] - 
                472*Log[x]^2 - 1432*x*Log[x]^2 + 5544*x^2*Log[x]^2 + 
                8920*x^3*Log[x]^2 + 8664*x^4*Log[x]^2 + 7704*x^5*Log[x]^2))/
              (720*(-1 + x)^2*(1 + x)^3)) + ((96*ep^2*(1 - 50*x + x^2))/
              (1 + x)^2 + (192*ep*(1 - 4*x + x^2))/(1 + x)^2 - 
             (32*ep^2*Pi^2*(-1 - x - 12*x^2 + 24*x^3 + 7*x^4 + 7*x^5))/
              ((-1 + x)^2*(1 + x)^3))*PolyLog[4, 1/2] + 
           (1152*ep^2*(1 - 4*x + x^2)*PolyLog[5, 1/2])/(1 + x)^2 - 
           (256*ep^2*(1 + x^2)^2*G[{-1, -1, 1}, x]*Zeta[3])/
            ((-1 + x)^2*(1 + x)^2) - (256*ep^2*(1 + x^2)^2*G[{-1, 1, 1}, x]*
             Zeta[3])/((-1 + x)^2*(1 + x)^2) - (256*ep^2*(1 + x^2)^2*
             G[{1, -1, 1}, x]*Zeta[3])/((-1 + x)^2*(1 + x)^2) - 
           (256*ep^2*(1 + x^2)^2*G[{1, 1, 1}, x]*Zeta[3])/
            ((-1 + x)^2*(1 + x)^2) + ((8*(-4 - 21*x + 2*x^2 + 2*x^3 - 
                22*x^4 - 5*x^5 - 4*Log[x] - 12*x*Log[x] + 28*x^2*Log[x] - 
                28*x^3*Log[x] + 12*x^4*Log[x] + 4*x^5*Log[x]))/
              ((-1 + x)^2*(1 + x)^3) - (ep*(31 + 1663*x + 154*x^2 - 
                2966*x^3 - 473*x^4 + 1015*x^5 + 164*Log[x] - 412*x*Log[x] + 
                2928*x^2*Log[x] - 2304*x^3*Log[x] + 892*x^4*Log[x] + 
                268*x^5*Log[x] + 112*Log[x]^2 + 184*x*Log[x]^2 - 
                280*x^2*Log[x]^2 + 872*x^3*Log[x]^2 + 112*x^4*Log[x]^2 + 
                184*x^5*Log[x]^2))/(3*(-1 + x)^2*(1 + x)^3) - 
             (ep^2*(1223 + 11735*x + 7922*x^2 - 15790*x^3 - 10297*x^4 + 
                2903*x^5 + 1424*Log[x] + 496*x*Log[x] + 4208*x^2*Log[x] - 
                5456*x^3*Log[x] - 8704*x^4*Log[x] + 4960*x^5*Log[x] + 
                344*Log[x]^2 - 728*x*Log[x]^2 - 304*x^2*Log[x]^2 + 
                1136*x^3*Log[x]^2 + 1368*x^4*Log[x]^2 + 232*x^5*Log[x]^2 + 
                160*Log[x]^3 + 176*x*Log[x]^3 - 192*x^2*Log[x]^3 + 
                2336*x^3*Log[x]^3 + 896*x^4*Log[x]^3 + 912*x^5*Log[x]^3))/
              (6*(-1 + x)^2*(1 + x)^3))*Zeta[3] + 
           (ep^2*(187 + 627*x - 2500*x^2 + 3600*x^3 - 77*x^4 + 363*x^5)*
             Zeta[3]^2)/((-1 + x)^2*(1 + x)^3) + G[{-1, 1, -1}, x]*
            ((16*ep^2*Pi^2*(1 - 16*x + x^2))/(1 + x)^2 - 
             (256*ep^2*(1 + x^2)^2*Zeta[3])/((-1 + x)^2*(1 + x)^2)) + 
           G[{1, -1, -1}, x]*((16*ep^2*Pi^2*(1 - 16*x + x^2))/(1 + x)^2 - 
             (256*ep^2*(1 + x^2)^2*Zeta[3])/((-1 + x)^2*(1 + x)^2)) + 
           G[{1, 1, -1}, x]*((-32*ep^2*Pi^2*(5 + 4*x + 5*x^2))/(1 + x)^2 - 
             (256*ep^2*(1 + x^2)^2*Zeta[3])/((-1 + x)^2*(1 + x)^2)) + 
           G[{-1, -1, 0}, x]*((8*(1 + x^2))/((-1 + x)*(1 + x)) + 
             (24*ep*(23 - 62*x + 23*x^2))/((-1 + x)*(1 + x)) + 
             (8*ep^2*(49 - 718*x + 49*x^2))/((-1 + x)*(1 + x)) + 
             Pi^2*((-32*ep*(1 + x^2)^2)/(3*(-1 + x)^2*(1 + x)^2) - 
               (4*ep^2*(45 - 309*x + 106*x^2 - 42*x^3 - 375*x^4 + 63*x^5))/
                (3*(-1 + x)^2*(1 + x)^3)) + (128*ep^2*(1 - x + x^2)*(1 + 
                5*x + x^2)*Zeta[3])/((-1 + x)*(1 + x)^3)) + 
           G[{-1, -1}, x]*((4*ep^2*Pi^4*(62 + 96*x + 95*x^2 + 393*x^3 + 
                148*x^4 + 182*x^5))/(45*(-1 + x)^2*(1 + x)^3) + 
             Pi^2*((-8*ep*(-13 + 62*x - 61*x^2 + 14*x^3))/(3*(-1 + x)*
                 (1 + x)^2) + (4*ep^2*(-55 + 185*x + 185*x^2 - 91*x^3 - 
                  12*Log[2] + 204*x*Log[2] - 204*x^2*Log[2] + 12*x^3*Log[2]))/
                (3*(-1 + x)*(1 + x)^2)) - (8*ep^2*(-67 + 231*x - 227*x^2 + 
                71*x^3)*Zeta[3])/((-1 + x)*(1 + x)^2)) + G[{0, 1, 0}, x]*
            ((16*(1 + x^2)*(1 - 6*x + x^2))/((-1 + x)^2*(1 + x)^2) + 
             (8*ep^2*(17 - 152*x + 46*x^2 + 104*x^3 + x^4))/
              ((-1 + x)^2*(1 + x)^2) - (16*ep*(-3 + 13*x - 8*x^2 - 19*x^3 + 
                13*x^4))/((-1 + x)^2*(1 + x)^2) + 
             Pi^2*((-8*ep*(-5 - 11*x + 22*x^2 - 30*x^3 + 7*x^4 + x^5))/
                (3*(-1 + x)^2*(1 + x)^3) + (4*ep^2*(-9 + 51*x + 368*x^2 - 
                  236*x^3 - 79*x^4 + 33*x^5))/(3*(-1 + x)^2*(1 + x)^3)) - 
             (32*ep^2*x*(12 + 11*x + 45*x^2 + 16*x^3 + 28*x^4)*Zeta[3])/
              ((-1 + x)^2*(1 + x)^3)) + G[{-1, 0, 1}, x]*
            ((32*ep^2*Pi^2*(-1 - x + x^3 + x^4 - 6*x^2*Log[2]))/
              (3*(-1 + x)*(1 + x)^3) - (32*ep^2*(-17 - 11*x + x^2 - 33*x^3 - 
                5*x^4 + x^5)*Zeta[3])/((-1 + x)^2*(1 + x)^3)) + 
           G[{-1, 1, 0}, x]*((192*ep*(-1 + x))/(1 + x) + 
             (96*ep^2*(1 - 16*x + x^2))/((-1 + x)*(1 + x)) + 
             Pi^2*((-32*ep^2*(3 + 15*x - 34*x^2 - 5*x^3 + 3*x^4))/
                (3*(-1 + x)*(1 + x)^3) + (32*ep*(1 - x + 12*x^2 - 8*x^3 + 
                  3*x^4 + x^5))/(3*(-1 + x)^2*(1 + x)^3)) + 
             (128*ep^2*(-1 - 7*x^2 + 9*x^3 + x^4 + 2*x^5)*Zeta[3])/
              ((-1 + x)^2*(1 + x)^3)) + G[{1, -1, 0}, x]*
            ((192*ep*(-1 + x))/(1 + x) + (96*ep^2*(1 - 16*x + x^2))/
              ((-1 + x)*(1 + x)) + Pi^2*((-32*ep^2*(3 + 15*x - 34*x^2 - 
                  5*x^3 + 3*x^4))/(3*(-1 + x)*(1 + x)^3) + (32*ep*
                 (1 - x + 12*x^2 - 8*x^3 + 3*x^4 + x^5))/(3*(-1 + x)^2*
                 (1 + x)^3)) + (128*ep^2*(-1 - 7*x^2 + 9*x^3 + x^4 + 2*x^5)*
               Zeta[3])/((-1 + x)^2*(1 + x)^3)) + G[{1, 1, 0}, x]*
            ((64*ep*(-1 + x))/(1 + x) + (32*ep^2*(1 - 16*x + x^2))/
              ((-1 + x)*(1 + x)) + Pi^2*((32*ep*(1 - x + 12*x^2 - 8*x^3 + 
                  3*x^4 + x^5))/(3*(-1 + x)^2*(1 + x)^3) + (16*ep^2*
                 (18 - 3*x - 91*x^2 + 65*x^3 - 11*x^4 + 6*x^5))/(3*(-1 + x)^2*
                 (1 + x)^3)) + (128*ep^2*(-1 - 7*x^2 + 9*x^3 + x^4 + 2*x^5)*
               Zeta[3])/((-1 + x)^2*(1 + x)^3)) + G[{-1, 0, -1}, x]*
            (Pi^2*((-16*ep*(-2 - 2*x + 11*x^2 - 7*x^3 + 4*x^4 + 4*x^5))/
                (3*(-1 + x)^2*(1 + x)^3) - (8*ep^2*(33 - 264*x + 91*x^2 + 
                  85*x^3 - 98*x^4 + 25*x^5 + 24*x^2*Log[2] - 24*x^3*Log[2]))/
                (3*(-1 + x)^2*(1 + x)^3)) - (32*ep^2*(-12 - 16*x + 23*x^2 - 
                31*x^3 + 12*x^4 + 8*x^5)*Zeta[3])/((-1 + x)^2*(1 + x)^3)) + 
           G[{0, 0, 1}, x]*(Pi^2*((8*ep*(1 + x^2)*(-1 + 3*x^2))/(3*(-1 + x)^2*
                 (1 + x)^2) + (4*ep^2*(-5 + 31*x - 6*x^2 + 58*x^3 + 35*x^4 - 
                  17*x^5 + 120*x^2*Log[2] + 72*x^3*Log[2] + 96*x^4*Log[2] + 
                  96*x^5*Log[2]))/(3*(-1 + x)^2*(1 + x)^3)) - 
             (80*ep^2*(2 + 2*x + 5*x^2 + 19*x^3 + 10*x^4 + 10*x^5)*Zeta[3])/
              ((-1 + x)^2*(1 + x)^3)) + G[{0, -1, 1}, x]*
            ((16*ep^2*Pi^2*(1 - 5*x - 4*x^2 - 4*x^3 - 5*x^4 + x^5 - 
                4*Log[2] - 4*x*Log[2] + 12*x^2*Log[2] - 12*x^3*Log[2] + 
                4*x^4*Log[2] + 4*x^5*Log[2]))/((-1 + x)^2*(1 + x)^3) + 
             (32*ep^2*(1 + x + 19*x^2 + 13*x^3 + 15*x^4 + 15*x^5)*Zeta[3])/
              ((-1 + x)^2*(1 + x)^3)) + G[{0, 1, -1}, x]*
            (Pi^2*((32*ep*x^2)/((-1 + x)*(1 + x)^3) + (16*ep^2*(4 - 16*x - 
                  21*x^2 - 11*x^3 + 21*x^4 + 7*x^5 - 4*Log[2] - 4*x*Log[2] + 
                  24*x^2*Log[2] - 24*x^3*Log[2] + 4*x^4*Log[2] + 
                  4*x^5*Log[2]))/((-1 + x)^2*(1 + x)^3)) + 
             (32*ep^2*(1 + x - 2*x^2 + 34*x^3 + 15*x^4 + 15*x^5)*Zeta[3])/
              ((-1 + x)^2*(1 + x)^3)) + G[{0, 1, 1}, x]*
            ((-16*ep^2*Pi^2*(-1 + 5*x + 4*x^2 + 4*x^3 + 5*x^4 - x^5 - 
                12*Log[2] - 12*x*Log[2] + 72*x^2*Log[2] - 72*x^3*Log[2] + 
                12*x^4*Log[2] + 12*x^5*Log[2]))/(3*(-1 + x)^2*(1 + x)^3) + 
             (64*ep^2*(-7 - 10*x + 51*x^2 - 35*x^3 + 18*x^4 + 15*x^5)*Zeta[
                3])/((-1 + x)^2*(1 + x)^3)) + G[{1, 0, 0}, x]*
            ((-8*(5 - 16*x + 6*x^2 - 16*x^3 + 5*x^4))/((-1 + x)^2*(1 + x)^
                2) - (8*ep*(-17 + 4*x + 66*x^2 - 60*x^3 + 15*x^4))/
              ((-1 + x)^2*(1 + x)^2) - (8*ep^2*(27 - 12*x + 226*x^2 - 
                268*x^3 + 43*x^4))/((-1 + x)^2*(1 + x)^2) + 
             Pi^2*((8*ep^2*(-24 - 29*x + 231*x^2 - 243*x^3 + 24*x^4 + 9*x^5))/
                (3*(-1 + x)^2*(1 + x)^3) + (8*ep*(-9 + 3*x - 57*x^2 + 
                  65*x^3 + x^4 + 13*x^5))/(3*(-1 + x)^2*(1 + x)^3)) + 
             (32*ep^2*(19 + 31*x - 13*x^2 + 89*x^3 + 7*x^4 + 19*x^5)*Zeta[3])/
              ((-1 + x)^2*(1 + x)^3)) + G[{1, 0, 1}, x]*
            (Pi^2*((-16*ep*(1 + x^2)^2)/(3*(-1 + x)^2*(1 + x)^2) - 
               (8*ep^2*(1 - 7*x - 10*x^2 - 10*x^3 - 7*x^4 + x^5 - 48*Log[2] - 
                  48*x*Log[2] - 24*x^2*Log[2] + 24*x^3*Log[2] + 48*x^4*
                   Log[2] + 48*x^5*Log[2]))/(3*(-1 + x)^2*(1 + x)^3)) + 
             (32*ep^2*(-25 - 13*x - 113*x^2 + 101*x^3 + 7*x^4 + 19*x^5)*Zeta[
                3])/((-1 + x)^2*(1 + x)^3)) + G[{0, -1, -1}, x]*
            (Pi^2*((8*ep*(-19 - 19*x + 64*x^2 - 68*x^3 + 17*x^4 + 17*x^5))/
                (3*(-1 + x)^2*(1 + x)^3) - (4*ep^2*(3 + 131*x + 238*x^2 + 
                  394*x^3 - 413*x^4 + 95*x^5 - 48*Log[2] - 48*x*Log[2] + 
                  144*x^2*Log[2] - 144*x^3*Log[2] + 48*x^4*Log[2] + 
                  48*x^5*Log[2]))/(3*(-1 + x)^2*(1 + x)^3)) + 
             (32*ep^2*(-22 - 30*x + 85*x^2 - 73*x^3 + 36*x^4 + 28*x^5)*Zeta[
                3])/((-1 + x)^2*(1 + x)^3)) + G[{1, 0, -1}, x]*
            (Pi^2*((-16*ep*(-10 - 10*x + 7*x^2 - 11*x^3 + 8*x^4 + 8*x^5))/
                (3*(-1 + x)^2*(1 + x)^3) + (16*ep^2*(10 + 50*x - 30*x^2 - 
                  12*x^3 + 11*x^4 + 19*x^5 - 24*Log[2] - 24*x*Log[2] - 
                  12*x^2*Log[2] + 12*x^3*Log[2] + 24*x^4*Log[2] + 
                  24*x^5*Log[2]))/(3*(-1 + x)^2*(1 + x)^3)) - 
             (32*ep^2*(-13 - 13*x + 25*x^2 + 11*x^3 + 31*x^4 + 31*x^5)*Zeta[
                3])/((-1 + x)^2*(1 + x)^3)) + G[{0, -1, 0}, x]*
            ((-8*(1 + x^2)^2)/(ep*(-1 + x)^2*(1 + x)^2) + 
             (4*(9 - 44*x + 40*x^2 - 44*x^3 + 7*x^4))/((-1 + x)^2*(1 + x)^
                2) - (4*ep^2*(-73 + 738*x + 272*x^2 - 1082*x^3 + 49*x^4))/
              ((-1 + x)^2*(1 + x)^2) - (8*ep*(-12 + 59*x + 23*x^2 - 175*x^3 + 
                81*x^4))/((-1 + x)^2*(1 + x)^2) + 
             Pi^2*((4*ep^2*x*(-48 + 307*x - 27*x^2 - 263*x^3 + 63*x^4))/
                (3*(-1 + x)^2*(1 + x)^3) - (8*ep*(-13 - 17*x + 34*x^2 - 
                  46*x^3 + 11*x^4 + 7*x^5))/(3*(-1 + x)^2*(1 + x)^3)) - 
             (32*ep^2*(-5 + 7*x + 8*x^2 + 68*x^3 + 31*x^4 + 43*x^5)*Zeta[3])/
              (3*(-1 + x)^2*(1 + x)^3)) + G[{-1, 0, 0}, x]*
            ((-16*(1 + x^2)^2)/(ep*(-1 + x)^2*(1 + x)^2) + 
             (8*ep^2*(-81 + 365*x + 484*x^2 + 20*x^3))/((-1 + x)*(1 + x)^2) - 
             (12*ep*(33 - 23*x - 71*x^2 + 29*x^3))/((-1 + x)*(1 + x)^2) + 
             (8*(4 + 29*x - x^2 + 29*x^3 + 3*x^4))/((-1 + x)^2*(1 + x)^2) + 
             Pi^2*((-8*ep*(10 + 8*x + 23*x^2 + x^3 + 4*x^4 + 2*x^5))/
                (3*(-1 + x)^2*(1 + x)^3) - (4*ep^2*(60 + 210*x - 239*x^2 + 
                  79*x^3 + 125*x^4 + 21*x^5))/(3*(-1 + x)^2*(1 + x)^3)) + 
             (16*ep^2*(83 + 65*x + 292*x^2 + 4*x^3 + 83*x^4 + 65*x^5)*Zeta[
                3])/(3*(-1 + x)^2*(1 + x)^3)) + G[{0, 0, -1}, x]*
            (Pi^2*((4*ep*(11 + 23*x + 20*x^2 + 56*x^3 + 15*x^4 + 27*x^5))/
                (3*(-1 + x)^2*(1 + x)^3) - (2*ep^2*(21 - 239*x - 314*x^2 + 
                  218*x^3 + x^4 + 121*x^5 + 240*x^2*Log[2] + 144*x^3*Log[2] + 
                  192*x^4*Log[2] + 192*x^5*Log[2]))/(3*(-1 + x)^2*
                 (1 + x)^3)) + (16*ep^2*(-12 + 20*x + 45*x^2 + 99*x^3 + 
                52*x^4 + 84*x^5)*Zeta[3])/((-1 + x)^2*(1 + x)^3)) + 
           G[{1, -1}, x]*((4*ep^2*Pi^4*(-19 + 85*x - 351*x^2 + 647*x^3 + 
                63*x^4 + 167*x^5))/(45*(-1 + x)^2*(1 + x)^3) + 
             Pi^2*((8*ep*(3 + 8*x + 3*x^2))/(1 + x)^2 - (8*ep^2*(-13 + 18*x - 
                  5*x^2 + 20*Log[2] + 16*x*Log[2] + 20*x^2*Log[2]))/
                (1 + x)^2) + ((64*ep*(1 + x^2)^2)/((-1 + x)^2*(1 + x)^2) + 
               (16*ep^2*(15 + 52*x + 15*x^2))/(1 + x)^2)*Zeta[3]) + 
           G[{-1, 1}, x]*((4*ep^2*Pi^4*(-19 + 85*x - 351*x^2 + 647*x^3 + 
                63*x^4 + 167*x^5))/(45*(-1 + x)^2*(1 + x)^3) - 
             (16*ep^2*Pi^2*(-2 + 2*x^2 + Log[2] - 16*x*Log[2] + x^2*Log[2]))/
              (1 + x)^2 + ((64*ep*(1 + x^2)^2)/((-1 + x)^2*(1 + x)^2) - 
               (8*ep^2*(33 + 64*x + 33*x^2))/(1 + x)^2)*Zeta[3]) + 
           G[{1, 1}, x]*((4*ep^2*Pi^4*(-19 + 85*x - 351*x^2 + 647*x^3 + 
                63*x^4 + 167*x^5))/(45*(-1 + x)^2*(1 + x)^3) + 
             (32*ep^2*Pi^2*(1 - x^2 + 15*Log[2] + 12*x*Log[2] + 
                15*x^2*Log[2]))/(3*(1 + x)^2) + ((64*ep*(1 + x^2)^2)/
                ((-1 + x)^2*(1 + x)^2) - (16*ep^2*(63 - 80*x + 82*x^2 - 
                  80*x^3 + 63*x^4))/((-1 + x)^2*(1 + x)^2))*Zeta[3]) + 
           G[{-1, 0}, x]*((-4*(1 + x^2))/(ep*(-1 + x)*(1 + x)) - 
             (4*ep*(17 - 206*x + 17*x^2))/((-1 + x)*(1 + x)) - 
             (4*(19 - 54*x + 19*x^2))/((-1 + x)*(1 + x)) - 
             (4*ep^2*(123 - 742*x + 123*x^2))/((-1 + x)*(1 + x)) + 
             (2*ep^2*Pi^4*(500 + 364*x + 1095*x^2 + 309*x^3 + 338*x^4 + 
                202*x^5))/(45*(-1 + x)^2*(1 + x)^3) + 
             Pi^2*((8*(1 + x^2)^2)/(3*(-1 + x)^2*(1 + x)^2) + (4*ep^2*
                 (26 + 91*x - 74*x^2 + 23*x^3 + 38*x^4))/(3*(-1 + x)*
                 (1 + x)^3) + (2*ep*(29 - 197*x - 58*x^2 + 90*x^3 - 131*x^4 + 
                  11*x^5))/(3*(-1 + x)^2*(1 + x)^3)) + 
             ((64*ep*(1 - x + x^2)*(1 + 5*x + x^2))/((-1 + x)*(1 + x)^3) + 
               (8*ep^2*(29 - 121*x - 786*x^2 + 522*x^3 - 431*x^4 + 19*x^5))/
                (3*(-1 + x)^2*(1 + x)^3))*Zeta[3]) + G[{0, -1}, x]*
            (-(ep^2*Pi^4*(295 + 683*x + 314*x^2 + 3290*x^3 + 1119*x^4 + 
                 1507*x^5))/(45*(-1 + x)^2*(1 + x)^3) - 
             (32*ep^2*x^2*Log[2]^4)/((-1 + x)*(1 + x)^3) + 
             Pi^2*((-4*(-7 - 7*x + 16*x^2 - 20*x^3 + 5*x^4 + 5*x^5))/
                (3*(-1 + x)^2*(1 + x)^3) + (2*ep*(-9 + 71*x + 118*x^2 + 
                  130*x^3 - 257*x^4 + 11*x^5 - 48*x^2*Log[2] + 48*x^3*
                   Log[2]))/(3*(-1 + x)^2*(1 + x)^3) + (4*ep^2*(-2 + 245*x - 
                  94*x^2 - 94*x^3 - 138*x^4 + 35*x^5 + 36*Log[2] - 
                  132*x*Log[2] - 204*x^2*Log[2] - 84*x^3*Log[2] + 
                  312*x^4*Log[2] + 72*x^5*Log[2] + 48*x^2*Log[2]^2 - 
                  48*x^3*Log[2]^2))/(3*(-1 + x)^2*(1 + x)^3)) - 
             (768*ep^2*x^2*PolyLog[4, 1/2])/((-1 + x)*(1 + x)^3) + 
             ((-16*ep*(-9 - 13*x + 29*x^2 - 25*x^3 + 15*x^4 + 11*x^5))/
                ((-1 + x)^2*(1 + x)^3) - (8*ep^2*(54 - 360*x - 405*x^2 - 
                  155*x^3 - 93*x^4 + 31*x^5))/((-1 + x)^2*(1 + x)^3))*
              Zeta[3]) + G[{1, 0}, x]*((-32*(-1 + x))/(1 + x) - 
             (16*ep*(1 - 16*x + x^2))/((-1 + x)*(1 + x)) - 
             (8*ep^2*(25 - 122*x + 25*x^2))/((-1 + x)*(1 + x)) - 
             (2*ep^2*Pi^4*(-341 + 111*x - 2021*x^2 + 1925*x^3 - 159*x^4 + 
                293*x^5))/(45*(-1 + x)^2*(1 + x)^3) + 
             Pi^2*((-8*(1 + 5*x - 18*x^2 + 22*x^3 - 3*x^4 + x^5))/
                (3*(-1 + x)^2*(1 + x)^3) - (4*ep*(-5 + 15*x + 142*x^2 - 
                  170*x^3 + 31*x^4 + 19*x^5))/(3*(-1 + x)^2*(1 + x)^3) - 
               (8*ep^2*(19 + 5*x - 77*x^2 + 89*x^3 - 66*x^4 + 22*x^5))/
                (3*(-1 + x)^2*(1 + x)^3)) + ((16*ep*(-7 - 3*x - 34*x^2 + 
                  30*x^3 + x^4 + 5*x^5))/((-1 + x)^2*(1 + x)^3) + 
               (8*ep^2*(31 - 127*x + 88*x^2 - 200*x^3 - 115*x^4 + 67*x^5))/
                ((-1 + x)^2*(1 + x)^3))*Zeta[3]) + G[{0, 1}, x]*
            ((-2*ep^2*Pi^4*(207 + 441*x - 296*x^2 + 2352*x^3 + 587*x^4 + 
                821*x^5))/(45*(-1 + x)^2*(1 + x)^3) + (32*ep^2*x^2*Log[2]^4)/
              ((-1 + x)*(1 + x)^3) + Pi^2*((-8*ep*(1 - 5*x - 4*x^2 - 4*x^3 - 
                  5*x^4 + x^5 - 12*x^2*Log[2] + 12*x^3*Log[2]))/(3*(-1 + x)^2*
                 (1 + x)^3) - (8*ep^2*(3 - 10*x - 5*x^2 + 27*x^3 + 6*x^4 - 
                  13*x^5 + 18*Log[2] - 66*x*Log[2] - 102*x^2*Log[2] - 
                  42*x^3*Log[2] + 156*x^4*Log[2] + 36*x^5*Log[2] + 
                  24*x^2*Log[2]^2 - 24*x^3*Log[2]^2))/(3*(-1 + x)^2*
                 (1 + x)^3)) + (768*ep^2*x^2*PolyLog[4, 1/2])/
              ((-1 + x)*(1 + x)^3) + ((-16*ep*(-5 + x + 25*x^2 - 9*x^3 + 
                  7*x^4 + 13*x^5))/((-1 + x)^2*(1 + x)^3) + (8*ep^2*
                 (8 - 18*x - 135*x^2 + 251*x^3 + 235*x^4 + 107*x^5))/
                ((-1 + x)^2*(1 + x)^3))*Zeta[3]) + 
           Pi^2*(-((1 + x^2)*(-1 + x^2 + 2*Log[x] + 2*x^2*Log[x]))/
              (3*ep*(-1 + x)^2*(1 + x)^2) - (-85 + 275*x - 38*x^2 - 214*x^3 + 
               123*x^4 - 61*x^5 + 96*Log[2] - 480*x*Log[2] + 384*x^2*Log[2] + 
               384*x^3*Log[2] - 480*x^4*Log[2] + 96*x^5*Log[2] - 24*Log[x] - 
               88*x*Log[x] + 376*x^2*Log[x] - 216*x^3*Log[x] - 352*x^4*
                Log[x] + 48*x^5*Log[x] + 8*Log[x]^2 - 8*x*Log[x]^2 + 40*x^2*
                Log[x]^2 - 136*x^3*Log[x]^2 - 40*x^4*Log[x]^2 - 56*x^5*
                Log[x]^2)/(12*(-1 + x)^2*(1 + x)^3) + 
             (ep*(1749 - 7227*x + 2166*x^2 + 5910*x^3 - 3915*x^4 + 1317*x^5 - 
                288*Log[2] + 14688*x*Log[2] - 14400*x^2*Log[2] - 
                14400*x^3*Log[2] + 14688*x^4*Log[2] - 288*x^5*Log[2] + 
                1152*Log[2]^2 - 5760*x*Log[2]^2 + 4608*x^2*Log[2]^2 + 
                4608*x^3*Log[2]^2 - 5760*x^4*Log[2]^2 + 1152*x^5*Log[2]^2 + 
                288*Log[x] - 2064*x*Log[x] + 3552*x^2*Log[x] - 2400*x^3*
                 Log[x] + 2496*x^4*Log[x] - 1104*x^5*Log[x] + 144*Log[x]^2 + 
                384*x*Log[x]^2 + 2568*x^2*Log[x]^2 - 5064*x^3*Log[x]^2 + 
                2424*x^4*Log[x]^2 + 1080*x^5*Log[x]^2 - 32*Log[x]^3 + 
                64*x*Log[x]^3 - 464*x^2*Log[x]^3 - 944*x^3*Log[x]^3 - 
                768*x^4*Log[x]^3 - 672*x^5*Log[x]^3))/(72*(-1 + x)^2*(1 + x)^
                3) - (ep^2*(-18519 + 69513*x - 28818*x^2 - 53202*x^3 + 
                47337*x^4 - 16311*x^5 + 13824*Log[2] - 105984*x*Log[2] + 
                92160*x^2*Log[2] + 92160*x^3*Log[2] - 105984*x^4*Log[2] + 
                13824*x^5*Log[2] - 1152*Log[2]^2 + 58752*x*Log[2]^2 - 
                57600*x^2*Log[2]^2 - 57600*x^3*Log[2]^2 + 58752*x^4*
                 Log[2]^2 - 1152*x^5*Log[2]^2 + 4608*Log[2]^3 - 
                23040*x*Log[2]^3 + 18432*x^2*Log[2]^3 + 18432*x^3*Log[2]^3 - 
                23040*x^4*Log[2]^3 + 4608*x^5*Log[2]^3 - 192*Log[2]^4 - 
                192*x*Log[2]^4 - 2304*x^2*Log[2]^4 + 4608*x^3*Log[2]^4 + 
                1344*x^4*Log[2]^4 + 1344*x^5*Log[2]^4 - 1728*Log[x] + 
                15744*x*Log[x] - 6240*x^2*Log[x] + 25440*x^3*Log[x] - 
                48096*x^4*Log[x] + 11808*x^5*Log[x] - 576*Log[x]^2 + 
                768*x*Log[x]^2 + 6624*x^2*Log[x]^2 - 10560*x^3*Log[x]^2 + 
                6720*x^4*Log[x]^2 - 4512*x^5*Log[x]^2 - 192*Log[x]^3 - 
                160*x*Log[x]^3 - 1888*x^2*Log[x]^3 + 992*x^3*Log[x]^3 - 
                1664*x^4*Log[x]^3 + 864*x^5*Log[x]^3 + 32*Log[x]^4 - 
                80*x*Log[x]^4 + 160*x^2*Log[x]^4 + 192*x^3*Log[x]^4 + 
                256*x^4*Log[x]^4 + 144*x^5*Log[x]^4))/(144*(-1 + x)^2*(1 + x)^
                3) + ((-2*ep*(3 + 19*x + 140*x^2 - 48*x^3 + 27*x^4 + 43*x^5))/
                (3*(-1 + x)^2*(1 + x)^3) - (ep^2*(245 - 589*x + 390*x^2 - 
                  3630*x^3 + 3637*x^4 - 245*x^5 - 252*Log[2] - 252*x*Log[2] - 
                  3024*x^2*Log[2] + 6048*x^3*Log[2] + 1764*x^4*Log[2] + 
                  1764*x^5*Log[2] - 112*Log[x] + 56*x*Log[x] - 152*x^2*
                   Log[x] + 1192*x^3*Log[x] + 464*x^4*Log[x] + 632*x^5*
                   Log[x]))/(9*(-1 + x)^2*(1 + x)^3))*Zeta[3]) + 
           ((6*ep*(-3 + 109*x - 368*x^2 + 516*x^3 - 35*x^4 + 77*x^5))/
              ((-1 + x)^2*(1 + x)^3) + (ep^2*(-1545 + 3217*x + 5098*x^2 - 
                14586*x^3 + 6391*x^4 - 1263*x^5 - 48*Log[x] - 1040*x*Log[x] + 
                1792*x^2*Log[x] + 640*x^3*Log[x] + 2256*x^4*Log[x] + 
                1264*x^5*Log[x]))/((-1 + x)^2*(1 + x)^3))*Zeta[5] + 
           G[{-1}, x]*(Pi^4*((-2*ep*(121 + 87*x + 271*x^2 - 27*x^3 + 35*x^4 + 
                  x^5))/(45*(-1 + x)^2*(1 + x)^3) + (ep^2*(-6 - 355*x + 
                  2173*x^2 - 1789*x^3 + 283*x^4 + 334*x^5))/(45*(-1 + x)^2*
                 (1 + x)^3)) - (8*ep^2*(3 + 8*x + 3*x^2)*Log[2]^4)/
              (1 + x)^2 - (192*ep^2*(3 + 8*x + 3*x^2)*PolyLog[4, 1/2])/
              (1 + x)^2 + ((4*ep*(-15 + 99*x - 95*x^2 + 19*x^3))/
                ((-1 + x)*(1 + x)^2) + (4*ep^2*(271 - 545*x - 435*x^2 + 
                  261*x^3))/((-1 + x)*(1 + x)^2))*Zeta[3] + 
             Pi^2*((4*(-1 + 26*x - 25*x^2 + 2*x^3))/(3*(-1 + x)*(1 + x)^2) + 
               (2*ep*(11 - 41*x - 5*x^2 + 3*x^3 - 12*Log[2] - 20*x*Log[2] + 
                  20*x^2*Log[2] + 12*x^3*Log[2]))/((-1 + x)*(1 + x)^2) - 
               (4*ep^2*(28 + 108*x + 201*x^2 - 53*x^3 + 54*Log[2] - 
                  162*x*Log[2] + 162*x^2*Log[2] - 54*x^3*Log[2] - 
                  36*Log[2]^2 - 60*x*Log[2]^2 + 60*x^2*Log[2]^2 + 
                  36*x^3*Log[2]^2))/(3*(-1 + x)*(1 + x)^2) + (8*ep^2*
                 (33 + 25*x - x^2 + 93*x^3 + 21*x^4 + 13*x^5)*Zeta[3])/
                (3*(-1 + x)^2*(1 + x)^3)) - (24*ep^2*(57 + x + 295*x^2 - 
                147*x^3 + 73*x^4 + 17*x^5)*Zeta[5])/((-1 + x)^2*(1 + x)^3)) + 
           G[{1}, x]*(Pi^4*((2*ep*(-130 - 26*x - 573*x^2 + 425*x^3 - 48*x^4 + 
                  56*x^5))/(45*(-1 + x)^2*(1 + x)^3) + (2*ep^2*(-211 - 
                  515*x + 2312*x^2 - 1834*x^3 - 16*x^4 + 56*x^5))/
                (45*(-1 + x)^2*(1 + x)^3)) + (8*ep^2*(3 + 8*x + 3*x^2)*Log[2]^
                4)/(1 + x)^2 + (192*ep^2*(3 + 8*x + 3*x^2)*PolyLog[4, 1/2])/
              (1 + x)^2 + ((-16*(1 + x^2)^2)/((-1 + x)^2*(1 + x)^2) + 
               (4*ep*(55 - 138*x + 70*x^2 - 138*x^3 + 55*x^4))/((-1 + x)^2*
                 (1 + x)^2) + (4*ep^2*(-55 - 184*x + 702*x^2 - 536*x^3 + 
                  121*x^4))/((-1 + x)^2*(1 + x)^2))*Zeta[3] + 
             Pi^2*((-8*ep*(2 - 2*x^2 + 9*Log[2] + 24*x*Log[2] + 
                  9*x^2*Log[2]))/(3*(1 + x)^2) + (8*ep^2*(1 - 15*x - 15*x^2 + 
                  x^3 + 27*Log[2] - 81*x*Log[2] + 81*x^2*Log[2] - 
                  27*x^3*Log[2] - 18*Log[2]^2 - 30*x*Log[2]^2 + 30*x^2*
                   Log[2]^2 + 18*x^3*Log[2]^2))/(3*(-1 + x)*(1 + x)^2) - 
               (8*ep^2*(-35 - 35*x + 65*x^2 - 109*x^3 + 13*x^4 + 13*x^5)*
                 Zeta[3])/(3*(-1 + x)^2*(1 + x)^3)) - 
             (8*ep^2*(107 + 163*x - 183*x^2 + 731*x^3 + 111*x^4 + 167*x^5)*
               Zeta[5])/((-1 + x)^2*(1 + x)^3))) + 
         cR*(I2R*((32*ep^2*nh*Pi^2*(5 + 2*x + 34*x^2 + 2*x^3 + 5*x^4)*G[
                {1, -1}, x])/(9*(1 + x)^4) - (32*ep^2*nh*Pi^2*(5 + 2*x + 
                34*x^2 + 2*x^3 + 5*x^4)*G[{1, 0}, x])/(27*(1 + x)^4) - 
             (32*ep^2*nh*Pi^2*(1 + x^2)*G[{-1, -1, -1}, x])/(9*(-1 + x)*(1 + 
                x)) + ((128*ep*nh*x)/(3*(-1 + x)*(1 + x)) - (32*nh*(1 + x^2))/
                (3*(-1 + x)*(1 + x)) - (16*ep^2*nh*Pi^2*(1 + x^2))/
                (9*(-1 + x)*(1 + x)) - (32*ep^2*nh*(37 - 52*x + 62*x^2 - 
                  52*x^3 + 37*x^4))/(27*(-1 + x)*(1 + x)^3))*
              G[{-1, -1, 0}, x] + (64*ep^2*nh*Pi^2*(1 + x^2)*G[{-1, 0, -1}, 
                x])/(9*(-1 + x)*(1 + x)) + ((16*nh*(1 + x^2))/(3*(-1 + x)*
                 (1 + x)) - (8*ep^2*nh*Pi^2*(1 + x^2))/(9*(-1 + x)*(1 + x)) + 
               (32*ep^2*nh*(23 - 95*x + 31*x^2 + 43*x^3 + 14*x^4))/
                (27*(-1 + x)*(1 + x)^3) - (16*ep*nh*(-5 + 15*x + 4*x^2 + 
                  68*x^3 + 9*x^4 + 5*x^5))/(9*(-1 + x)*(1 + x)^4))*
              G[{-1, 0, 0}, x] - (32*ep^2*nh*Pi^2*(1 + x^2)*G[{0, -1, -1}, 
                x])/(9*(-1 + x)*(1 + x)) + ((16*nh*(1 + x^2))/(3*(-1 + x)*
                 (1 + x)) + (8*ep^2*nh*Pi^2*(1 + x^2))/(3*(-1 + x)*(1 + x)) + 
               (32*ep^2*nh*(23 - 95*x + 31*x^2 + 43*x^3 + 14*x^4))/
                (27*(-1 + x)*(1 + x)^3) - (16*ep*nh*(-5 + 15*x + 4*x^2 + 
                  68*x^3 + 9*x^4 + 5*x^5))/(9*(-1 + x)*(1 + x)^4))*
              G[{0, -1, 0}, x] + (32*ep^2*nh*Pi^2*(1 + x^2)*G[{0, 0, -1}, x])/
              (9*(-1 + x)*(1 + x)) - (32*ep^2*nh*Pi^2*(1 + x^2)*G[{0, 1, -1}, 
                x])/(3*(-1 + x)*(1 + x)) + (32*ep^2*nh*Pi^2*(1 + x^2)*G[
                {0, 1, 0}, x])/(9*(-1 + x)*(1 + x)) + 
             ((-32*ep^2*nh*(3 - 46*x + 3*x^2))/(9*(1 + x)^2) - (32*ep*nh*
                 (5 + 2*x + 34*x^2 + 2*x^3 + 5*x^4))/(9*(1 + x)^4))*
              G[{1, 0, 0}, x] + ((-256*ep^2*nh*x)/(3*(-1 + x)*(1 + x)) + 
               (64*ep*nh*(1 + x^2))/(3*(-1 + x)*(1 + x)))*G[{-1, -1, -1, 0}, 
               x] + ((-32*ep*nh*(1 + x^2))/(3*(-1 + x)*(1 + x)) + 
               (32*ep^2*nh*(-5 + 15*x + 4*x^2 + 68*x^3 + 9*x^4 + 5*x^5))/
                (9*(-1 + x)*(1 + x)^4))*G[{-1, -1, 0, 0}, x] + 
             ((-32*ep*nh*(1 + x^2))/(3*(-1 + x)*(1 + x)) + (32*ep^2*nh*
                 (-5 + 15*x + 4*x^2 + 68*x^3 + 9*x^4 + 5*x^5))/(9*(-1 + x)*
                 (1 + x)^4))*G[{-1, 0, -1, 0}, x] - (32*ep^2*nh*(-15 + 3*x - 
                120*x^2 + 8*x^3 - 9*x^4 + 5*x^5)*G[{-1, 0, 0, 0}, x])/
              (9*(-1 + x)*(1 + x)^4) + (64*ep^2*nh*(5 + 2*x + 34*x^2 + 
                2*x^3 + 5*x^4)*G[{-1, 1, 0, 0}, x])/(9*(1 + x)^4) + 
             ((-32*ep*nh*(1 + x^2))/(3*(-1 + x)*(1 + x)) + (32*ep^2*nh*
                 (-5 + 15*x + 4*x^2 + 68*x^3 + 9*x^4 + 5*x^5))/(9*(-1 + x)*
                 (1 + x)^4))*G[{0, -1, -1, 0}, x] + ((32*ep*nh*(1 + x^2))/
                (3*(-1 + x)*(1 + x)) - (32*ep^2*nh*(-5 + 21*x + 28*x^2 + 
                  156*x^3 + 9*x^4 + 15*x^5))/(9*(-1 + x)*(1 + x)^4))*
              G[{0, -1, 0, 0}, x] + ((32*ep*nh*(1 + x^2))/(3*(-1 + x)*
                 (1 + x)) - (32*ep^2*nh*(-5 + 21*x + 28*x^2 + 156*x^3 + 
                  9*x^4 + 15*x^5))/(9*(-1 + x)*(1 + x)^4))*G[{0, 0, -1, 0}, 
               x] + ((32*ep*nh*(1 + x^2))/(3*(-1 + x)*(1 + x)) - (32*ep^2*nh*
                 (-5 + 27*x + 52*x^2 + 244*x^3 + 9*x^4 + 25*x^5))/
                (9*(-1 + x)*(1 + x)^4))*G[{0, 1, 0, 0}, x] + 
             (64*ep^2*nh*(5 + 2*x + 34*x^2 + 2*x^3 + 5*x^4)*G[{1, -1, 0, 0}, 
                x])/(9*(1 + x)^4) + (64*ep^2*nh*(5 + 2*x + 34*x^2 + 2*x^3 + 
                5*x^4)*G[{1, 0, -1, 0}, x])/(9*(1 + x)^4) - 
             (128*ep^2*nh*(5 + 2*x + 34*x^2 + 2*x^3 + 5*x^4)*G[{1, 0, 0, 0}, 
                x])/(9*(1 + x)^4) + (128*ep^2*nh*(5 + 2*x + 34*x^2 + 2*x^3 + 
                5*x^4)*G[{1, 1, 0, 0}, x])/(9*(1 + x)^4) - 
             (128*ep^2*nh*(1 + x^2)*G[{-1, -1, -1, -1, 0}, x])/
              (3*(-1 + x)*(1 + x)) + (64*ep^2*nh*(1 + x^2)*G[{-1, -1, -1, 0, 
                 0}, x])/(3*(-1 + x)*(1 + x)) + (64*ep^2*nh*(1 + x^2)*G[
                {-1, -1, 0, -1, 0}, x])/(3*(-1 + x)*(1 + x)) - 
             (64*ep^2*nh*(1 + x^2)*G[{-1, -1, 0, 0, 0}, x])/(3*(-1 + x)*(1 + 
                x)) + (64*ep^2*nh*(1 + x^2)*G[{-1, 0, -1, -1, 0}, x])/
              (3*(-1 + x)*(1 + x)) - (32*ep^2*nh*(1 + x^2)*G[{-1, 0, 0, 0, 
                 0}, x])/(3*(-1 + x)*(1 + x)) + (64*ep^2*nh*(1 + x^2)*G[
                {-1, 0, 1, 0, 0}, x])/(3*(-1 + x)*(1 + x)) + 
             (64*ep^2*nh*(1 + x^2)*G[{0, -1, -1, -1, 0}, x])/(3*(-1 + x)*(1 + 
                x)) - (64*ep^2*nh*(1 + x^2)*G[{0, -1, -1, 0, 0}, x])/
              (3*(-1 + x)*(1 + x)) - (64*ep^2*nh*(1 + x^2)*G[{0, -1, 0, -1, 
                 0}, x])/(3*(-1 + x)*(1 + x)) + (32*ep^2*nh*(1 + x^2)*G[
                {0, -1, 0, 0, 0}, x])/((-1 + x)*(1 + x)) - 
             (64*ep^2*nh*(1 + x^2)*G[{0, -1, 1, 0, 0}, x])/(3*(-1 + x)*(1 + 
                x)) - (64*ep^2*nh*(1 + x^2)*G[{0, 0, -1, -1, 0}, x])/
              (3*(-1 + x)*(1 + x)) + (64*ep^2*nh*(1 + x^2)*G[{0, 0, -1, 0, 
                 0}, x])/(3*(-1 + x)*(1 + x)) + (64*ep^2*nh*(1 + x^2)*G[
                {0, 0, 0, -1, 0}, x])/(3*(-1 + x)*(1 + x)) + 
             (64*ep^2*nh*(1 + x^2)*G[{0, 0, 1, 0, 0}, x])/(3*(-1 + x)*(1 + 
                x)) - (64*ep^2*nh*(1 + x^2)*G[{0, 1, -1, 0, 0}, x])/
              (3*(-1 + x)*(1 + x)) - (64*ep^2*nh*(1 + x^2)*G[{0, 1, 0, -1, 
                 0}, x])/(3*(-1 + x)*(1 + x)) + (128*ep^2*nh*(1 + x^2)*G[
                {0, 1, 0, 0, 0}, x])/(3*(-1 + x)*(1 + x)) - 
             (128*ep^2*nh*(1 + x^2)*G[{0, 1, 1, 0, 0}, x])/(3*(-1 + x)*(1 + 
                x)) - (2*nh*(1 - x^2 + 4*Log[x] + 4*x^2*Log[x]))/
              (3*ep^2*(-1 + x)*(1 + x)) - (nh*(-13 + 13*x^2 - 32*x*Log[x] + 
                4*Log[x]^2 + 4*x^2*Log[x]^2))/(3*ep*(-1 + x)*(1 + x)) - 
             (nh*(1681 + 4083*x + 2402*x^2 - 2402*x^3 - 4083*x^4 - 1681*x^5 + 
                592*Log[x] - 240*x*Log[x] + 160*x^2*Log[x] + 160*x^3*Log[x] - 
                240*x^4*Log[x] + 592*x^5*Log[x] + 120*Log[x]^2 - 
                360*x*Log[x]^2 - 96*x^2*Log[x]^2 - 1632*x^3*Log[x]^2 - 
                216*x^4*Log[x]^2 - 120*x^5*Log[x]^2 + 48*Log[x]^3 + 
                144*x*Log[x]^3 + 192*x^2*Log[x]^3 + 192*x^3*Log[x]^3 + 
                144*x^4*Log[x]^3 + 48*x^5*Log[x]^3))/(54*(-1 + x)*(1 + x)^
                4) - (ep*nh*(5507 + 18441*x + 12934*x^2 - 12934*x^3 - 
                18441*x^4 - 5507*x^5 + 1344*Log[x] - 12224*x*Log[x] - 
                43392*x^2*Log[x] - 43392*x^3*Log[x] - 12224*x^4*Log[x] + 
                1344*x^5*Log[x] + 736*Log[x]^2 - 2304*x*Log[x]^2 - 
                2048*x^2*Log[x]^2 + 2368*x^3*Log[x]^2 + 1824*x^4*Log[x]^2 + 
                448*x^5*Log[x]^2 + 160*Log[x]^3 - 672*x*Log[x]^3 - 
                896*x^2*Log[x]^3 - 4992*x^3*Log[x]^3 - 288*x^4*Log[x]^3 - 
                480*x^5*Log[x]^3 + 48*Log[x]^4 + 144*x*Log[x]^4 + 
                192*x^2*Log[x]^4 + 192*x^3*Log[x]^4 + 144*x^4*Log[x]^4 + 
                48*x^5*Log[x]^4))/(108*(-1 + x)*(1 + x)^4) - 
             (ep^2*nh*(3139445 + 8477535*x + 5338090*x^2 - 5338090*x^3 - 
                8477535*x^4 - 3139445*x^5 - 120960*Log[2]^4 - 673920*x*
                 Log[2]^4 + 138240*x^2*Log[2]^4 - 138240*x^3*Log[2]^4 + 
                673920*x^4*Log[2]^4 + 120960*x^5*Log[2]^4 + 755840*Log[x] - 
                2628480*x*Log[x] - 8592640*x^2*Log[x] - 8592640*x^3*Log[x] - 
                2628480*x^4*Log[x] + 755840*x^5*Log[x] + 199680*Log[x]^2 - 
                1134720*x*Log[x]^2 - 1908480*x^2*Log[x]^2 - 1996800*x^3*
                 Log[x]^2 + 34560*x^4*Log[x]^2 - 78720*x^5*Log[x]^2 + 
                44160*Log[x]^3 - 138240*x*Log[x]^3 - 94080*x^2*Log[x]^3 + 
                435840*x^3*Log[x]^3 + 357120*x^4*Log[x]^3 + 9600*x^5*
                 Log[x]^3 + 7200*Log[x]^4 - 34560*x*Log[x]^4 - 57600*x^2*
                 Log[x]^4 - 288000*x^3*Log[x]^4 - 12960*x^4*Log[x]^4 - 
                28800*x^5*Log[x]^4 + 1728*Log[x]^5 + 5184*x*Log[x]^5 + 
                6912*x^2*Log[x]^5 + 6912*x^3*Log[x]^5 + 5184*x^4*Log[x]^5 + 
                1728*x^5*Log[x]^5))/(9720*(-1 + x)*(1 + x)^4) + 
             Pi^4*((4*ep*nh*(1 + x^2))/(27*(-1 + x)*(1 + x)) + (ep^2*nh*
                 (-2853 - 17343*x + 726*x^2 - 7382*x^3 + 15375*x^4 + 
                  2773*x^5 + 204*Log[x] + 612*x*Log[x] + 816*x^2*Log[x] + 
                  816*x^3*Log[x] + 612*x^4*Log[x] + 204*x^5*Log[x]))/
                (1620*(-1 + x)*(1 + x)^4)) - (128*ep^2*nh*(1 + 6*x + x^2)*(
                7 + 4*x + 7*x^2)*PolyLog[4, 1/2])/(3*(1 + x)^4) + 
             ((16*nh*(1 + x^2))/(3*(-1 + x)*(1 + x)) + (4*ep*nh*
                 (119 + 489*x - 126*x^2 - 162*x^3 - 585*x^4 - 119*x^5 + 
                  28*Log[x] + 84*x*Log[x] + 112*x^2*Log[x] + 112*x^3*Log[x] + 
                  84*x^4*Log[x] + 28*x^5*Log[x]))/(9*(-1 + x)*(1 + x)^4) + 
               (2*ep^2*nh*(3395 + 15825*x + 12926*x^2 - 12766*x^3 - 
                  16065*x^4 - 2803*x^5 + 240*Log[x] - 1104*x*Log[x] - 
                  1632*x^2*Log[x] - 7776*x^3*Log[x] - 528*x^4*Log[x] - 
                  720*x^5*Log[x] + 156*Log[x]^2 + 468*x*Log[x]^2 + 
                  624*x^2*Log[x]^2 + 624*x^3*Log[x]^2 + 468*x^4*Log[x]^2 + 
                  156*x^5*Log[x]^2))/(27*(-1 + x)*(1 + x)^4))*Zeta[3] + 
             G[{0, 1}, x]*((32*ep^2*nh*Pi^2*(1 + x^2)*Log[2])/(3*(-1 + x)*
                 (1 + x)) - (176*ep^2*nh*(1 + x^2)*Zeta[3])/(3*(-1 + x)*
                 (1 + x))) + G[{-1, 0}, x]*((-64*nh*x)/(3*(-1 + x)*(1 + x)) + 
               (16*nh*(1 + x^2))/(3*ep*(-1 + x)*(1 + x)) + (32*ep^2*nh*
                 (21 - 254*x + 21*x^2))/(27*(-1 + x)*(1 + x)) + (16*ep*nh*
                 (37 - 52*x + 62*x^2 - 52*x^3 + 37*x^4))/(27*(-1 + x)*
                 (1 + x)^3) + Pi^2*((-8*ep*nh*(1 + x^2))/(9*(-1 + x)*
                   (1 + x)) + (32*ep^2*nh*(5 + 3*x + 53*x^2 + 21*x^3 + 
                    6*x^4))/(27*(-1 + x)*(1 + x)^4)) - (32*ep^2*nh*(1 + x^2)*
                 Zeta[3])/(9*(-1 + x)*(1 + x))) + Pi^2*((4*nh*(1 + x^2))/
                (9*ep*(-1 + x)*(1 + x)) - (nh*(-11 - 89*x + 114*x^2 - 
                  18*x^3 + 121*x^4 + 11*x^5 + 4*Log[x] + 12*x*Log[x] + 
                  16*x^2*Log[x] + 16*x^3*Log[x] + 12*x^4*Log[x] + 
                  4*x^5*Log[x]))/(9*(-1 + x)*(1 + x)^4) + (ep*nh*
                 (2093 + 11031*x + 9434*x^2 - 9274*x^3 - 11271*x^4 - 
                  1501*x^5 - 2016*Log[2] - 11232*x*Log[2] + 2304*x^2*Log[2] - 
                  2304*x^3*Log[2] + 11232*x^4*Log[2] + 2016*x^5*Log[2] + 
                  576*x*Log[x] + 2016*x^2*Log[x] + 5088*x^3*Log[x] + 
                  288*x^4*Log[x] + 480*x^5*Log[x] - 36*Log[x]^2 - 
                  108*x*Log[x]^2 - 144*x^2*Log[x]^2 - 144*x^3*Log[x]^2 - 
                  108*x^4*Log[x]^2 - 36*x^5*Log[x]^2))/(162*(-1 + x)*
                 (1 + x)^4) - (ep^2*nh*(-7007 - 62813*x - 15294*x^2 + 
                  58686*x^3 + 75037*x^4 + 5663*x^5 + 21024*Log[2] + 
                  117216*x*Log[2] + 96192*x^2*Log[2] - 96192*x^3*Log[2] - 
                  117216*x^4*Log[2] - 21024*x^5*Log[2] - 8064*Log[2]^2 - 
                  44928*x*Log[2]^2 + 9216*x^2*Log[2]^2 - 9216*x^3*Log[2]^2 + 
                  44928*x^4*Log[2]^2 + 8064*x^5*Log[2]^2 + 592*Log[x] - 
                  240*x*Log[x] + 1120*x^2*Log[x] + 9952*x^3*Log[x] + 
                  8016*x^4*Log[x] + 16*x^5*Log[x] + 120*Log[x]^2 - 
                  648*x*Log[x]^2 - 1248*x^2*Log[x]^2 - 5856*x^3*Log[x]^2 - 
                  216*x^4*Log[x]^2 - 600*x^5*Log[x]^2 + 48*Log[x]^3 + 
                  144*x*Log[x]^3 + 192*x^2*Log[x]^3 + 192*x^3*Log[x]^3 + 
                  144*x^4*Log[x]^3 + 48*x^5*Log[x]^3))/(324*(-1 + x)*
                 (1 + x)^4) + (100*ep^2*nh*(1 + x^2)*Zeta[3])/(27*(-1 + x)*
                 (1 + x))) + G[{0, -1}, x]*(Pi^2*((16*ep*nh*(1 + x^2))/
                  (9*(-1 + x)*(1 + x)) - (16*ep^2*nh*(-5 + 33*x + 76*x^2 + 
                    332*x^3 + 9*x^4 + 35*x^5 + 18*Log[2] + 54*x*Log[2] + 
                    72*x^2*Log[2] + 72*x^3*Log[2] + 54*x^4*Log[2] + 
                    18*x^5*Log[2]))/(27*(-1 + x)*(1 + x)^4)) + (16*ep^2*nh*
                 (1 + x^2)*Zeta[3])/((-1 + x)*(1 + x))) + G[{-1, -1}, x]*
              (Pi^2*((16*ep*nh*(1 + x^2))/(9*(-1 + x)*(1 + x)) + 
                 (16*ep^2*nh*(-5 - x - 44*x^2 + 20*x^3 - 7*x^4 + 5*x^5))/
                  (9*(-1 + x)*(1 + x)^4)) + (64*ep^2*nh*(1 + x^2)*Zeta[3])/
                (3*(-1 + x)*(1 + x))) + G[{1}, x]*((-32*ep^2*nh*Pi^2*
                 (5 + 2*x + 34*x^2 + 2*x^3 + 5*x^4)*Log[2])/(9*(1 + x)^4) + 
               (176*ep^2*nh*(5 + 2*x + 34*x^2 + 2*x^3 + 5*x^4)*Zeta[3])/
                (9*(1 + x)^4)) + G[{-1}, x]*((-4*ep^2*nh*Pi^4*(1 + x^2))/
                (15*(-1 + x)*(1 + x)) + Pi^2*((-8*nh*(1 + x^2))/(9*(-1 + x)*
                   (1 + x)) - (8*ep*nh*(-5 - x - 44*x^2 + 20*x^3 - 7*x^4 + 
                    5*x^5))/(9*(-1 + x)*(1 + x)^4) + (16*ep^2*nh*
                   (-5 - 186*x - 212*x^2 + 202*x^3 + 201*x^4 - 32*x^5 - 
                    90*Log[2] + 54*x*Log[2] - 576*x^2*Log[2] + 576*x^3*
                     Log[2] - 54*x^4*Log[2] + 90*x^5*Log[2]))/(81*(-1 + x)*
                   (1 + x)^4)) + ((-32*ep*nh*(1 + x^2))/(3*(-1 + x)*
                   (1 + x)) - (16*ep^2*nh*(-25 - 9*x - 232*x^2 + 88*x^3 - 
                    39*x^4 + 25*x^5))/(9*(-1 + x)*(1 + x)^4))*Zeta[3]) + 
             (4*ep^2*nh*(1 + x^2)*Zeta[5])/(3*(-1 + x)*(1 + x))) + 
           cA*(-(ep^2*Pi^6*(6133 + 6133*x + 10970*x^2 + 87858*x^3 + 
                 43281*x^4 + 43281*x^5))/(22680*(-1 + x)^2*(1 + x)^3) + 
             ((-1616*ep*(1 + x^2))/(3*(-1 + x)*(1 + x)) + (16*ep^2*Pi^2*
                 (1 + x^2)*(5 + 3*x^2))/(3*(-1 + x)^2*(1 + x)^2) + 
               (8*ep^2*(463 + 978*x + 463*x^2))/(9*(-1 + x)*(1 + x)))*
              G[{-1, -1, -1, 0}, x] + (16*ep^2*Pi^2*(-1 - x + 13*x^2 - 
                5*x^3 + 5*x^4 + 5*x^5)*G[{-1, -1, 0, -1}, x])/
              (3*(-1 + x)^2*(1 + x)^3) + ((4*ep*(217 + 487*x + 25*x^2 + 
                  295*x^3))/(3*(-1 + x)*(1 + x)^2) - (4*ep^2*(877 + 2593*x + 
                  937*x^2 + 697*x^3))/(9*(-1 + x)*(1 + x)^2) + (8*ep^2*Pi^2*
                 (4 + 4*x + 9*x^2 + 7*x^3 + 4*x^4 + 4*x^5))/(3*(-1 + x)^2*
                 (1 + x)^3))*G[{-1, -1, 0, 0}, x] - (32*ep^2*Pi^2*(1 + x^2)^
                2*G[{-1, -1, 0, 1}, x])/(3*(-1 + x)^2*(1 + x)^2) + 
             ((-144*ep*(1 + x^2))/((-1 + x)*(1 + x)) + (288*ep^2*(1 + x^2))/
                ((-1 + x)*(1 + x)) + (16*ep^2*Pi^2*(1 + x^2)*(7 + x^2))/
                (3*(-1 + x)^2*(1 + x)^2))*G[{-1, -1, 1, 0}, x] - 
             (16*ep^2*Pi^2*(-8 - 8*x + 35*x^2 - 31*x^3 + 10*x^4 + 10*x^5)*G[
                {-1, 0, -1, -1}, x])/(3*(-1 + x)^2*(1 + x)^3) + 
             ((-16*(1 + x^2)^2)/((-1 + x)^2*(1 + x)^2) + (4*ep*(211 + 541*x - 
                  29*x^2 + 301*x^3))/(3*(-1 + x)*(1 + x)^2) - (4*ep^2*
                 (733 + 2593*x + 937*x^2 + 841*x^3))/(9*(-1 + x)*(1 + x)^2) + 
               (8*ep^2*Pi^2*(-13 - 13*x + 22*x^2 - 18*x^3 + 15*x^4 + 15*x^5))/
                (3*(-1 + x)^2*(1 + x)^3))*G[{-1, 0, -1, 0}, x] - 
             (16*ep^2*Pi^2*(1 + x^2)^2*G[{-1, 0, -1, 1}, x])/
              ((-1 + x)^2*(1 + x)^2) + (8*ep^2*Pi^2*(22 + 22*x + 15*x^2 + 
                57*x^3 + 14*x^4 + 14*x^5)*G[{-1, 0, 0, -1}, x])/
              (3*(-1 + x)^2*(1 + x)^3) + ((8*(1 + x^2)*(3 + x^2))/
                ((-1 + x)^2*(1 + x)^2) - (2*ep*(127 + 1208*x + 662*x^2 + 
                  56*x^3 + 283*x^4))/(3*(-1 + x)*(1 + x)^3) + (2*ep^2*
                 (157 + 4118*x + 2738*x^2 - 490*x^3 + 661*x^4))/(9*(-1 + x)*
                 (1 + x)^3) - (4*ep^2*Pi^2*(61 + 61*x + 129*x^2 + 39*x^3 + 
                  23*x^4 + 23*x^5))/(3*(-1 + x)^2*(1 + x)^3))*
              G[{-1, 0, 0, 0}, x] + (8*ep^2*Pi^2*(1 + x^2)*(11 + 5*x^2)*G[
                {-1, 0, 0, 1}, x])/(3*(-1 + x)^2*(1 + x)^2) - 
             (16*ep^2*Pi^2*(1 + x + 4*x^3 + x^4 + x^5)*G[{-1, 0, 1, -1}, x])/
              ((-1 + x)^2*(1 + x)^3) + ((-16*(1 + x^2)^2)/((-1 + x)^2*
                 (1 + x)^2) + (16*ep*(5 + 15*x - 3*x^2 + 7*x^3))/
                ((-1 + x)*(1 + x)^2) - (8*ep^2*(17 + 47*x + x^2 + 31*x^3))/
                ((-1 + x)*(1 + x)^2) + (16*ep^2*Pi^2*(-7 - 7*x - 7*x^2 - 
                  3*x^3 + 2*x^4 + 2*x^5))/(3*(-1 + x)^2*(1 + x)^3))*
              G[{-1, 0, 1, 0}, x] - (16*ep^2*Pi^2*(1 + x^2)^2*G[{-1, 0, 1, 
                 1}, x])/(3*(-1 + x)^2*(1 + x)^2) + ((-144*ep*(1 + x^2))/
                ((-1 + x)*(1 + x)) + (288*ep^2*(1 + x^2))/((-1 + x)*
                 (1 + x)) + (16*ep^2*Pi^2*(1 + x^2)*(7 + x^2))/(3*(-1 + x)^2*
                 (1 + x)^2))*G[{-1, 1, -1, 0}, x] + (16*ep^2*Pi^2*(-7 - 7*x + 
                13*x^2 - 5*x^3 + 11*x^4 + 11*x^5)*G[{-1, 1, 0, -1}, x])/
              (3*(-1 + x)^2*(1 + x)^3) + ((8*ep*(15 + 17*x + 7*x^2 + 9*x^3))/
                ((-1 + x)*(1 + x)^2) - (24*ep^2*(5 + 17*x - x^2 + 11*x^3))/
                ((-1 + x)*(1 + x)^2) + (8*ep^2*Pi^2*(6 + 6*x + 9*x^2 + 
                  7*x^3 + 2*x^4 + 2*x^5))/(3*(-1 + x)^2*(1 + x)^3))*
              G[{-1, 1, 0, 0}, x] - (32*ep^2*Pi^2*(1 + x^2)^2*G[{-1, 1, 0, 
                 1}, x])/(3*(-1 + x)^2*(1 + x)^2) + ((-48*ep*(1 + x^2))/
                ((-1 + x)*(1 + x)) + (96*ep^2*(1 + x^2))/((-1 + x)*(1 + x)) + 
               (16*ep^2*Pi^2*(1 + x^2)*(7 + x^2))/(3*(-1 + x)^2*(1 + x)^2))*
              G[{-1, 1, 1, 0}, x] + (8*ep^2*Pi^2*(-53 - 53*x + 140*x^2 - 
                184*x^3 + 31*x^4 + 31*x^5)*G[{0, -1, -1, -1}, x])/
              (3*(-1 + x)^2*(1 + x)^3) + ((-40*(1 + x^2)^2)/((-1 + x)^2*
                 (1 + x)^2) + (8*ep*(17 + 95*x + 161*x^2 + 239*x^3))/
                (3*(-1 + x)*(1 + x)^2) - (8*ep^2*(65 - 238*x + 2003*x^2 + 
                  722*x^3))/(9*(-1 + x)*(1 + x)^2) - (4*ep^2*Pi^2*
                 (-53 - 53*x + 66*x^2 - 134*x^3 + 19*x^4 + 19*x^5))/
                (3*(-1 + x)^2*(1 + x)^3))*G[{0, -1, -1, 0}, x] - 
             (24*ep^2*Pi^2*(1 + x^2)^2*G[{0, -1, -1, 1}, x])/
              ((-1 + x)^2*(1 + x)^2) - (8*ep^2*Pi^2*(-33 - 33*x + 94*x^2 - 
                82*x^3 + 39*x^4 + 39*x^5)*G[{0, -1, 0, -1}, x])/
              (3*(-1 + x)^2*(1 + x)^3) + ((-4*ep*(-1 + 58*x + 505*x^2 + 
                  178*x^3 + 314*x^4))/(3*(-1 + x)*(1 + x)^3) + (4*ep^2*
                 (389 + 403*x + 3565*x^2 + 2923*x^3 + 1442*x^4))/
                (9*(-1 + x)*(1 + x)^3) + (8*(1 + x + x^2 + 15*x^3 + 7*x^4 + 
                  7*x^5))/((-1 + x)^2*(1 + x)^3) - (4*ep^2*Pi^2*(-23 - 23*x - 
                  111*x^2 + 135*x^3 + 35*x^4 + 35*x^5))/(3*(-1 + x)^2*
                 (1 + x)^3))*G[{0, -1, 0, 0}, x] + (32*ep^2*Pi^2*(1 + x + 
                2*x^2 + 8*x^3 + 4*x^4 + 4*x^5)*G[{0, -1, 0, 1}, x])/
              (3*(-1 + x)^2*(1 + x)^3) + (8*ep^2*Pi^2*(-7 - 7*x + 6*x^2 - 
                18*x^3 + x^4 + x^5)*G[{0, -1, 1, -1}, x])/((-1 + x)^2*(1 + x)^
                3) + ((-24*(1 + x^2)^2)/((-1 + x)^2*(1 + x)^2) + (96*ep*x*
                 (1 + x + 2*x^2))/((-1 + x)*(1 + x)^2) - (4*ep^2*Pi^2*
                 (1 + x^2)*(-1 + 15*x^2))/(3*(-1 + x)^2*(1 + x)^2) - 
               (48*ep^2*(1 - x + 9*x^2 + 7*x^3))/((-1 + x)*(1 + x)^2))*
              G[{0, -1, 1, 0}, x] - (8*ep^2*Pi^2*(1 + x^2)^2*G[{0, -1, 1, 1}, 
                x])/((-1 + x)^2*(1 + x)^2) + (8*ep^2*Pi^2*(19 + 19*x + 
                91*x^2 + 17*x^3 + 35*x^4 + 35*x^5)*G[{0, 0, -1, -1}, x])/
              (3*(-1 + x)^2*(1 + x)^3) + ((-4*ep*(26 + 172*x - 101*x^2 + 
                  4*x^3 + 287*x^4))/(3*(-1 + x)*(1 + x)^3) + (4*ep^2*
                 (-70 + 835*x + 955*x^2 + 2311*x^3 + 1181*x^4))/(9*(-1 + x)*
                 (1 + x)^3) + (8*(1 + x + 22*x^2 + 2*x^3 + 11*x^4 + 11*x^5))/
                ((-1 + x)^2*(1 + x)^3) - (4*ep^2*Pi^2*(29 + 29*x + 73*x^2 + 
                  99*x^3 + 57*x^4 + 57*x^5))/(3*(-1 + x)^2*(1 + x)^3))*
              G[{0, 0, -1, 0}, x] + (8*ep^2*Pi^2*(1 + x^2)*(1 + 7*x^2)*G[
                {0, 0, -1, 1}, x])/((-1 + x)^2*(1 + x)^2) - 
             (4*ep^2*Pi^2*(10 + 10*x + 83*x^2 + 125*x^3 + 94*x^4 + 94*x^5)*G[
                {0, 0, 0, -1}, x])/(3*(-1 + x)^2*(1 + x)^3) - 
             (8*ep^2*Pi^2*(1 + x + 5*x^2 + 29*x^3 + 16*x^4 + 16*x^5)*G[
                {0, 0, 0, 1}, x])/(3*(-1 + x)^2*(1 + x)^3) + 
             (8*ep^2*Pi^2*(1 + x + 18*x^2 + 14*x^3 + 15*x^4 + 15*x^5)*G[
                {0, 0, 1, -1}, x])/((-1 + x)^2*(1 + x)^3) + 
             ((8*(1 + x^2)*(1 + 7*x^2))/((-1 + x)^2*(1 + x)^2) - (16*ep*x*
                 (5 + x - 3*x^2 + 7*x^3))/((-1 + x)*(1 + x)^3) + 
               (8*ep^2*(2 + 11*x + 25*x^2 + 41*x^3 + 41*x^4))/((-1 + x)*
                 (1 + x)^3) - (4*ep^2*Pi^2*(13 + 13*x + 76*x^2 - 24*x^3 + 
                  13*x^4 + 13*x^5))/(3*(-1 + x)^2*(1 + x)^3))*
              G[{0, 0, 1, 0}, x] + (8*ep^2*Pi^2*(1 + x^2)*(1 + 7*x^2)*G[
                {0, 0, 1, 1}, x])/(3*(-1 + x)^2*(1 + x)^2) + 
             (8*ep^2*Pi^2*(-7 - 7*x + 6*x^2 - 18*x^3 + x^4 + x^5)*G[
                {0, 1, -1, -1}, x])/((-1 + x)^2*(1 + x)^3) + 
             ((-24*(1 + x^2)^2)/((-1 + x)^2*(1 + x)^2) + (96*ep*x*
                 (1 + x + 2*x^2))/((-1 + x)*(1 + x)^2) - (4*ep^2*Pi^2*
                 (1 + x^2)*(-1 + 15*x^2))/(3*(-1 + x)^2*(1 + x)^2) - 
               (48*ep^2*(1 - x + 9*x^2 + 7*x^3))/((-1 + x)*(1 + x)^2))*
              G[{0, 1, -1, 0}, x] - (8*ep^2*Pi^2*(1 + x^2)^2*G[{0, 1, -1, 1}, 
                x])/((-1 + x)^2*(1 + x)^2) - (8*ep^2*Pi^2*(-3 - 3*x + 
                38*x^2 + 26*x^3 + 35*x^4 + 35*x^5)*G[{0, 1, 0, -1}, x])/
              (3*(-1 + x)^2*(1 + x)^3) + ((4*ep^2*Pi^2*(1 + x^2)*(7 + 3*x^2))/
                ((-1 + x)^2*(1 + x)^2) - (8*ep*(3 - 8*x + 24*x^2 + 8*x^3 + 
                  7*x^4))/((-1 + x)*(1 + x)^3) + (8*ep^2*(-3 + 41*x + 
                  103*x^2 + 69*x^3 + 58*x^4))/((-1 + x)*(1 + x)^3) + 
               (8*(3 + 3*x - 8*x^2 + 16*x^3 + x^4 + x^5))/((-1 + x)^2*
                 (1 + x)^3))*G[{0, 1, 0, 0}, x] + (8*ep^2*Pi^2*(1 + x + 
                8*x^3 + 3*x^4 + 3*x^5)*G[{0, 1, 0, 1}, x])/((-1 + x)^2*
               (1 + x)^3) - (8*ep^2*Pi^2*(-3 - 3*x + 26*x^2 - 22*x^3 + 
                5*x^4 + 5*x^5)*G[{0, 1, 1, -1}, x])/((-1 + x)^2*(1 + x)^3) + 
             ((-8*(1 + x^2)^2)/((-1 + x)^2*(1 + x)^2) + (32*ep*x*
                 (1 + x + 2*x^2))/((-1 + x)*(1 + x)^2) - (16*ep^2*
                 (1 - x + 9*x^2 + 7*x^3))/((-1 + x)*(1 + x)^2) - (4*ep^2*Pi^2*
                 (23 + 23*x - 66*x^2 + 118*x^3 + 3*x^4 + 3*x^5))/
                (3*(-1 + x)^2*(1 + x)^3))*G[{0, 1, 1, 0}, x] - 
             (8*ep^2*Pi^2*(1 + x^2)^2*G[{0, 1, 1, 1}, x])/(3*(-1 + x)^2*
               (1 + x)^2) + ((-144*ep*(1 + x^2))/((-1 + x)*(1 + x)) + 
               (288*ep^2*(1 + x^2))/((-1 + x)*(1 + x)) + (16*ep^2*Pi^2*
                 (1 + x^2)*(7 + x^2))/(3*(-1 + x)^2*(1 + x)^2))*
              G[{1, -1, -1, 0}, x] + (16*ep^2*Pi^2*(-7 - 7*x + 13*x^2 - 
                5*x^3 + 11*x^4 + 11*x^5)*G[{1, -1, 0, -1}, x])/
              (3*(-1 + x)^2*(1 + x)^3) + ((8*ep*(15 + 17*x + 7*x^2 + 9*x^3))/
                ((-1 + x)*(1 + x)^2) - (24*ep^2*(5 + 17*x - x^2 + 11*x^3))/
                ((-1 + x)*(1 + x)^2) + (8*ep^2*Pi^2*(6 + 6*x + 9*x^2 + 
                  7*x^3 + 2*x^4 + 2*x^5))/(3*(-1 + x)^2*(1 + x)^3))*
              G[{1, -1, 0, 0}, x] - (32*ep^2*Pi^2*(1 + x^2)^2*G[{1, -1, 0, 
                 1}, x])/(3*(-1 + x)^2*(1 + x)^2) + ((-48*ep*(1 + x^2))/
                ((-1 + x)*(1 + x)) + (96*ep^2*(1 + x^2))/((-1 + x)*(1 + x)) + 
               (16*ep^2*Pi^2*(1 + x^2)*(7 + x^2))/(3*(-1 + x)^2*(1 + x)^2))*
              G[{1, -1, 1, 0}, x] - (16*ep^2*Pi^2*(-14 - 14*x + 35*x^2 - 
                31*x^3 + 16*x^4 + 16*x^5)*G[{1, 0, -1, -1}, x])/
              (3*(-1 + x)^2*(1 + x)^3) + ((-16*(1 + x^2)^2)/((-1 + x)^2*
                 (1 + x)^2) - (8*ep*(-25 - 47*x + 23*x^2 + x^3))/
                ((-1 + x)*(1 + x)^2) - (96*ep^2*(1 + 10*x - 6*x^2 + 3*x^3))/
                ((-1 + x)*(1 + x)^2) + (8*ep^2*Pi^2*(-19 - 19*x + 22*x^2 - 
                  18*x^3 + 21*x^4 + 21*x^5))/(3*(-1 + x)^2*(1 + x)^3))*
              G[{1, 0, -1, 0}, x] - (16*ep^2*Pi^2*(1 + x^2)^2*G[{1, 0, -1, 
                 1}, x])/((-1 + x)^2*(1 + x)^2) + (8*ep^2*Pi^2*(4 + 4*x + 
                5*x^2 + 19*x^3 + 8*x^4 + 8*x^5)*G[{1, 0, 0, -1}, x])/
              ((-1 + x)^2*(1 + x)^3) + ((-8*(-5 + x^2)*(1 + x^2))/
                ((-1 + x)^2*(1 + x)^2) + (4*ep*(-33 - 148*x + 56*x^2 - 
                  20*x^3 + 25*x^4))/((-1 + x)*(1 + x)^3) + (8*ep^2*
                 (-29 + 111*x - 43*x^2 - 27*x^3 + 28*x^4))/((-1 + x)*
                 (1 + x)^3) - (4*ep^2*Pi^2*(19 + 19*x + 43*x^2 + 13*x^3 + 
                  9*x^4 + 9*x^5))/((-1 + x)^2*(1 + x)^3))*G[{1, 0, 0, 0}, 
               x] + (8*ep^2*Pi^2*(1 + x^2)*(11 + 5*x^2)*G[{1, 0, 0, 1}, x])/
              (3*(-1 + x)^2*(1 + x)^2) - (16*ep^2*Pi^2*(-3 - 3*x + 4*x^3 + 
                5*x^4 + 5*x^5)*G[{1, 0, 1, -1}, x])/((-1 + x)^2*(1 + x)^3) + 
             ((-16*(1 + x^2)^2)/((-1 + x)^2*(1 + x)^2) - (64*ep*(-1 - 2*x + 
                  x^2))/((-1 + x)*(1 + x)^2) - (16*ep^2*x*(17 - 9*x + 8*x^2))/
                ((-1 + x)*(1 + x)^2) + (16*ep^2*Pi^2*(-11 - 11*x - 7*x^2 - 
                  3*x^3 + 6*x^4 + 6*x^5))/(3*(-1 + x)^2*(1 + x)^3))*
              G[{1, 0, 1, 0}, x] - (16*ep^2*Pi^2*(1 + x^2)^2*G[{1, 0, 1, 1}, 
                x])/(3*(-1 + x)^2*(1 + x)^2) + ((-48*ep*(1 + x^2))/
                ((-1 + x)*(1 + x)) + (96*ep^2*(1 + x^2))/((-1 + x)*(1 + x)) + 
               (16*ep^2*Pi^2*(1 + x^2)*(7 + x^2))/(3*(-1 + x)^2*(1 + x)^2))*
              G[{1, 1, -1, 0}, x] + (16*ep^2*Pi^2*(-7 - 7*x + 13*x^2 - 
                5*x^3 + 11*x^4 + 11*x^5)*G[{1, 1, 0, -1}, x])/
              (3*(-1 + x)^2*(1 + x)^3) + ((-8*ep*(-13 + 13*x - 21*x^2 + 
                  5*x^3))/((-1 + x)*(1 + x)^2) - (16*ep^2*(-10 + 27*x - 
                  19*x^2 + 18*x^3))/((-1 + x)*(1 + x)^2) + (8*ep^2*Pi^2*
                 (6 + 6*x + 9*x^2 + 7*x^3 + 2*x^4 + 2*x^5))/(3*(-1 + x)^2*
                 (1 + x)^3))*G[{1, 1, 0, 0}, x] - (32*ep^2*Pi^2*(1 + x^2)^2*G[
                {1, 1, 0, 1}, x])/(3*(-1 + x)^2*(1 + x)^2) + 
             ((-16*ep*(1 + x^2))/((-1 + x)*(1 + x)) + (32*ep^2*(1 + x^2))/
                ((-1 + x)*(1 + x)) + (16*ep^2*Pi^2*(1 + x^2)*(7 + x^2))/
                (3*(-1 + x)^2*(1 + x)^2))*G[{1, 1, 1, 0}, x] + 
             (9056*ep^2*(1 + x^2)*G[{-1, -1, -1, -1, 0}, x])/(3*(-1 + x)*(1 + 
                x)) - (8*ep^2*(629 + 1211*x + 245*x^2 + 827*x^3)*G[
                {-1, -1, -1, 0, 0}, x])/(3*(-1 + x)*(1 + x)^2) + 
             (864*ep^2*(1 + x^2)*G[{-1, -1, -1, 1, 0}, x])/((-1 + x)*(1 + 
                x)) + ((64*ep*(1 + x^2)^2)/((-1 + x)^2*(1 + x)^2) - 
               (8*ep^2*(617 + 1319*x + 137*x^2 + 839*x^3))/(3*(-1 + x)*
                 (1 + x)^2))*G[{-1, -1, 0, -1, 0}, x] + 
             ((-16*ep*(1 + x^2)*(3 + 5*x^2))/((-1 + x)^2*(1 + x)^2) + 
               (4*ep^2*(395 + 2200*x + 1018*x^2 - 104*x^3 + 875*x^4))/
                (3*(-1 + x)*(1 + x)^3))*G[{-1, -1, 0, 0, 0}, x] + 
             ((64*ep*(1 + x^2)^2)/((-1 + x)^2*(1 + x)^2) - (128*ep^2*
                 (4 + 9*x + 5*x^3))/((-1 + x)*(1 + x)^2))*G[{-1, -1, 0, 1, 
                0}, x] + (864*ep^2*(1 + x^2)*G[{-1, -1, 1, -1, 0}, x])/
              ((-1 + x)*(1 + x)) - (16*ep^2*(35 + 53*x + 19*x^2 + 37*x^3)*G[
                {-1, -1, 1, 0, 0}, x])/((-1 + x)*(1 + x)^2) + 
             (288*ep^2*(1 + x^2)*G[{-1, -1, 1, 1, 0}, x])/((-1 + x)*(1 + 
                x)) + ((160*ep*(1 + x^2)^2)/((-1 + x)^2*(1 + x)^2) - 
               (8*ep^2*(587 + 1589*x - 133*x^2 + 869*x^3))/(3*(-1 + x)*
                 (1 + x)^2))*G[{-1, 0, -1, -1, 0}, x] + 
             ((4*ep^2*(677 + 3796*x + 1534*x^2 + 820*x^3 + 1241*x^4))/
                (3*(-1 + x)*(1 + x)^3) - (16*ep*(11 + 11*x + 23*x^2 + 9*x^3 + 
                  5*x^4 + 5*x^5))/((-1 + x)^2*(1 + x)^3))*G[{-1, 0, -1, 0, 
                0}, x] + ((96*ep*(1 + x^2)^2)/((-1 + x)^2*(1 + x)^2) - 
               (96*ep^2*(5 + 15*x - 3*x^2 + 7*x^3))/((-1 + x)*(1 + x)^2))*
              G[{-1, 0, -1, 1, 0}, x] + ((4*ep^2*(245 + 3136*x + 1882*x^2 - 
                  128*x^3 + 809*x^4))/(3*(-1 + x)*(1 + x)^3) - (16*ep*
                 (17 + 17*x + 14*x^2 + 34*x^3 + 7*x^4 + 7*x^5))/((-1 + x)^2*
                 (1 + x)^3))*G[{-1, 0, 0, -1, 0}, x] + 
             ((-2*ep^2*(413 + 2764*x + 1546*x^2 + 76*x^3 + 581*x^4))/
                (3*(-1 + x)*(1 + x)^3) + (24*ep*(6 + 6*x + 11*x^2 + 5*x^3 + 
                  2*x^4 + 2*x^5))/((-1 + x)^2*(1 + x)^3))*G[{-1, 0, 0, 0, 
                0}, x] + ((-16*ep*(1 + x^2)*(11 + 5*x^2))/((-1 + x)^2*
                 (1 + x)^2) + (32*ep^2*(4 + 45*x + 19*x^2 - 7*x^3 + 9*x^4))/
                ((-1 + x)*(1 + x)^3))*G[{-1, 0, 0, 1, 0}, x] + 
             ((96*ep*(1 + x^2)^2)/((-1 + x)^2*(1 + x)^2) - (96*ep^2*
                 (5 + 15*x - 3*x^2 + 7*x^3))/((-1 + x)*(1 + x)^2))*
              G[{-1, 0, 1, -1, 0}, x] + ((8*ep^2*(79 + 264*x + 128*x^2 + 
                  88*x^3 + 77*x^4))/((-1 + x)*(1 + x)^3) - (16*ep*
                 (3 + 3*x + 20*x^2 - 4*x^3 + 5*x^4 + 5*x^5))/((-1 + x)^2*
                 (1 + x)^3))*G[{-1, 0, 1, 0, 0}, x] + 
             ((32*ep*(1 + x^2)^2)/((-1 + x)^2*(1 + x)^2) - (32*ep^2*
                 (5 + 15*x - 3*x^2 + 7*x^3))/((-1 + x)*(1 + x)^2))*
              G[{-1, 0, 1, 1, 0}, x] + (864*ep^2*(1 + x^2)*G[{-1, 1, -1, -1, 
                 0}, x])/((-1 + x)*(1 + x)) - (16*ep^2*(35 + 53*x + 19*x^2 + 
                37*x^3)*G[{-1, 1, -1, 0, 0}, x])/((-1 + x)*(1 + x)^2) + 
             (288*ep^2*(1 + x^2)*G[{-1, 1, -1, 1, 0}, x])/((-1 + x)*(1 + 
                x)) + ((64*ep*(1 + x^2)^2)/((-1 + x)^2*(1 + x)^2) - 
               (16*ep^2*(37 + 59*x + 13*x^2 + 35*x^3))/((-1 + x)*(1 + x)^2))*
              G[{-1, 1, 0, -1, 0}, x] + ((-16*ep*(1 + x^2)*(1 + 7*x^2))/
                ((-1 + x)^2*(1 + x)^2) + (32*ep^2*(12 + 13*x + 34*x^2 - 
                  15*x^3 + 6*x^4))/((-1 + x)*(1 + x)^3))*G[{-1, 1, 0, 0, 0}, 
               x] + ((64*ep*(1 + x^2)^2)/((-1 + x)^2*(1 + x)^2) - 
               (32*ep^2*(7 + 9*x + 3*x^2 + 5*x^3))/((-1 + x)*(1 + x)^2))*
              G[{-1, 1, 0, 1, 0}, x] + (288*ep^2*(1 + x^2)*G[{-1, 1, 1, -1, 
                 0}, x])/((-1 + x)*(1 + x)) - (32*ep^2*(11 + 5*x + 7*x^2 + 
                x^3)*G[{-1, 1, 1, 0, 0}, x])/((-1 + x)*(1 + x)^2) + 
             (96*ep^2*(1 + x^2)*G[{-1, 1, 1, 1, 0}, x])/((-1 + x)*(1 + x)) + 
             ((304*ep*(1 + x^2)^2)/((-1 + x)^2*(1 + x)^2) - (16*ep^2*
                 (25 + 295*x + 433*x^2 + 703*x^3))/(3*(-1 + x)*(1 + x)^2))*
              G[{0, -1, -1, -1, 0}, x] + ((8*ep^2*(-29 + 290*x + 1373*x^2 + 
                  842*x^3 + 970*x^4))/(3*(-1 + x)*(1 + x)^3) - (16*ep*
                 (7 + 7*x + 19*x^2 + 37*x^3 + 21*x^4 + 21*x^5))/((-1 + x)^2*
                 (1 + x)^3))*G[{0, -1, -1, 0, 0}, x] + 
             ((144*ep*(1 + x^2)^2)/((-1 + x)^2*(1 + x)^2) - (576*ep^2*x*
                 (1 + x + 2*x^2))/((-1 + x)*(1 + x)^2))*G[{0, -1, -1, 1, 0}, 
               x] + ((8*ep^2*(-29 + 338*x + 1349*x^2 + 746*x^3 + 970*x^4))/
                (3*(-1 + x)*(1 + x)^3) - (16*ep*(7 + 7*x + 25*x^2 + 47*x^3 + 
                  29*x^4 + 29*x^5))/((-1 + x)^2*(1 + x)^3))*G[{0, -1, 0, -1, 
                0}, x] + ((-4*ep^2*(-101 - 4*x + 1829*x^2 - 1084*x^3 + 
                  904*x^4))/(3*(-1 + x)*(1 + x)^3) + (16*ep*(-4 - 4*x + 
                  3*x^2 + 37*x^3 + 24*x^4 + 24*x^5))/((-1 + x)^2*(1 + x)^3))*
              G[{0, -1, 0, 0, 0}, x] + ((16*ep^2*(-3 + 18*x + 86*x^2 + 
                  26*x^3 + 47*x^4))/((-1 + x)*(1 + x)^3) - (64*ep*
                 (1 + x + 2*x^2 + 8*x^3 + 4*x^4 + 4*x^5))/((-1 + x)^2*
                 (1 + x)^3))*G[{0, -1, 0, 1, 0}, x] + 
             ((144*ep*(1 + x^2)^2)/((-1 + x)^2*(1 + x)^2) - (576*ep^2*x*
                 (1 + x + 2*x^2))/((-1 + x)*(1 + x)^2))*G[{0, -1, 1, -1, 0}, 
               x] + ((16*ep^2*(3 + 16*x + 23*x^2 + 40*x^3 + 42*x^4))/
                ((-1 + x)*(1 + x)^3) - (32*ep*(3 + 3*x + 5*x^2 + 7*x^3 + 
                  3*x^4 + 3*x^5))/((-1 + x)^2*(1 + x)^3))*G[{0, -1, 1, 0, 
                0}, x] + ((48*ep*(1 + x^2)^2)/((-1 + x)^2*(1 + x)^2) - 
               (192*ep^2*x*(1 + x + 2*x^2))/((-1 + x)*(1 + x)^2))*
              G[{0, -1, 1, 1, 0}, x] + ((8*ep^2*(34 + 596*x - 217*x^2 + 
                  44*x^3 + 883*x^4))/(3*(-1 + x)*(1 + x)^3) - (16*ep*
                 (5 + 5*x + 78*x^2 + 18*x^3 + 43*x^4 + 43*x^5))/((-1 + x)^2*
                 (1 + x)^3))*G[{0, 0, -1, -1, 0}, x] + 
             ((-4*ep^2*(-2 + 626*x - 43*x^2 - 454*x^3 + 1183*x^4))/
                (3*(-1 + x)*(1 + x)^3) + (8*ep*(2 + 2*x + 91*x^2 + 25*x^3 + 
                  56*x^4 + 56*x^5))/((-1 + x)^2*(1 + x)^3))*G[{0, 0, -1, 0, 
                0}, x] + ((-48*ep*(1 + x^2)*(1 + 7*x^2))/((-1 + x)^2*
                 (1 + x)^2) + (96*ep^2*x*(5 + x - 3*x^2 + 7*x^3))/
                ((-1 + x)*(1 + x)^3))*G[{0, 0, -1, 1, 0}, x] + 
             ((-4*ep^2*(52 + 386*x - 175*x^2 - 118*x^3 + 409*x^4))/
                (3*(-1 + x)*(1 + x)^3) + (8*ep*(2 + 2*x + 37*x^2 + 91*x^3 + 
                  62*x^4 + 62*x^5))/((-1 + x)^2*(1 + x)^3))*G[{0, 0, 0, -1, 
                0}, x] + ((-8*ep^2*x*(22 + 21*x - 26*x^2 + 15*x^3))/
                ((-1 + x)*(1 + x)^3) + (16*ep*(1 + x + 5*x^2 + 29*x^3 + 
                  16*x^4 + 16*x^5))/((-1 + x)^2*(1 + x)^3))*G[{0, 0, 0, 1, 
                0}, x] + ((-48*ep*(1 + x^2)*(1 + 7*x^2))/((-1 + x)^2*
                 (1 + x)^2) + (96*ep^2*x*(5 + x - 3*x^2 + 7*x^3))/
                ((-1 + x)*(1 + x)^3))*G[{0, 0, 1, -1, 0}, x] + 
             ((-16*ep^2*(3 + 14*x - 16*x^2 - 42*x^3 + 40*x^4))/((-1 + x)*
                 (1 + x)^3) + (16*ep*(3 + 3*x + 19*x^2 + 7*x^3 + 10*x^4 + 
                  10*x^5))/((-1 + x)^2*(1 + x)^3))*G[{0, 0, 1, 0, 0}, x] + 
             ((-16*ep*(1 + x^2)*(1 + 7*x^2))/((-1 + x)^2*(1 + x)^2) + 
               (32*ep^2*x*(5 + x - 3*x^2 + 7*x^3))/((-1 + x)*(1 + x)^3))*
              G[{0, 0, 1, 1, 0}, x] + ((144*ep*(1 + x^2)^2)/((-1 + x)^2*
                 (1 + x)^2) - (576*ep^2*x*(1 + x + 2*x^2))/((-1 + x)*
                 (1 + x)^2))*G[{0, 1, -1, -1, 0}, x] + 
             ((16*ep^2*(3 + 16*x + 23*x^2 + 40*x^3 + 42*x^4))/((-1 + x)*
                 (1 + x)^3) - (32*ep*(3 + 3*x + 5*x^2 + 7*x^3 + 3*x^4 + 
                  3*x^5))/((-1 + x)^2*(1 + x)^3))*G[{0, 1, -1, 0, 0}, x] + 
             ((48*ep*(1 + x^2)^2)/((-1 + x)^2*(1 + x)^2) - (192*ep^2*x*
                 (1 + x + 2*x^2))/((-1 + x)*(1 + x)^2))*G[{0, 1, -1, 1, 0}, 
               x] + ((32*ep^2*x*(3 + 59*x + 27*x^2 + 21*x^3))/((-1 + x)*
                 (1 + x)^3) - (16*ep*(7 + 7*x - 6*x^2 + 46*x^3 + 13*x^4 + 
                  13*x^5))/((-1 + x)^2*(1 + x)^3))*G[{0, 1, 0, -1, 0}, x] + 
             ((-8*ep^2*(6 - 42*x + 107*x^2 - 146*x^3 + 19*x^4))/((-1 + x)*
                 (1 + x)^3) + (16*ep*(2 + 2*x - 12*x^2 + 38*x^3 + 11*x^4 + 
                  11*x^5))/((-1 + x)^2*(1 + x)^3))*G[{0, 1, 0, 0, 0}, x] + 
             ((16*ep^2*x*(8 + 45*x + 24*x^2 + 13*x^3))/((-1 + x)*(1 + x)^3) - 
               (48*ep*(1 + x + 8*x^3 + 3*x^4 + 3*x^5))/((-1 + x)^2*
                 (1 + x)^3))*G[{0, 1, 0, 1, 0}, x] + ((48*ep*(1 + x^2)^2)/
                ((-1 + x)^2*(1 + x)^2) - (192*ep^2*x*(1 + x + 2*x^2))/
                ((-1 + x)*(1 + x)^2))*G[{0, 1, 1, -1, 0}, x] + 
             ((-16*ep^2*(-12 + 12*x + 67*x^2 + 20*x^3 + 11*x^4))/
                ((-1 + x)*(1 + x)^3) + (16*ep*(-5 - 5*x + 6*x^2 - 14*x^3 + 
                  x^4 + x^5))/((-1 + x)^2*(1 + x)^3))*G[{0, 1, 1, 0, 0}, x] + 
             ((16*ep*(1 + x^2)^2)/((-1 + x)^2*(1 + x)^2) - (64*ep^2*x*
                 (1 + x + 2*x^2))/((-1 + x)*(1 + x)^2))*G[{0, 1, 1, 1, 0}, 
               x] + (864*ep^2*(1 + x^2)*G[{1, -1, -1, -1, 0}, x])/
              ((-1 + x)*(1 + x)) - (16*ep^2*(35 + 53*x + 19*x^2 + 37*x^3)*G[
                {1, -1, -1, 0, 0}, x])/((-1 + x)*(1 + x)^2) + 
             (288*ep^2*(1 + x^2)*G[{1, -1, -1, 1, 0}, x])/((-1 + x)*(1 + 
                x)) + ((64*ep*(1 + x^2)^2)/((-1 + x)^2*(1 + x)^2) - 
               (16*ep^2*(37 + 59*x + 13*x^2 + 35*x^3))/((-1 + x)*(1 + x)^2))*
              G[{1, -1, 0, -1, 0}, x] + ((-16*ep*(1 + x^2)*(1 + 7*x^2))/
                ((-1 + x)^2*(1 + x)^2) + (32*ep^2*(12 + 13*x + 34*x^2 - 
                  15*x^3 + 6*x^4))/((-1 + x)*(1 + x)^3))*G[{1, -1, 0, 0, 0}, 
               x] + ((64*ep*(1 + x^2)^2)/((-1 + x)^2*(1 + x)^2) - 
               (32*ep^2*(7 + 9*x + 3*x^2 + 5*x^3))/((-1 + x)*(1 + x)^2))*
              G[{1, -1, 0, 1, 0}, x] + (288*ep^2*(1 + x^2)*G[{1, -1, 1, -1, 
                 0}, x])/((-1 + x)*(1 + x)) - (32*ep^2*(11 + 5*x + 7*x^2 + 
                x^3)*G[{1, -1, 1, 0, 0}, x])/((-1 + x)*(1 + x)^2) + 
             (96*ep^2*(1 + x^2)*G[{1, -1, 1, 1, 0}, x])/((-1 + x)*(1 + x)) + 
             ((160*ep*(1 + x^2)^2)/((-1 + x)^2*(1 + x)^2) - (16*ep^2*
                 (67 + 149*x - 77*x^2 + 5*x^3))/((-1 + x)*(1 + x)^2))*
              G[{1, 0, -1, -1, 0}, x] + ((-8*ep^2*(-103 - 318*x - 108*x^2 + 
                  114*x^3 + x^4))/((-1 + x)*(1 + x)^3) - (16*ep*(13 + 13*x + 
                  23*x^2 + 9*x^3 + 3*x^4 + 3*x^5))/((-1 + x)^2*(1 + x)^3))*
              G[{1, 0, -1, 0, 0}, x] + ((96*ep*(1 + x^2)^2)/((-1 + x)^2*
                 (1 + x)^2) + (384*ep^2*(-1 - 2*x + x^2))/((-1 + x)*
                 (1 + x)^2))*G[{1, 0, -1, 1, 0}, x] + 
             ((-8*ep^2*(-55 - 448*x + 176*x^2 - 64*x^3 + 43*x^4))/
                ((-1 + x)*(1 + x)^3) - (16*ep*(19 + 19*x + 14*x^2 + 34*x^3 + 
                  5*x^4 + 5*x^5))/((-1 + x)^2*(1 + x)^3))*G[{1, 0, 0, -1, 
                0}, x] + ((24*ep*(8 + 8*x + 11*x^2 + 5*x^3))/((-1 + x)^2*
                 (1 + x)^3) + (8*ep^2*(-54 - 141*x + 6*x^2 + 19*x^3 + 
                  35*x^4))/((-1 + x)*(1 + x)^3))*G[{1, 0, 0, 0, 0}, x] + 
             ((-16*ep*(1 + x^2)*(11 + 5*x^2))/((-1 + x)^2*(1 + x)^2) - 
               (8*ep^2*(-23 - 148*x + 56*x^2 - 20*x^3 + 15*x^4))/
                ((-1 + x)*(1 + x)^3))*G[{1, 0, 0, 1, 0}, x] + 
             ((96*ep*(1 + x^2)^2)/((-1 + x)^2*(1 + x)^2) + (384*ep^2*
                 (-1 - 2*x + x^2))/((-1 + x)*(1 + x)^2))*G[{1, 0, 1, -1, 0}, 
               x] + ((-8*ep^2*(-89 - 72*x - 136*x^2 + 104*x^3 + 21*x^4))/
                ((-1 + x)*(1 + x)^3) - (16*ep*(7 + 7*x + 20*x^2 - 4*x^3 + 
                  x^4 + x^5))/((-1 + x)^2*(1 + x)^3))*G[{1, 0, 1, 0, 0}, x] + 
             ((32*ep*(1 + x^2)^2)/((-1 + x)^2*(1 + x)^2) + (128*ep^2*
                 (-1 - 2*x + x^2))/((-1 + x)*(1 + x)^2))*G[{1, 0, 1, 1, 0}, 
               x] + (288*ep^2*(1 + x^2)*G[{1, 1, -1, -1, 0}, x])/
              ((-1 + x)*(1 + x)) - (32*ep^2*(11 + 5*x + 7*x^2 + x^3)*G[
                {1, 1, -1, 0, 0}, x])/((-1 + x)*(1 + x)^2) + 
             (96*ep^2*(1 + x^2)*G[{1, 1, -1, 1, 0}, x])/((-1 + x)*(1 + x)) + 
             ((64*ep*(1 + x^2)^2)/((-1 + x)^2*(1 + x)^2) - (16*ep^2*
                 (17 - 17*x + 41*x^2 + 7*x^3))/((-1 + x)*(1 + x)^2))*
              G[{1, 1, 0, -1, 0}, x] + ((-16*ep*(1 + x^2)*(1 + 7*x^2))/
                ((-1 + x)^2*(1 + x)^2) - (8*ep^2*(-61 + 52*x - 96*x^2 + 
                  36*x^3 + 29*x^4))/((-1 + x)*(1 + x)^3))*G[{1, 1, 0, 0, 0}, 
               x] + ((64*ep*(1 + x^2)^2)/((-1 + x)^2*(1 + x)^2) - 
               (16*ep^2*(5 - 5*x + 13*x^2 + 3*x^3))/((-1 + x)*(1 + x)^2))*
              G[{1, 1, 0, 1, 0}, x] + (96*ep^2*(1 + x^2)*G[{1, 1, 1, -1, 0}, 
                x])/((-1 + x)*(1 + x)) + (16*ep^2*(-33 + 9*x - 17*x^2 + 
                25*x^3)*G[{1, 1, 1, 0, 0}, x])/((-1 + x)*(1 + x)^2) + 
             (32*ep^2*(1 + x^2)*G[{1, 1, 1, 1, 0}, x])/((-1 + x)*(1 + x)) - 
             (256*ep^2*(1 + x^2)^2*G[{-1, -1, -1, 0, -1, 0}, x])/
              ((-1 + x)^2*(1 + x)^2) + (32*ep^2*(1 + x^2)*(9 + 7*x^2)*G[
                {-1, -1, -1, 0, 0, 0}, x])/((-1 + x)^2*(1 + x)^2) - 
             (256*ep^2*(1 + x^2)^2*G[{-1, -1, -1, 0, 1, 0}, x])/
              ((-1 + x)^2*(1 + x)^2) - (640*ep^2*(1 + x^2)^2*G[{-1, -1, 0, 
                 -1, -1, 0}, x])/((-1 + x)^2*(1 + x)^2) + 
             (32*ep^2*(13 + 13*x + 25*x^2 + 39*x^3 + 19*x^4 + 19*x^5)*G[
                {-1, -1, 0, -1, 0, 0}, x])/((-1 + x)^2*(1 + x)^3) - 
             (384*ep^2*(1 + x^2)^2*G[{-1, -1, 0, -1, 1, 0}, x])/
              ((-1 + x)^2*(1 + x)^2) + (32*ep^2*(19 + 19*x + 58*x^2 + 
                38*x^3 + 29*x^4 + 29*x^5)*G[{-1, -1, 0, 0, -1, 0}, x])/
              ((-1 + x)^2*(1 + x)^3) - (48*ep^2*(6 + 6*x + 13*x^2 + 19*x^3 + 
                10*x^4 + 10*x^5)*G[{-1, -1, 0, 0, 0, 0}, x])/
              ((-1 + x)^2*(1 + x)^3) + (32*ep^2*(1 + x^2)*(13 + 19*x^2)*G[
                {-1, -1, 0, 0, 1, 0}, x])/((-1 + x)^2*(1 + x)^2) - 
             (384*ep^2*(1 + x^2)^2*G[{-1, -1, 0, 1, -1, 0}, x])/
              ((-1 + x)^2*(1 + x)^2) + (32*ep^2*(9 + 9*x + 4*x^2 + 28*x^3 + 
                7*x^4 + 7*x^5)*G[{-1, -1, 0, 1, 0, 0}, x])/((-1 + x)^2*
               (1 + x)^3) - (128*ep^2*(1 + x^2)^2*G[{-1, -1, 0, 1, 1, 0}, x])/
              ((-1 + x)^2*(1 + x)^2) - (256*ep^2*(1 + x^2)^2*G[{-1, -1, 1, 0, 
                 -1, 0}, x])/((-1 + x)^2*(1 + x)^2) + 
             (32*ep^2*(1 + x^2)*(11 + 5*x^2)*G[{-1, -1, 1, 0, 0, 0}, x])/
              ((-1 + x)^2*(1 + x)^2) - (256*ep^2*(1 + x^2)^2*G[{-1, -1, 1, 0, 
                 1, 0}, x])/((-1 + x)^2*(1 + x)^2) - (1216*ep^2*(1 + x^2)^2*G[
                {-1, 0, -1, -1, -1, 0}, x])/((-1 + x)^2*(1 + x)^2) + 
             (32*ep^2*(35 + 35*x + 65*x^2 + 47*x^3 + 21*x^4 + 21*x^5)*G[
                {-1, 0, -1, -1, 0, 0}, x])/((-1 + x)^2*(1 + x)^3) - 
             (576*ep^2*(1 + x^2)^2*G[{-1, 0, -1, -1, 1, 0}, x])/
              ((-1 + x)^2*(1 + x)^2) + (32*ep^2*(47 + 47*x + 83*x^2 + 
                61*x^3 + 25*x^4 + 25*x^5)*G[{-1, 0, -1, 0, -1, 0}, x])/
              ((-1 + x)^2*(1 + x)^3) - (32*ep^2*(34 + 34*x + 57*x^2 + 
                23*x^3 + 6*x^4 + 6*x^5)*G[{-1, 0, -1, 0, 0, 0}, x])/
              ((-1 + x)^2*(1 + x)^3) + (64*ep^2*(13 + 13*x + 26*x^2 + 
                14*x^3 + 7*x^4 + 7*x^5)*G[{-1, 0, -1, 0, 1, 0}, x])/
              ((-1 + x)^2*(1 + x)^3) - (576*ep^2*(1 + x^2)^2*G[{-1, 0, -1, 1, 
                 -1, 0}, x])/((-1 + x)^2*(1 + x)^2) + 
             (64*ep^2*(6 + 6*x + 13*x^2 + 11*x^3 + 6*x^4 + 6*x^5)*G[
                {-1, 0, -1, 1, 0, 0}, x])/((-1 + x)^2*(1 + x)^3) - 
             (192*ep^2*(1 + x^2)^2*G[{-1, 0, -1, 1, 1, 0}, x])/
              ((-1 + x)^2*(1 + x)^2) + (32*ep^2*(67 + 67*x + 66*x^2 + 
                126*x^3 + 29*x^4 + 29*x^5)*G[{-1, 0, 0, -1, -1, 0}, x])/
              ((-1 + x)^2*(1 + x)^3) - (16*ep^2*(85 + 85*x + 83*x^2 + 
                149*x^3 + 31*x^4 + 31*x^5)*G[{-1, 0, 0, -1, 0, 0}, x])/
              ((-1 + x)^2*(1 + x)^3) + (96*ep^2*(1 + x^2)*(11 + 5*x^2)*G[
                {-1, 0, 0, -1, 1, 0}, x])/((-1 + x)^2*(1 + x)^2) - 
             (16*ep^2*(94 + 94*x + 155*x^2 + 101*x^3 + 34*x^4 + 34*x^5)*G[
                {-1, 0, 0, 0, -1, 0}, x])/((-1 + x)^2*(1 + x)^3) + 
             (8*ep^2*(36 + 36*x + 67*x^2 + 29*x^3 + 12*x^4 + 12*x^5)*G[
                {-1, 0, 0, 0, 0, 0}, x])/((-1 + x)^2*(1 + x)^3) - 
             (16*ep^2*(49 + 49*x + 92*x^2 + 44*x^3 + 19*x^4 + 19*x^5)*G[
                {-1, 0, 0, 0, 1, 0}, x])/((-1 + x)^2*(1 + x)^3) + 
             (96*ep^2*(1 + x^2)*(11 + 5*x^2)*G[{-1, 0, 0, 1, -1, 0}, x])/
              ((-1 + x)^2*(1 + x)^2) - (16*ep^2*(33 + 33*x + 40*x^2 + 
                64*x^3 + 19*x^4 + 19*x^5)*G[{-1, 0, 0, 1, 0, 0}, x])/
              ((-1 + x)^2*(1 + x)^3) + (32*ep^2*(1 + x^2)*(11 + 5*x^2)*G[
                {-1, 0, 0, 1, 1, 0}, x])/((-1 + x)^2*(1 + x)^2) - 
             (576*ep^2*(1 + x^2)^2*G[{-1, 0, 1, -1, -1, 0}, x])/
              ((-1 + x)^2*(1 + x)^2) + (64*ep^2*(6 + 6*x + 13*x^2 + 11*x^3 + 
                6*x^4 + 6*x^5)*G[{-1, 0, 1, -1, 0, 0}, x])/((-1 + x)^2*
               (1 + x)^3) - (192*ep^2*(1 + x^2)^2*G[{-1, 0, 1, -1, 1, 0}, x])/
              ((-1 + x)^2*(1 + x)^2) + (32*ep^2*(23 + 23*x + 66*x^2 + 
                14*x^3 + 17*x^4 + 17*x^5)*G[{-1, 0, 1, 0, -1, 0}, x])/
              ((-1 + x)^2*(1 + x)^3) - (16*ep^2*(35 + 35*x + 102*x^2 + 
                2*x^3 + 17*x^4 + 17*x^5)*G[{-1, 0, 1, 0, 0, 0}, x])/
              ((-1 + x)^2*(1 + x)^3) + (96*ep^2*(5 + 5*x + 12*x^2 + 4*x^3 + 
                3*x^4 + 3*x^5)*G[{-1, 0, 1, 0, 1, 0}, x])/((-1 + x)^2*(1 + x)^
                3) - (192*ep^2*(1 + x^2)^2*G[{-1, 0, 1, 1, -1, 0}, x])/
              ((-1 + x)^2*(1 + x)^2) + (32*ep^2*(1 + x + 18*x^2 - 2*x^3 + 
                7*x^4 + 7*x^5)*G[{-1, 0, 1, 1, 0, 0}, x])/((-1 + x)^2*(1 + x)^
                3) - (64*ep^2*(1 + x^2)^2*G[{-1, 0, 1, 1, 1, 0}, x])/
              ((-1 + x)^2*(1 + x)^2) - (256*ep^2*(1 + x^2)^2*G[{-1, 1, -1, 0, 
                 -1, 0}, x])/((-1 + x)^2*(1 + x)^2) + 
             (32*ep^2*(1 + x^2)*(11 + 5*x^2)*G[{-1, 1, -1, 0, 0, 0}, x])/
              ((-1 + x)^2*(1 + x)^2) - (256*ep^2*(1 + x^2)^2*G[{-1, 1, -1, 0, 
                 1, 0}, x])/((-1 + x)^2*(1 + x)^2) - (640*ep^2*(1 + x^2)^2*G[
                {-1, 1, 0, -1, -1, 0}, x])/((-1 + x)^2*(1 + x)^2) + 
             (32*ep^2*(11 + 11*x + 25*x^2 + 39*x^3 + 21*x^4 + 21*x^5)*G[
                {-1, 1, 0, -1, 0, 0}, x])/((-1 + x)^2*(1 + x)^3) - 
             (384*ep^2*(1 + x^2)^2*G[{-1, 1, 0, -1, 1, 0}, x])/
              ((-1 + x)^2*(1 + x)^2) + (32*ep^2*(17 + 17*x + 58*x^2 + 
                38*x^3 + 31*x^4 + 31*x^5)*G[{-1, 1, 0, 0, -1, 0}, x])/
              ((-1 + x)^2*(1 + x)^3) - (48*ep^2*(4 + 4*x + 13*x^2 + 19*x^3 + 
                12*x^4 + 12*x^5)*G[{-1, 1, 0, 0, 0, 0}, x])/
              ((-1 + x)^2*(1 + x)^3) + (32*ep^2*(1 + x^2)*(13 + 19*x^2)*G[
                {-1, 1, 0, 0, 1, 0}, x])/((-1 + x)^2*(1 + x)^2) - 
             (384*ep^2*(1 + x^2)^2*G[{-1, 1, 0, 1, -1, 0}, x])/
              ((-1 + x)^2*(1 + x)^2) + (32*ep^2*(5 + 5*x + 4*x^2 + 28*x^3 + 
                11*x^4 + 11*x^5)*G[{-1, 1, 0, 1, 0, 0}, x])/
              ((-1 + x)^2*(1 + x)^3) - (128*ep^2*(1 + x^2)^2*G[{-1, 1, 0, 1, 
                 1, 0}, x])/((-1 + x)^2*(1 + x)^2) - (256*ep^2*(1 + x^2)^2*G[
                {-1, 1, 1, 0, -1, 0}, x])/((-1 + x)^2*(1 + x)^2) + 
             (32*ep^2*(1 + x^2)*(11 + 5*x^2)*G[{-1, 1, 1, 0, 0, 0}, x])/
              ((-1 + x)^2*(1 + x)^2) - (256*ep^2*(1 + x^2)^2*G[{-1, 1, 1, 0, 
                 1, 0}, x])/((-1 + x)^2*(1 + x)^2) - (2080*ep^2*(1 + x^2)^2*G[
                {0, -1, -1, -1, -1, 0}, x])/((-1 + x)^2*(1 + x)^2) + 
             (32*ep^2*(31 + 31*x + 79*x^2 + 105*x^3 + 61*x^4 + 61*x^5)*G[
                {0, -1, -1, -1, 0, 0}, x])/((-1 + x)^2*(1 + x)^3) - 
             (864*ep^2*(1 + x^2)^2*G[{0, -1, -1, -1, 1, 0}, x])/
              ((-1 + x)^2*(1 + x)^2) + (32*ep^2*(31 + 31*x + 91*x^2 + 
                125*x^3 + 77*x^4 + 77*x^5)*G[{0, -1, -1, 0, -1, 0}, x])/
              ((-1 + x)^2*(1 + x)^3) - (64*ep^2*(1 + x + 14*x^2 + 38*x^3 + 
                25*x^4 + 25*x^5)*G[{0, -1, -1, 0, 0, 0}, x])/
              ((-1 + x)^2*(1 + x)^3) + (64*ep^2*(7 + 7*x + 14*x^2 + 38*x^3 + 
                19*x^4 + 19*x^5)*G[{0, -1, -1, 0, 1, 0}, x])/
              ((-1 + x)^2*(1 + x)^3) - (864*ep^2*(1 + x^2)^2*G[{0, -1, -1, 1, 
                 -1, 0}, x])/((-1 + x)^2*(1 + x)^2) + 
             (64*ep^2*(8 + 8*x + 21*x^2 + 15*x^3 + 10*x^4 + 10*x^5)*G[
                {0, -1, -1, 1, 0, 0}, x])/((-1 + x)^2*(1 + x)^3) - 
             (288*ep^2*(1 + x^2)^2*G[{0, -1, -1, 1, 1, 0}, x])/
              ((-1 + x)^2*(1 + x)^2) + (32*ep^2*(27 + 27*x + 89*x^2 + 
                175*x^3 + 105*x^4 + 105*x^5)*G[{0, -1, 0, -1, -1, 0}, x])/
              ((-1 + x)^2*(1 + x)^3) - (16*ep^2*(21 + 21*x + 106*x^2 + 
                306*x^3 + 185*x^4 + 185*x^5)*G[{0, -1, 0, -1, 0, 0}, x])/
              ((-1 + x)^2*(1 + x)^3) + (384*ep^2*(1 + x + 2*x^2 + 8*x^3 + 
                4*x^4 + 4*x^5)*G[{0, -1, 0, -1, 1, 0}, x])/((-1 + x)^2*
               (1 + x)^3) - (32*ep^2*(-6 - 6*x + 47*x^2 + 129*x^3 + 94*x^4 + 
                94*x^5)*G[{0, -1, 0, 0, -1, 0}, x])/((-1 + x)^2*(1 + x)^3) + 
             (16*ep^2*(2 + 2*x + 29*x^2 + 155*x^3 + 90*x^4 + 90*x^5)*G[
                {0, -1, 0, 0, 0, 0}, x])/((-1 + x)^2*(1 + x)^3) - 
             (48*ep^2*(1 + x + 6*x^2 + 62*x^3 + 33*x^4 + 33*x^5)*G[
                {0, -1, 0, 0, 1, 0}, x])/((-1 + x)^2*(1 + x)^3) + 
             (384*ep^2*(1 + x + 2*x^2 + 8*x^3 + 4*x^4 + 4*x^5)*G[
                {0, -1, 0, 1, -1, 0}, x])/((-1 + x)^2*(1 + x)^3) - 
             (16*ep^2*(29 + 29*x + 32*x^2 + 188*x^3 + 81*x^4 + 81*x^5)*G[
                {0, -1, 0, 1, 0, 0}, x])/((-1 + x)^2*(1 + x)^3) + 
             (128*ep^2*(1 + x + 2*x^2 + 8*x^3 + 4*x^4 + 4*x^5)*G[
                {0, -1, 0, 1, 1, 0}, x])/((-1 + x)^2*(1 + x)^3) - 
             (864*ep^2*(1 + x^2)^2*G[{0, -1, 1, -1, -1, 0}, x])/
              ((-1 + x)^2*(1 + x)^2) + (64*ep^2*(8 + 8*x + 21*x^2 + 15*x^3 + 
                10*x^4 + 10*x^5)*G[{0, -1, 1, -1, 0, 0}, x])/
              ((-1 + x)^2*(1 + x)^3) - (288*ep^2*(1 + x^2)^2*G[{0, -1, 1, -1, 
                 1, 0}, x])/((-1 + x)^2*(1 + x)^2) + (64*ep^2*(9 + 9*x + 
                23*x^2 + 29*x^3 + 17*x^4 + 17*x^5)*G[{0, -1, 1, 0, -1, 0}, 
                x])/((-1 + x)^2*(1 + x)^3) - (16*ep^2*(23 + 23*x + 38*x^2 + 
                86*x^3 + 39*x^4 + 39*x^5)*G[{0, -1, 1, 0, 0, 0}, x])/
              ((-1 + x)^2*(1 + x)^3) + (128*ep^2*(2 + 2*x + 4*x^2 + 10*x^3 + 
                5*x^4 + 5*x^5)*G[{0, -1, 1, 0, 1, 0}, x])/((-1 + x)^2*(1 + x)^
                3) - (288*ep^2*(1 + x^2)^2*G[{0, -1, 1, 1, -1, 0}, x])/
              ((-1 + x)^2*(1 + x)^2) + (128*ep^2*(2 + 2*x + 6*x^3 + x^4 + 
                x^5)*G[{0, -1, 1, 1, 0, 0}, x])/((-1 + x)^2*(1 + x)^3) - 
             (96*ep^2*(1 + x^2)^2*G[{0, -1, 1, 1, 1, 0}, x])/
              ((-1 + x)^2*(1 + x)^2) + (32*ep^2*(19 + 19*x + 238*x^2 + 
                98*x^3 + 149*x^4 + 149*x^5)*G[{0, 0, -1, -1, -1, 0}, x])/
              ((-1 + x)^2*(1 + x)^3) - (16*ep^2*(14 + 14*x + 295*x^2 + 
                133*x^3 + 200*x^4 + 200*x^5)*G[{0, 0, -1, -1, 0, 0}, x])/
              ((-1 + x)^2*(1 + x)^3) + (288*ep^2*(1 + x^2)*(1 + 7*x^2)*G[
                {0, 0, -1, -1, 1, 0}, x])/((-1 + x)^2*(1 + x)^2) - 
             (16*ep^2*(14 + 14*x + 295*x^2 + 157*x^3 + 212*x^4 + 212*x^5)*G[
                {0, 0, -1, 0, -1, 0}, x])/((-1 + x)^2*(1 + x)^3) + 
             (8*ep^2*(-16 - 16*x + 203*x^2 + 105*x^3 + 170*x^4 + 170*x^5)*G[
                {0, 0, -1, 0, 0, 0}, x])/((-1 + x)^2*(1 + x)^3) - 
             (64*ep^2*(2 + 2*x + 22*x^2 + 28*x^3 + 23*x^4 + 23*x^5)*G[
                {0, 0, -1, 0, 1, 0}, x])/((-1 + x)^2*(1 + x)^3) + 
             (288*ep^2*(1 + x^2)*(1 + 7*x^2)*G[{0, 0, -1, 1, -1, 0}, x])/
              ((-1 + x)^2*(1 + x)^2) - (32*ep^2*(6 + 6*x + 43*x^2 + 45*x^3 + 
                38*x^4 + 38*x^5)*G[{0, 0, -1, 1, 0, 0}, x])/
              ((-1 + x)^2*(1 + x)^3) + (96*ep^2*(1 + x^2)*(1 + 7*x^2)*G[
                {0, 0, -1, 1, 1, 0}, x])/((-1 + x)^2*(1 + x)^2) - 
             (16*ep^2*(10 + 10*x + 125*x^2 + 347*x^3 + 226*x^4 + 226*x^5)*G[
                {0, 0, 0, -1, -1, 0}, x])/((-1 + x)^2*(1 + x)^3) + 
             (8*ep^2*(4 + 4*x + 145*x^2 + 435*x^3 + 286*x^4 + 286*x^5)*G[
                {0, 0, 0, -1, 0, 0}, x])/((-1 + x)^2*(1 + x)^3) - 
             (96*ep^2*(1 + x + 5*x^2 + 29*x^3 + 16*x^4 + 16*x^5)*G[
                {0, 0, 0, -1, 1, 0}, x])/((-1 + x)^2*(1 + x)^3) + 
             (8*ep^2*(4 + 4*x + 55*x^2 + 249*x^3 + 148*x^4 + 148*x^5)*G[
                {0, 0, 0, 0, -1, 0}, x])/((-1 + x)^2*(1 + x)^3) + 
             (16*ep^2*(2 + 2*x + 4*x^2 + 78*x^3 + 39*x^4 + 39*x^5)*G[
                {0, 0, 0, 0, 1, 0}, x])/((-1 + x)^2*(1 + x)^3) - 
             (96*ep^2*(1 + x + 5*x^2 + 29*x^3 + 16*x^4 + 16*x^5)*G[
                {0, 0, 0, 1, -1, 0}, x])/((-1 + x)^2*(1 + x)^3) + 
             (16*ep^2*(6 + 6*x + 23*x^2 + 143*x^3 + 77*x^4 + 77*x^5)*G[
                {0, 0, 0, 1, 0, 0}, x])/((-1 + x)^2*(1 + x)^3) - 
             (32*ep^2*(1 + x + 5*x^2 + 29*x^3 + 16*x^4 + 16*x^5)*G[
                {0, 0, 0, 1, 1, 0}, x])/((-1 + x)^2*(1 + x)^3) + 
             (288*ep^2*(1 + x^2)*(1 + 7*x^2)*G[{0, 0, 1, -1, -1, 0}, x])/
              ((-1 + x)^2*(1 + x)^2) - (32*ep^2*(6 + 6*x + 43*x^2 + 45*x^3 + 
                38*x^4 + 38*x^5)*G[{0, 0, 1, -1, 0, 0}, x])/
              ((-1 + x)^2*(1 + x)^3) + (96*ep^2*(1 + x^2)*(1 + 7*x^2)*G[
                {0, 0, 1, -1, 1, 0}, x])/((-1 + x)^2*(1 + x)^2) - 
             (32*ep^2*(7 + 7*x + 69*x^2 + 33*x^3 + 44*x^4 + 44*x^5)*G[
                {0, 0, 1, 0, -1, 0}, x])/((-1 + x)^2*(1 + x)^3) + 
             (16*ep^2*(4 + 4*x + 36*x^2 + 46*x^3 + 37*x^4 + 37*x^5)*G[
                {0, 0, 1, 0, 0, 0}, x])/((-1 + x)^2*(1 + x)^3) - 
             (32*ep^2*(3 + 3*x + 24*x^2 + 22*x^3 + 20*x^4 + 20*x^5)*G[
                {0, 0, 1, 0, 1, 0}, x])/((-1 + x)^2*(1 + x)^3) + 
             (96*ep^2*(1 + x^2)*(1 + 7*x^2)*G[{0, 0, 1, 1, -1, 0}, x])/
              ((-1 + x)^2*(1 + x)^2) - (32*ep^2*(5 + 5*x - 6*x^2 + 28*x^3 + 
                6*x^4 + 6*x^5)*G[{0, 0, 1, 1, 0, 0}, x])/((-1 + x)^2*(1 + x)^
                3) + (32*ep^2*(1 + x^2)*(1 + 7*x^2)*G[{0, 0, 1, 1, 1, 0}, x])/
              ((-1 + x)^2*(1 + x)^2) - (864*ep^2*(1 + x^2)^2*G[{0, 1, -1, -1, 
                 -1, 0}, x])/((-1 + x)^2*(1 + x)^2) + 
             (64*ep^2*(8 + 8*x + 21*x^2 + 15*x^3 + 10*x^4 + 10*x^5)*G[
                {0, 1, -1, -1, 0, 0}, x])/((-1 + x)^2*(1 + x)^3) - 
             (288*ep^2*(1 + x^2)^2*G[{0, 1, -1, -1, 1, 0}, x])/
              ((-1 + x)^2*(1 + x)^2) + (64*ep^2*(9 + 9*x + 23*x^2 + 29*x^3 + 
                17*x^4 + 17*x^5)*G[{0, 1, -1, 0, -1, 0}, x])/
              ((-1 + x)^2*(1 + x)^3) - (16*ep^2*(23 + 23*x + 38*x^2 + 
                86*x^3 + 39*x^4 + 39*x^5)*G[{0, 1, -1, 0, 0, 0}, x])/
              ((-1 + x)^2*(1 + x)^3) + (128*ep^2*(2 + 2*x + 4*x^2 + 10*x^3 + 
                5*x^4 + 5*x^5)*G[{0, 1, -1, 0, 1, 0}, x])/((-1 + x)^2*(1 + x)^
                3) - (288*ep^2*(1 + x^2)^2*G[{0, 1, -1, 1, -1, 0}, x])/
              ((-1 + x)^2*(1 + x)^2) + (128*ep^2*(2 + 2*x + 6*x^3 + x^4 + 
                x^5)*G[{0, 1, -1, 1, 0, 0}, x])/((-1 + x)^2*(1 + x)^3) - 
             (96*ep^2*(1 + x^2)^2*G[{0, 1, -1, 1, 1, 0}, x])/
              ((-1 + x)^2*(1 + x)^2) + (32*ep^2*(21 + 21*x - 2*x^2 + 
                154*x^3 + 55*x^4 + 55*x^5)*G[{0, 1, 0, -1, -1, 0}, x])/
              ((-1 + x)^2*(1 + x)^3) - (32*ep^2*(17 + 17*x + 3*x^2 + 
                137*x^3 + 53*x^4 + 53*x^5)*G[{0, 1, 0, -1, 0, 0}, x])/
              ((-1 + x)^2*(1 + x)^3) + (288*ep^2*(1 + x + 8*x^3 + 3*x^4 + 
                3*x^5)*G[{0, 1, 0, -1, 1, 0}, x])/((-1 + x)^2*(1 + x)^3) - 
             (32*ep^2*(2 + 2*x + 110*x^3 + 53*x^4 + 53*x^5)*G[{0, 1, 0, 0, 
                 -1, 0}, x])/((-1 + x)^2*(1 + x)^3) + 
             (16*ep^2*(18 + 18*x - 19*x^2 + 185*x^3 + 65*x^4 + 65*x^5)*G[
                {0, 1, 0, 0, 0, 0}, x])/((-1 + x)^2*(1 + x)^3) - 
             (32*ep^2*(4 + 4*x + 2*x^2 + 72*x^3 + 33*x^4 + 33*x^5)*G[
                {0, 1, 0, 0, 1, 0}, x])/((-1 + x)^2*(1 + x)^3) + 
             (288*ep^2*(1 + x + 8*x^3 + 3*x^4 + 3*x^5)*G[{0, 1, 0, 1, -1, 0}, 
                x])/((-1 + x)^2*(1 + x)^3) - (288*ep^2*(2 + 2*x - 2*x^2 + 
                12*x^3 + 3*x^4 + 3*x^5)*G[{0, 1, 0, 1, 0, 0}, x])/
              ((-1 + x)^2*(1 + x)^3) + (96*ep^2*(1 + x + 8*x^3 + 3*x^4 + 
                3*x^5)*G[{0, 1, 0, 1, 1, 0}, x])/((-1 + x)^2*(1 + x)^3) - 
             (288*ep^2*(1 + x^2)^2*G[{0, 1, 1, -1, -1, 0}, x])/
              ((-1 + x)^2*(1 + x)^2) + (128*ep^2*(2 + 2*x + 6*x^3 + x^4 + 
                x^5)*G[{0, 1, 1, -1, 0, 0}, x])/((-1 + x)^2*(1 + x)^3) - 
             (96*ep^2*(1 + x^2)^2*G[{0, 1, 1, -1, 1, 0}, x])/
              ((-1 + x)^2*(1 + x)^2) + (32*ep^2*(11 + 11*x + 18*x^2 + 
                38*x^3 + 17*x^4 + 17*x^5)*G[{0, 1, 1, 0, -1, 0}, x])/
              ((-1 + x)^2*(1 + x)^3) - (32*ep^2*(14 + 14*x - 16*x^2 + 
                58*x^3 + 7*x^4 + 7*x^5)*G[{0, 1, 1, 0, 0, 0}, x])/
              ((-1 + x)^2*(1 + x)^3) + (160*ep^2*(1 + x + 2*x^2 + 6*x^3 + 
                3*x^4 + 3*x^5)*G[{0, 1, 1, 0, 1, 0}, x])/((-1 + x)^2*(1 + x)^
                3) - (96*ep^2*(1 + x^2)^2*G[{0, 1, 1, 1, -1, 0}, x])/
              ((-1 + x)^2*(1 + x)^2) - (32*ep^2*(-9 - 9*x + 38*x^2 - 46*x^3 + 
                5*x^4 + 5*x^5)*G[{0, 1, 1, 1, 0, 0}, x])/((-1 + x)^2*(1 + x)^
                3) - (32*ep^2*(1 + x^2)^2*G[{0, 1, 1, 1, 1, 0}, x])/
              ((-1 + x)^2*(1 + x)^2) - (256*ep^2*(1 + x^2)^2*G[{1, -1, -1, 0, 
                 -1, 0}, x])/((-1 + x)^2*(1 + x)^2) + 
             (32*ep^2*(1 + x^2)*(11 + 5*x^2)*G[{1, -1, -1, 0, 0, 0}, x])/
              ((-1 + x)^2*(1 + x)^2) - (256*ep^2*(1 + x^2)^2*G[{1, -1, -1, 0, 
                 1, 0}, x])/((-1 + x)^2*(1 + x)^2) - (640*ep^2*(1 + x^2)^2*G[
                {1, -1, 0, -1, -1, 0}, x])/((-1 + x)^2*(1 + x)^2) + 
             (32*ep^2*(11 + 11*x + 25*x^2 + 39*x^3 + 21*x^4 + 21*x^5)*G[
                {1, -1, 0, -1, 0, 0}, x])/((-1 + x)^2*(1 + x)^3) - 
             (384*ep^2*(1 + x^2)^2*G[{1, -1, 0, -1, 1, 0}, x])/
              ((-1 + x)^2*(1 + x)^2) + (32*ep^2*(17 + 17*x + 58*x^2 + 
                38*x^3 + 31*x^4 + 31*x^5)*G[{1, -1, 0, 0, -1, 0}, x])/
              ((-1 + x)^2*(1 + x)^3) - (48*ep^2*(4 + 4*x + 13*x^2 + 19*x^3 + 
                12*x^4 + 12*x^5)*G[{1, -1, 0, 0, 0, 0}, x])/
              ((-1 + x)^2*(1 + x)^3) + (32*ep^2*(1 + x^2)*(13 + 19*x^2)*G[
                {1, -1, 0, 0, 1, 0}, x])/((-1 + x)^2*(1 + x)^2) - 
             (384*ep^2*(1 + x^2)^2*G[{1, -1, 0, 1, -1, 0}, x])/
              ((-1 + x)^2*(1 + x)^2) + (32*ep^2*(5 + 5*x + 4*x^2 + 28*x^3 + 
                11*x^4 + 11*x^5)*G[{1, -1, 0, 1, 0, 0}, x])/
              ((-1 + x)^2*(1 + x)^3) - (128*ep^2*(1 + x^2)^2*G[{1, -1, 0, 1, 
                 1, 0}, x])/((-1 + x)^2*(1 + x)^2) - (256*ep^2*(1 + x^2)^2*G[
                {1, -1, 1, 0, -1, 0}, x])/((-1 + x)^2*(1 + x)^2) + 
             (32*ep^2*(1 + x^2)*(11 + 5*x^2)*G[{1, -1, 1, 0, 0, 0}, x])/
              ((-1 + x)^2*(1 + x)^2) - (256*ep^2*(1 + x^2)^2*G[{1, -1, 1, 0, 
                 1, 0}, x])/((-1 + x)^2*(1 + x)^2) - (1216*ep^2*(1 + x^2)^2*G[
                {1, 0, -1, -1, -1, 0}, x])/((-1 + x)^2*(1 + x)^2) + 
             (32*ep^2*(37 + 37*x + 65*x^2 + 47*x^3 + 19*x^4 + 19*x^5)*G[
                {1, 0, -1, -1, 0, 0}, x])/((-1 + x)^2*(1 + x)^3) - 
             (576*ep^2*(1 + x^2)^2*G[{1, 0, -1, -1, 1, 0}, x])/
              ((-1 + x)^2*(1 + x)^2) + (32*ep^2*(49 + 49*x + 83*x^2 + 
                61*x^3 + 23*x^4 + 23*x^5)*G[{1, 0, -1, 0, -1, 0}, x])/
              ((-1 + x)^2*(1 + x)^3) - (32*ep^2*(39 + 39*x + 57*x^2 + 
                23*x^3 + x^4 + x^5)*G[{1, 0, -1, 0, 0, 0}, x])/
              ((-1 + x)^2*(1 + x)^3) + (64*ep^2*(13 + 13*x + 26*x^2 + 
                14*x^3 + 7*x^4 + 7*x^5)*G[{1, 0, -1, 0, 1, 0}, x])/
              ((-1 + x)^2*(1 + x)^3) - (576*ep^2*(1 + x^2)^2*G[{1, 0, -1, 1, 
                 -1, 0}, x])/((-1 + x)^2*(1 + x)^2) + 
             (64*ep^2*(8 + 8*x + 13*x^2 + 11*x^3 + 4*x^4 + 4*x^5)*G[
                {1, 0, -1, 1, 0, 0}, x])/((-1 + x)^2*(1 + x)^3) - 
             (192*ep^2*(1 + x^2)^2*G[{1, 0, -1, 1, 1, 0}, x])/
              ((-1 + x)^2*(1 + x)^2) + (96*ep^2*(23 + 23*x + 22*x^2 + 
                42*x^3 + 9*x^4 + 9*x^5)*G[{1, 0, 0, -1, -1, 0}, x])/
              ((-1 + x)^2*(1 + x)^3) - (16*ep^2*(91 + 91*x + 83*x^2 + 
                149*x^3 + 25*x^4 + 25*x^5)*G[{1, 0, 0, -1, 0, 0}, x])/
              ((-1 + x)^2*(1 + x)^3) + (96*ep^2*(1 + x^2)*(11 + 5*x^2)*G[
                {1, 0, 0, -1, 1, 0}, x])/((-1 + x)^2*(1 + x)^2) - 
             (16*ep^2*(100 + 100*x + 155*x^2 + 101*x^3 + 28*x^4 + 28*x^5)*G[
                {1, 0, 0, 0, -1, 0}, x])/((-1 + x)^2*(1 + x)^3) - 
             (8*ep^2*(-50 - 50*x - 67*x^2 - 29*x^3 + 2*x^4 + 2*x^5)*G[
                {1, 0, 0, 0, 0, 0}, x])/((-1 + x)^2*(1 + x)^3) - 
             (16*ep^2*(49 + 49*x + 92*x^2 + 44*x^3 + 19*x^4 + 19*x^5)*G[
                {1, 0, 0, 0, 1, 0}, x])/((-1 + x)^2*(1 + x)^3) + 
             (96*ep^2*(1 + x^2)*(11 + 5*x^2)*G[{1, 0, 0, 1, -1, 0}, x])/
              ((-1 + x)^2*(1 + x)^2) - (16*ep^2*(41 + 41*x + 40*x^2 + 
                64*x^3 + 11*x^4 + 11*x^5)*G[{1, 0, 0, 1, 0, 0}, x])/
              ((-1 + x)^2*(1 + x)^3) + (32*ep^2*(1 + x^2)*(11 + 5*x^2)*G[
                {1, 0, 0, 1, 1, 0}, x])/((-1 + x)^2*(1 + x)^2) - 
             (576*ep^2*(1 + x^2)^2*G[{1, 0, 1, -1, -1, 0}, x])/
              ((-1 + x)^2*(1 + x)^2) + (64*ep^2*(8 + 8*x + 13*x^2 + 11*x^3 + 
                4*x^4 + 4*x^5)*G[{1, 0, 1, -1, 0, 0}, x])/((-1 + x)^2*(1 + x)^
                3) - (192*ep^2*(1 + x^2)^2*G[{1, 0, 1, -1, 1, 0}, x])/
              ((-1 + x)^2*(1 + x)^2) + (32*ep^2*(27 + 27*x + 66*x^2 + 
                14*x^3 + 13*x^4 + 13*x^5)*G[{1, 0, 1, 0, -1, 0}, x])/
              ((-1 + x)^2*(1 + x)^3) - (16*ep^2*(51 + 51*x + 102*x^2 + 
                2*x^3 + x^4 + x^5)*G[{1, 0, 1, 0, 0, 0}, x])/
              ((-1 + x)^2*(1 + x)^3) + (96*ep^2*(5 + 5*x + 12*x^2 + 4*x^3 + 
                3*x^4 + 3*x^5)*G[{1, 0, 1, 0, 1, 0}, x])/((-1 + x)^2*(1 + x)^
                3) - (192*ep^2*(1 + x^2)^2*G[{1, 0, 1, 1, -1, 0}, x])/
              ((-1 + x)^2*(1 + x)^2) - (32*ep^2*(-9 - 9*x - 18*x^2 + 2*x^3 + 
                x^4 + x^5)*G[{1, 0, 1, 1, 0, 0}, x])/((-1 + x)^2*(1 + x)^3) - 
             (64*ep^2*(1 + x^2)^2*G[{1, 0, 1, 1, 1, 0}, x])/
              ((-1 + x)^2*(1 + x)^2) - (256*ep^2*(1 + x^2)^2*G[{1, 1, -1, 0, 
                 -1, 0}, x])/((-1 + x)^2*(1 + x)^2) + 
             (32*ep^2*(1 + x^2)*(11 + 5*x^2)*G[{1, 1, -1, 0, 0, 0}, x])/
              ((-1 + x)^2*(1 + x)^2) - (256*ep^2*(1 + x^2)^2*G[{1, 1, -1, 0, 
                 1, 0}, x])/((-1 + x)^2*(1 + x)^2) - (640*ep^2*(1 + x^2)^2*G[
                {1, 1, 0, -1, -1, 0}, x])/((-1 + x)^2*(1 + x)^2) + 
             (32*ep^2*(11 + 11*x + 25*x^2 + 39*x^3 + 21*x^4 + 21*x^5)*G[
                {1, 1, 0, -1, 0, 0}, x])/((-1 + x)^2*(1 + x)^3) - 
             (384*ep^2*(1 + x^2)^2*G[{1, 1, 0, -1, 1, 0}, x])/
              ((-1 + x)^2*(1 + x)^2) + (32*ep^2*(17 + 17*x + 58*x^2 + 
                38*x^3 + 31*x^4 + 31*x^5)*G[{1, 1, 0, 0, -1, 0}, x])/
              ((-1 + x)^2*(1 + x)^3) - (48*ep^2*(4 + 4*x + 13*x^2 + 19*x^3 + 
                12*x^4 + 12*x^5)*G[{1, 1, 0, 0, 0, 0}, x])/((-1 + x)^2*
               (1 + x)^3) + (32*ep^2*(1 + x^2)*(13 + 19*x^2)*G[{1, 1, 0, 0, 
                 1, 0}, x])/((-1 + x)^2*(1 + x)^2) - (384*ep^2*(1 + x^2)^2*G[
                {1, 1, 0, 1, -1, 0}, x])/((-1 + x)^2*(1 + x)^2) + 
             (32*ep^2*(5 + 5*x + 4*x^2 + 28*x^3 + 11*x^4 + 11*x^5)*G[
                {1, 1, 0, 1, 0, 0}, x])/((-1 + x)^2*(1 + x)^3) - 
             (128*ep^2*(1 + x^2)^2*G[{1, 1, 0, 1, 1, 0}, x])/
              ((-1 + x)^2*(1 + x)^2) - (256*ep^2*(1 + x^2)^2*G[{1, 1, 1, 0, 
                 -1, 0}, x])/((-1 + x)^2*(1 + x)^2) + 
             (32*ep^2*(1 + x^2)*(11 + 5*x^2)*G[{1, 1, 1, 0, 0, 0}, x])/
              ((-1 + x)^2*(1 + x)^2) - (256*ep^2*(1 + x^2)^2*G[{1, 1, 1, 0, 
                 1, 0}, x])/((-1 + x)^2*(1 + x)^2) + 
             (11*(-1 + x^2 + 2*Log[x] + 2*x^2*Log[x]))/(6*ep^2*(-1 + x)*(1 + 
                x)) - (-359 + 718*x^2 - 359*x^4 + 268*Log[x] - 1056*x*
                Log[x] + 1056*x^3*Log[x] - 268*x^4*Log[x] + 132*Log[x]^2 + 
               144*x^2*Log[x]^2 - 276*x^4*Log[x]^2 + 48*x^2*Log[x]^3 + 48*x^4*
                Log[x]^3)/(36*ep*(-1 + x)^2*(1 + x)^2) - 
             (-6215 - 6215*x + 12430*x^2 + 12430*x^3 - 6215*x^4 - 6215*x^5 + 
               3520*Log[x] - 26048*x*Log[x] - 29568*x^2*Log[x] + 29568*x^3*
                Log[x] + 26048*x^4*Log[x] - 3520*x^5*Log[x] + 1608*Log[x]^2 - 
               4944*x*Log[x]^2 - 5040*x^2*Log[x]^2 + 3744*x^3*Log[x]^2 + 3432*
                x^4*Log[x]^2 + 1200*x^5*Log[x]^2 + 528*Log[x]^3 - 48*x*
                Log[x]^3 - 1224*x^2*Log[x]^3 - 504*x^3*Log[x]^3 + 3000*x^4*
                Log[x]^3 - 1752*x^5*Log[x]^3 + 108*x^2*Log[x]^4 + 756*x^3*
                Log[x]^4 + 432*x^4*Log[x]^4 + 432*x^5*Log[x]^4)/
              (216*(-1 + x)^2*(1 + x)^3) - (ep*(-1091035 - 1091035*x + 
                2182070*x^2 + 2182070*x^3 - 1091035*x^4 - 1091035*x^5 + 
                25920*Log[2]^4 - 129600*x*Log[2]^4 + 103680*x^2*Log[2]^4 + 
                103680*x^3*Log[2]^4 - 129600*x^4*Log[2]^4 + 25920*x^5*
                 Log[2]^4 + 264800*Log[x] - 2979040*x*Log[x] - 3243840*x^2*
                 Log[x] + 3243840*x^3*Log[x] + 2979040*x^4*Log[x] - 
                264800*x^5*Log[x] + 105600*Log[x]^2 - 742560*x*Log[x]^2 + 
                46080*x^2*Log[x]^2 + 861120*x^3*Log[x]^2 - 151680*x^4*
                 Log[x]^2 - 118560*x^5*Log[x]^2 + 32160*Log[x]^3 - 
                187440*x*Log[x]^3 - 44640*x^2*Log[x]^3 + 105120*x^3*
                 Log[x]^3 + 3840*x^4*Log[x]^3 + 90960*x^5*Log[x]^3 + 
                7920*Log[x]^4 - 3960*x*Log[x]^4 - 26460*x^2*Log[x]^4 - 
                3780*x^3*Log[x]^4 + 45540*x^4*Log[x]^4 - 19260*x^5*Log[x]^4 + 
                1080*x^2*Log[x]^5 + 9288*x^3*Log[x]^5 + 5184*x^4*Log[x]^5 + 
                5184*x^5*Log[x]^5))/(6480*(-1 + x)^2*(1 + x)^3) + 
             (ep^2*(17406355 + 17406355*x - 34812710*x^2 - 34812710*x^3 + 
                17406355*x^4 + 17406355*x^5 - 77760*Log[2]^4 + 3965760*x*
                 Log[2]^4 - 3888000*x^2*Log[2]^4 - 3888000*x^3*Log[2]^4 + 
                3965760*x^4*Log[2]^4 - 77760*x^5*Log[2]^4 + 186624*Log[2]^5 - 
                933120*x*Log[2]^5 + 746496*x^2*Log[2]^5 + 746496*x^3*
                 Log[2]^5 - 933120*x^4*Log[2]^5 + 186624*x^5*Log[2]^5 - 
                4065920*Log[x] + 61164160*x*Log[x] + 65230080*x^2*Log[x] - 
                65230080*x^3*Log[x] - 61164160*x^4*Log[x] + 4065920*x^5*
                 Log[x] - 1588800*Log[x]^2 + 19546080*x*Log[x]^2 - 
                54720*x^2*Log[x]^2 - 15108480*x^3*Log[x]^2 + 1643520*x^4*
                 Log[x]^2 - 4437600*x^5*Log[x]^2 - 422400*Log[x]^3 + 
                4732800*x*Log[x]^3 - 2737440*x^2*Log[x]^3 - 1668960*x^3*
                 Log[x]^3 - 1505760*x^4*Log[x]^3 + 1601760*x^5*Log[x]^3 - 
                96480*Log[x]^4 + 701640*x*Log[x]^4 + 69120*x^2*Log[x]^4 + 
                8640*x^3*Log[x]^4 - 43920*x^4*Log[x]^4 - 639000*x^5*
                 Log[x]^4 - 19008*Log[x]^5 + 13392*x*Log[x]^5 + 93960*x^2*
                 Log[x]^5 + 25272*x^3*Log[x]^5 - 172152*x^4*Log[x]^5 + 
                58536*x^5*Log[x]^5 - 1944*x^2*Log[x]^6 - 25704*x^3*Log[x]^6 - 
                13824*x^4*Log[x]^6 - 13824*x^5*Log[x]^6))/(38880*(-1 + x)^
                2*(1 + x)^3) + Pi^4*(-(3 + 3*x + 116*x^2 + 32*x^3 + 71*x^4 + 
                  71*x^5)/(180*(-1 + x)^2*(1 + x)^3) - (ep*(-1885 + 3539*x - 
                  4365*x^2 + 2205*x^3 + 736*x^4 - 230*x^5 - 264*Log[x] - 
                  264*x*Log[x] - 1866*x^2*Log[x] + 1578*x^3*Log[x] + 
                  120*x^4*Log[x] + 120*x^5*Log[x]))/(540*(-1 + x)^2*
                 (1 + x)^3) - (ep^2*(-30815 + 93013*x + 41550*x^2 - 
                  236130*x^3 + 111161*x^4 + 21221*x^5 + 22464*Log[2] - 
                  112320*x*Log[2] + 89856*x^2*Log[2] + 89856*x^3*Log[2] - 
                  112320*x^4*Log[2] + 22464*x^5*Log[2] - 4320*Log[2]^2 - 
                  4320*x*Log[2]^2 - 51840*x^2*Log[2]^2 + 103680*x^3*
                   Log[2]^2 + 30240*x^4*Log[2]^2 + 30240*x^5*Log[2]^2 - 
                  7026*Log[x] - 20922*x*Log[x] + 81900*x^2*Log[x] - 
                  219852*x^3*Log[x] + 176478*x^4*Log[x] - 10578*x^5*Log[x] - 
                  3168*Log[x]^2 - 3168*x*Log[x]^2 - 13932*x^2*Log[x]^2 + 
                  44460*x^3*Log[x]^2 + 18432*x^4*Log[x]^2 + 18432*x^5*
                   Log[x]^2))/(6480*(-1 + x)^2*(1 + x)^3)) + 
             ((-48*ep^2*(1 - 50*x + x^2))/(1 + x)^2 - (96*ep*(1 - 4*x + x^2))/
                (1 + x)^2 + (16*ep^2*Pi^2*(-1 - x - 12*x^2 + 24*x^3 + 7*x^4 + 
                  7*x^5))/((-1 + x)^2*(1 + x)^3))*PolyLog[4, 1/2] - 
             (576*ep^2*(1 - 4*x + x^2)*PolyLog[5, 1/2])/(1 + x)^2 + 
             ((-2*(1 + x^2)^2)/(ep*(-1 + x)^2*(1 + x)^2) - (2*(-62 + 4*x - 
                  48*x^2 - 48*x^3 + 110*x^4 + 44*x^5 - 39*Log[x] - 
                  39*x*Log[x] - 66*x^2*Log[x] + 78*x^3*Log[x] + 45*x^4*
                   Log[x] + 45*x^5*Log[x]))/(3*(-1 + x)^2*(1 + x)^3) + 
               (2*ep*(288 + 1338*x - 2608*x^2 - 1468*x^3 + 2320*x^4 + 
                  130*x^5 + 305*Log[x] + 89*x*Log[x] - 1818*x^2*Log[x] + 
                  3186*x^3*Log[x] - 1403*x^4*Log[x] - 359*x^5*Log[x] + 
                  117*Log[x]^2 + 117*x*Log[x]^2 + 180*x^2*Log[x]^2 + 
                  504*x^3*Log[x]^2 + 225*x^4*Log[x]^2 + 225*x^5*Log[x]^2))/
                (9*(-1 + x)^2*(1 + x)^3) + (ep^2*(18009 + 8337*x - 
                  46946*x^2 - 12914*x^3 + 28937*x^4 + 4577*x^5 + 
                  11692*Log[x] - 24932*x*Log[x] + 20616*x^2*Log[x] - 
                  35736*x^3*Log[x] + 26444*x^4*Log[x] + 1916*x^5*Log[x] + 
                  3660*Log[x]^2 - 660*x*Log[x]^2 - 14976*x^2*Log[x]^2 + 
                  13536*x^3*Log[x]^2 + 2676*x^4*Log[x]^2 - 4236*x^5*
                   Log[x]^2 + 936*Log[x]^3 + 936*x*Log[x]^3 + 336*x^2*
                   Log[x]^3 + 10992*x^3*Log[x]^3 + 4728*x^4*Log[x]^3 + 
                  4728*x^5*Log[x]^3))/(54*(-1 + x)^2*(1 + x)^3))*Zeta[3] - 
             (ep^2*(1099 + 1099*x - 784*x^2 + 4316*x^3 + 667*x^4 + 667*x^5)*
               Zeta[3]^2)/(6*(-1 + x)^2*(1 + x)^3) + G[{1, 1, 1}, x]*
              ((8*ep^2*Pi^2*(1 + x^2))/(3*(-1 + x)*(1 + x)) + (128*ep^2*
                 (1 + x^2)^2*Zeta[3])/((-1 + x)^2*(1 + x)^2)) + 
             G[{-1, 1, 1}, x]*((8*ep^2*Pi^2*(1 + x^2))/((-1 + x)*(1 + x)) + 
               (128*ep^2*(1 + x^2)^2*Zeta[3])/((-1 + x)^2*(1 + x)^2)) + 
             G[{1, -1, 1}, x]*((8*ep^2*Pi^2*(1 + x^2))/((-1 + x)*(1 + x)) + 
               (128*ep^2*(1 + x^2)^2*Zeta[3])/((-1 + x)^2*(1 + x)^2)) + 
             G[{-1, -1, 1}, x]*((24*ep^2*Pi^2*(1 + x^2))/((-1 + x)*(1 + x)) + 
               (128*ep^2*(1 + x^2)^2*Zeta[3])/((-1 + x)^2*(1 + x)^2)) + 
             G[{-1, 1, -1}, x]*((16*ep^2*Pi^2*(2 - 7*x + 10*x^2 + x^3))/
                ((-1 + x)*(1 + x)^2) + (128*ep^2*(1 + x^2)^2*Zeta[3])/
                ((-1 + x)^2*(1 + x)^2)) + G[{1, -1, -1}, x]*
              ((16*ep^2*Pi^2*(2 - 7*x + 10*x^2 + x^3))/((-1 + x)*(1 + x)^2) + 
               (128*ep^2*(1 + x^2)^2*Zeta[3])/((-1 + x)^2*(1 + x)^2)) + 
             G[{1, 1, -1}, x]*((8*ep^2*Pi^2*(-9 + 3*x - x^2 + 11*x^3))/
                ((-1 + x)*(1 + x)^2) + (128*ep^2*(1 + x^2)^2*Zeta[3])/
                ((-1 + x)^2*(1 + x)^2)) + G[{-1, -1, -1}, x]*
              ((4*ep^2*Pi^2*(467 - 559*x + 1043*x^2 + 17*x^3))/(9*(-1 + x)*
                 (1 + x)^2) + (128*ep^2*(1 + x^2)^2*Zeta[3])/((-1 + x)^2*
                 (1 + x)^2)) + G[{0, 1, -1}, x]*(Pi^2*
                ((4*ep*(1 + x + 6*x^2 - 2*x^3 + x^4 + x^5))/((-1 + x)^2*
                   (1 + x)^3) - (8*ep^2*(-3 + 10*x + 29*x^2 + 38*x^3 + 
                    10*x^4 + 4*Log[2] + 8*x*Log[2] - 16*x^2*Log[2] + 
                    8*x^3*Log[2] + 4*x^4*Log[2]))/((-1 + x)*(1 + x)^3)) + 
               (8*ep^2*(31 + 31*x + 70*x^2 - 2*x^3 + 3*x^4 + 3*x^5)*Zeta[3])/
                ((-1 + x)^2*(1 + x)^3)) + G[{0, 0, 1}, x]*
              (Pi^2*((-4*ep*(1 + x^2)*(1 + 7*x^2))/(3*(-1 + x)^2*(1 + x)^2) - 
                 (8*ep^2*x*(5 - 4*x - 4*x^2 + 10*x^3 - 7*x^4 + 30*x*Log[2] + 
                    18*x^2*Log[2] + 24*x^3*Log[2] + 24*x^4*Log[2]))/
                  (3*(-1 + x)^2*(1 + x)^3)) - (56*ep^2*(3 + 3*x + 11*x^2 + 
                  x^3 + 3*x^4 + 3*x^5)*Zeta[3])/((-1 + x)^2*(1 + x)^3)) + 
             G[{0, -1, 1}, x]*(Pi^2*((4*ep*(1 + x^2)^2)/((-1 + x)^2*
                   (1 + x)^2) - (16*ep^2*(x + 2*x^2 + 3*x^3 + 2*x^4 + 
                    2*Log[2] + 4*x*Log[2] - 2*x^2*Log[2] + 4*x^3*Log[2] + 
                    2*x^4*Log[2]))/((-1 + x)*(1 + x)^3)) + (8*ep^2*
                 (31 + 31*x + 28*x^2 + 40*x^3 + 3*x^4 + 3*x^5)*Zeta[3])/
                ((-1 + x)^2*(1 + x)^3)) + G[{0, -1, 0}, x]*((4*(1 + x^2)^2)/
                (ep*(-1 + x)^2*(1 + x)^2) + (20*ep*(-7 + 14*x + 131*x^2 + 
                  38*x^3))/(9*(-1 + x)*(1 + x)^2) - (4*(13 + 31*x + 61*x^2 + 
                  79*x^3))/(3*(-1 + x)*(1 + x)^2) - (8*ep^2*(-46 - 232*x + 
                  173*x^2 + 1061*x^3))/(27*(-1 + x)*(1 + x)^2) + Pi^2*
                ((2*ep^2*(50 + 52*x + 253*x^2 + 1420*x^3 + 5*x^4))/
                  (9*(-1 + x)*(1 + x)^3) + (2*ep*(-29 - 29*x + 38*x^2 - 
                    42*x^3 + 27*x^4 + 27*x^5))/(3*(-1 + x)^2*(1 + x)^3)) - 
               (32*ep^2*(19 + 19*x + 8*x^2 + 38*x^3 + 4*x^4 + 4*x^5)*Zeta[3])/
                (3*(-1 + x)^2*(1 + x)^3)) + G[{-1, 1, 0}, x]*((24*(1 + x^2))/
                ((-1 + x)*(1 + x)) - (48*ep*(1 + x^2))/((-1 + x)*(1 + x)) + 
               (24*ep^2*(1 + 6*x + x^2))/((-1 + x)*(1 + x)) + Pi^2*
                ((-8*ep*(1 + x^2)*(-1 + 5*x^2))/(3*(-1 + x)^2*(1 + x)^2) - 
                 (4*ep^2*(3 + 42*x - 58*x^2 + 122*x^3 + 3*x^4))/(3*(-1 + x)*
                   (1 + x)^3)) - (16*ep^2*(-1 - x - 8*x^2 + 16*x^3 + 5*x^4 + 
                  5*x^5)*Zeta[3])/((-1 + x)^2*(1 + x)^3)) + G[{1, -1, 0}, x]*
              ((24*(1 + x^2))/((-1 + x)*(1 + x)) - (48*ep*(1 + x^2))/
                ((-1 + x)*(1 + x)) + (24*ep^2*(1 + 6*x + x^2))/((-1 + x)*
                 (1 + x)) + Pi^2*((-8*ep*(1 + x^2)*(-1 + 5*x^2))/
                  (3*(-1 + x)^2*(1 + x)^2) - (4*ep^2*(3 + 42*x - 58*x^2 + 
                    122*x^3 + 3*x^4))/(3*(-1 + x)*(1 + x)^3)) - (16*ep^2*
                 (-1 - x - 8*x^2 + 16*x^3 + 5*x^4 + 5*x^5)*Zeta[3])/
                ((-1 + x)^2*(1 + x)^3)) + G[{1, 1, 0}, x]*((8*(1 + x^2))/
                ((-1 + x)*(1 + x)) - (16*ep*(1 + x^2))/((-1 + x)*(1 + x)) + 
               (8*ep^2*(1 + 6*x + x^2))/((-1 + x)*(1 + x)) + Pi^2*
                ((-8*ep*(1 + x^2)*(-1 + 5*x^2))/(3*(-1 + x)^2*(1 + x)^2) - 
                 (8*ep^2*(-15 + 19*x - 35*x^2 + 51*x^3 + 12*x^4))/(3*(-1 + x)*
                   (1 + x)^3)) - (16*ep^2*(-1 - x - 8*x^2 + 16*x^3 + 5*x^4 + 
                  5*x^5)*Zeta[3])/((-1 + x)^2*(1 + x)^3)) + G[{0, -1, -1}, x]*
              (Pi^2*((-4*ep*(-19 - 19*x + 64*x^2 - 68*x^3 + 17*x^4 + 17*x^5))/
                  (3*(-1 + x)^2*(1 + x)^3) + (4*ep^2*(-79 - 14*x - 521*x^2 - 
                    1262*x^3 - 82*x^4 + 72*Log[2] + 144*x*Log[2] - 
                    72*x^2*Log[2] + 144*x^3*Log[2] + 72*x^4*Log[2]))/
                  (9*(-1 + x)*(1 + x)^3)) - (8*ep^2*(-109 - 109*x - 24*x^2 - 
                  180*x^3 + 7*x^4 + 7*x^5)*Zeta[3])/((-1 + x)^2*(1 + x)^3)) + 
             G[{-1, -1, 0}, x]*((296*(1 + x^2))/(3*(-1 + x)*(1 + x)) - 
               (4*ep*(47 + 570*x + 47*x^2))/(9*(-1 + x)*(1 + x)) + 
               (16*ep^2*(467 - 780*x + 467*x^2))/(27*(-1 + x)*(1 + x)) + Pi^2*
                ((-8*ep*(1 + x^2)*(1 + 3*x^2))/(3*(-1 + x)^2*(1 + x)^2) + 
                 (2*ep^2*(-289 + 4*x - 506*x^2 - 956*x^3 + 35*x^4))/
                  (9*(-1 + x)*(1 + x)^3)) - (16*ep^2*(-5 - 5*x - 8*x^2 + 
                  16*x^3 + 9*x^4 + 9*x^5)*Zeta[3])/((-1 + x)^2*(1 + x)^3)) + 
             G[{1, 0, 0}, x]*((16*(-3 + x^2))/((-1 + x)*(1 + x)) + 
               (16*ep^2*(-14 + 25*x - 39*x^2 + 12*x^3))/((-1 + x)*
                 (1 + x)^2) + (4*ep*(-1 + 61*x - 45*x^2 + 17*x^3))/
                ((-1 + x)*(1 + x)^2) + Pi^2*((-4*ep*x^2*(3 + 5*x + 4*x^2 + 
                    4*x^3))/(3*(-1 + x)^2*(1 + x)^3) + (4*ep^2*(-9 + 101*x - 
                    118*x^2 + 77*x^3))/(3*(-1 + x)*(1 + x)^3)) - (16*ep^2*
                 (28 + 28*x + 47*x^2 + 29*x^3 + 10*x^4 + 10*x^5)*Zeta[3])/
                ((-1 + x)^2*(1 + x)^3)) + G[{1, 0, 1}, x]*
              (Pi^2*((8*ep*(1 + x^2)^2)/(3*(-1 + x)^2*(1 + x)^2) + 
                 (32*ep^2*(-1 - 3*x - x^2 + x^3 + 6*Log[2] + 12*x*Log[2] + 
                    15*x^2*Log[2] + 12*x^3*Log[2] + 6*x^4*Log[2]))/
                  (3*(-1 + x)*(1 + x)^3)) - (16*ep^2*(-16 - 16*x - 53*x^2 + 
                  41*x^3 + 10*x^4 + 10*x^5)*Zeta[3])/((-1 + x)^2*
                 (1 + x)^3)) + G[{-1, 0, 1}, x]*(Pi^2*((8*ep*(1 + x^2)^2)/
                  (3*(-1 + x)^2*(1 + x)^2) - (8*ep^2*(5 + 20*x + 12*x^2 + 
                    4*x^3 + 7*x^4 - 12*x^2*Log[2]))/(3*(-1 + x)*(1 + x)^3)) + 
               (16*ep^2*(-6 - 6*x + 53*x^2 - 41*x^3 + 12*x^4 + 12*x^5)*
                 Zeta[3])/((-1 + x)^2*(1 + x)^3)) + G[{-1, 0, 0}, x]*
              ((-2*(83 + 197*x - 13*x^2 + 101*x^3))/(3*(-1 + x)*(1 + x)^2) + 
               (2*ep*(137 + 1301*x + 149*x^2 + 173*x^3))/(9*(-1 + x)*
                 (1 + x)^2) - (2*ep^2*(-265 + 125*x - 361*x^2 + 4325*x^3))/
                (27*(-1 + x)*(1 + x)^2) + Pi^2*((2*ep^2*(-40 + 466*x - 
                    29*x^2 - 110*x^3 + 59*x^4))/(9*(-1 + x)*(1 + x)^3) - 
                 (4*ep*(2 + 2*x + 3*x^2 + 5*x^3 + 2*x^4 + 2*x^5))/
                  (3*(-1 + x)^2*(1 + x)^3)) - (16*ep^2*(22 + 22*x + 47*x^2 + 
                  29*x^3 + 16*x^4 + 16*x^5)*Zeta[3])/((-1 + x)^2*
                 (1 + x)^3)) + G[{-1, 0, -1}, x]*(Pi^2*
                ((8*ep*(-4 - 4*x + 7*x^2 - 11*x^3 + 2*x^4 + 2*x^5))/
                  (3*(-1 + x)^2*(1 + x)^3) - (2*ep^2*(497 - 596*x + 142*x^2 + 
                    844*x^3 + 149*x^4 + 144*x^2*Log[2]))/(9*(-1 + x)*
                   (1 + x)^3)) + (16*ep^2*(-3 - 3*x + 25*x^2 + 11*x^3 + 
                  21*x^4 + 21*x^5)*Zeta[3])/((-1 + x)^2*(1 + x)^3)) + 
             G[{1, 0, -1}, x]*(Pi^2*((8*ep*(-10 - 10*x + 7*x^2 - 11*x^3 + 
                    8*x^4 + 8*x^5))/(3*(-1 + x)^2*(1 + x)^3) - 
                 (4*ep^2*(1 - 30*x + 12*x^2 + 18*x^3 + 41*x^4 + 48*Log[2] + 
                    96*x*Log[2] + 120*x^2*Log[2] + 96*x^3*Log[2] + 
                    48*x^4*Log[2]))/(3*(-1 + x)*(1 + x)^3)) + (16*ep^2*
                 (-13 - 13*x + 25*x^2 + 11*x^3 + 31*x^4 + 31*x^5)*Zeta[3])/
                ((-1 + x)^2*(1 + x)^3)) + G[{0, 1, 0}, x]*((4*(1 + x^2)^2)/
                (ep*(-1 + x)^2*(1 + x)^2) - (16*x*(1 + x + 2*x^2))/
                ((-1 + x)*(1 + x)^2) + (8*ep*(1 - x + 9*x^2 + 7*x^3))/
                ((-1 + x)*(1 + x)^2) - (8*ep^2*(-5 + 21*x + 7*x^2 + 9*x^3))/
                ((-1 + x)*(1 + x)^2) + Pi^2*((4*ep^2*x*(28 + 23*x + 208*x^2 + 
                    9*x^3))/(3*(-1 + x)*(1 + x)^3) + (2*ep*(-13 - 13*x + 
                    2*x^2 + 18*x^3 + 23*x^4 + 23*x^5))/(3*(-1 + x)^2*
                   (1 + x)^3)) + (16*ep^2*(-20 - 20*x + 155*x^2 - 103*x^3 + 
                  46*x^4 + 46*x^5)*Zeta[3])/(3*(-1 + x)^2*(1 + x)^3)) + 
             G[{0, 1, 1}, x]*(Pi^2*((4*ep*(1 + x^2)^2)/(3*(-1 + x)^2*
                   (1 + x)^2) + (16*ep^2*(-x - 2*x^2 - 3*x^3 - 2*x^4 + 
                    6*Log[2] + 12*x*Log[2] - 24*x^2*Log[2] + 12*x^3*Log[2] + 
                    6*x^4*Log[2]))/(3*(-1 + x)*(1 + x)^3)) - (8*ep^2*
                 (-39 - 39*x + 122*x^2 - 102*x^3 + 49*x^4 + 49*x^5)*Zeta[3])/
                ((-1 + x)^2*(1 + x)^3)) + G[{0, 0, -1}, x]*
              (Pi^2*((-4*ep*(5 + 5*x + 39*x^2 - 3*x^3 + 13*x^4 + 13*x^5))/
                  (3*(-1 + x)^2*(1 + x)^3) + (2*ep^2*(-34 - 364*x + 273*x^2 - 
                    729*x^3 + 475*x^4 + 379*x^5 + 360*x^2*Log[2] + 216*x^3*
                     Log[2] + 288*x^4*Log[2] + 288*x^5*Log[2]))/(9*(-1 + x)^2*
                   (1 + x)^3)) - (8*ep^2*(33 + 33*x + 329*x^2 + 63*x^3 + 
                  163*x^4 + 163*x^5)*Zeta[3])/((-1 + x)^2*(1 + x)^3)) + 
             G[{1, -1}, x]*((-2*ep^2*Pi^4*(59 + 59*x + 169*x^2 + 127*x^3 + 
                  89*x^4 + 89*x^5))/(45*(-1 + x)^2*(1 + x)^3) + Pi^2*
                ((-8*ep*(-1 - 2*x + 3*x^2 + 2*x^3))/((-1 + x)*(1 + x)^2) + 
                 (4*ep^2*(11 - 25*x + 29*x^2 - 7*x^3 - 20*Log[2] + 
                    4*x*Log[2] - 4*x^2*Log[2] + 20*x^3*Log[2]))/((-1 + x)*
                   (1 + x)^2)) + ((-32*ep*(1 + x^2)^2)/((-1 + x)^2*
                   (1 + x)^2) - (16*ep^2*(9 - 2*x + 35*x^2 + 24*x^3))/
                  ((-1 + x)*(1 + x)^2))*Zeta[3]) + G[{-1, 1}, x]*
              ((-2*ep^2*Pi^4*(59 + 59*x + 169*x^2 + 127*x^3 + 89*x^4 + 
                  89*x^5))/(45*(-1 + x)^2*(1 + x)^3) + Pi^2*
                ((-4*ep*(1 + x^2))/((-1 + x)*(1 + x)) + (8*ep^2*(1 + x + 
                    x^2 + x^3 - Log[2] + 17*x*Log[2] - 17*x^2*Log[2] + 
                    x^3*Log[2]))/((-1 + x)*(1 + x)^2)) + 
               ((-32*ep*(1 + x^2)^2)/((-1 + x)^2*(1 + x)^2) - 
                 (4*ep^2*(99 + 97*x + 35*x^2 + 33*x^3))/((-1 + x)*(1 + x)^2))*
                Zeta[3]) + G[{1, 1}, x]*((-2*ep^2*Pi^4*(59 + 59*x + 169*x^2 + 
                  127*x^3 + 89*x^4 + 89*x^5))/(45*(-1 + x)^2*(1 + x)^3) + 
               Pi^2*((-4*ep*(1 + x^2))/(3*(-1 + x)*(1 + x)) - 
                 (8*ep^2*(-1 - x - x^2 - x^3 - 30*Log[2] + 6*x*Log[2] - 
                    6*x^2*Log[2] + 30*x^3*Log[2]))/(3*(-1 + x)*(1 + x)^2)) + 
               ((-32*ep*(1 + x^2)^2)/((-1 + x)^2*(1 + x)^2) + 
                 (8*ep^2*(-65 + 63*x - 85*x^2 + 43*x^3))/((-1 + x)*
                   (1 + x)^2))*Zeta[3]) + G[{-1, -1}, x]*
              ((-2*ep^2*Pi^4*(57 + 57*x + 169*x^2 + 127*x^3 + 91*x^4 + 
                  91*x^5))/(45*(-1 + x)^2*(1 + x)^3) + Pi^2*
                ((-2*ep*(175 - 275*x + 463*x^2 + 13*x^3))/(9*(-1 + x)*
                   (1 + x)^2) - (2*ep^2*(347 - 793*x - 793*x^2 + 23*x^3 - 
                    108*Log[2] + 1836*x*Log[2] - 1836*x^2*Log[2] + 108*x^3*
                     Log[2]))/(27*(-1 + x)*(1 + x)^2)) + 
               ((-32*ep*(1 + x^2)^2)/((-1 + x)^2*(1 + x)^2) - 
                 (4*ep^2*(937 - 149*x + 1657*x^2 + 571*x^3))/(3*(-1 + x)*
                   (1 + x)^2))*Zeta[3]) + G[{1, 0}, x]*((8*(1 + x^2))/
                ((-1 + x)*(1 + x)) - (4*(1 + x^2))/(ep*(-1 + x)*(1 + x)) - 
               (4*ep*(1 + 6*x + x^2))/((-1 + x)*(1 + x)) + (4*ep^2*
                 (23 - 30*x + 23*x^2))/((-1 + x)*(1 + x)) - (ep^2*Pi^4*
                 (2 + 2*x - 239*x^2 + 335*x^3 + 46*x^4 + 46*x^5))/
                (45*(-1 + x)^2*(1 + x)^3) + Pi^2*((-8*(-2 + x^2)*(1 + x^2))/
                  (3*(-1 + x)^2*(1 + x)^2) + (4*ep^2*(-29 + 19*x - 69*x^2 + 
                    13*x^3 + 2*x^4))/(3*(-1 + x)*(1 + x)^3) + 
                 (2*ep*(5 - 66*x + 82*x^2 - 50*x^3 + 13*x^4))/(3*(-1 + x)*
                   (1 + x)^3)) + ((-4*ep^2*(-263 - 652*x + 116*x^2 - 28*x^3 + 
                    175*x^4))/(3*(-1 + x)*(1 + x)^3) - (16*ep*(-2 - 2*x - 
                    7*x^2 + 5*x^3 + x^4 + x^5))/((-1 + x)^2*(1 + x)^3))*
                Zeta[3]) + G[{-1, 0}, x]*((-56*(1 + x^2))/(3*ep*(-1 + x)*
                 (1 + x)) - (80*ep*(22 - 93*x + 22*x^2))/(27*(-1 + x)*
                 (1 + x)) - (2*(53 - 366*x + 53*x^2))/(9*(-1 + x)*(1 + x)) + 
               (2*ep^2*(2209 + 36222*x + 2209*x^2))/(81*(-1 + x)*(1 + x)) - 
               (ep^2*Pi^4*(-8 - 8*x - 239*x^2 + 335*x^3 + 56*x^4 + 56*x^5))/
                (45*(-1 + x)^2*(1 + x)^3) + Pi^2*((8*(1 + x^2))/(3*(-1 + x)^2*
                   (1 + x)^2) - (ep*(-119 + 344*x + 134*x^2 - 136*x^3 + x^4))/
                  (9*(-1 + x)*(1 + x)^3) - (2*ep^2*(319 + 509*x + 416*x^2 + 
                    473*x^3 + 283*x^4))/(27*(-1 + x)*(1 + x)^3)) + 
               ((4*ep^2*(949 + 1592*x + 3734*x^2 + 872*x^3 + 697*x^4))/
                  (9*(-1 + x)*(1 + x)^3) - (16*ep*(-4 - 4*x - 7*x^2 + 5*x^3 + 
                    3*x^4 + 3*x^5))/((-1 + x)^2*(1 + x)^3))*Zeta[3]) + 
             G[{0, 1}, x]*((2*ep^2*Pi^4*(89 + 89*x + 252*x^2 + 406*x^3 + 
                  240*x^4 + 240*x^5))/(45*(-1 + x)^2*(1 + x)^3) - 
               (16*ep^2*x^2*Log[2]^4)/((-1 + x)*(1 + x)^3) + Pi^2*
                ((-2*(1 + x^2)^2)/(3*(-1 + x)^2*(1 + x)^2) + 
                 (8*ep*x*(1 + 2*x + 3*x^2 + 2*x^3 + 6*x*Log[2]))/(3*(-1 + x)*
                   (1 + x)^3) + (4*ep^2*(-1 - 8*x^2 - 16*x^3 - 7*x^4 - 
                    18*Log[2] + 48*x*Log[2] + 150*x^2*Log[2] + 192*x^3*
                     Log[2] + 36*x^4*Log[2] - 24*x^2*Log[2]^2))/(3*(-1 + x)*
                   (1 + x)^3)) - (384*ep^2*x^2*PolyLog[4, 1/2])/((-1 + x)*
                 (1 + x)^3) + ((-4*ep^2*(-39 + 120*x - 19*x^2 + 56*x^3 + 
                    14*x^4))/((-1 + x)*(1 + x)^3) + (4*ep*(-21 - 21*x + 
                    88*x^2 - 100*x^3 + 15*x^4 + 15*x^5))/((-1 + x)^2*
                   (1 + x)^3))*Zeta[3]) + G[{0, -1}, x]*
              ((2*ep^2*Pi^4*(111 + 111*x + 489*x^2 + 263*x^3 + 265*x^4 + 
                  265*x^5))/(45*(-1 + x)^2*(1 + x)^3) + (16*ep^2*x^2*
                 Log[2]^4)/((-1 + x)*(1 + x)^3) + Pi^2*
                ((2*(-5 - 5*x + 20*x^2 - 16*x^3 + 7*x^4 + 7*x^5))/
                  (3*(-1 + x)^2*(1 + x)^3) + (2*ep*(17 + 58*x + 337*x^2 + 
                    634*x^3 + 68*x^4 - 72*x^2*Log[2]))/(9*(-1 + x)*
                   (1 + x)^3) - (2*ep^2*(-151 - 1793*x + 1225*x^2 + 511*x^3 - 
                    466*x^4 - 324*Log[2] + 864*x*Log[2] + 2700*x^2*Log[2] + 
                    3456*x^3*Log[2] + 648*x^4*Log[2] - 432*x^2*Log[2]^2))/
                  (27*(-1 + x)*(1 + x)^3)) + (384*ep^2*x^2*PolyLog[4, 1/2])/
                ((-1 + x)*(1 + x)^3) + ((4*ep^2*(77 + 436*x + 1099*x^2 + 
                    2596*x^3 + 836*x^4))/(3*(-1 + x)*(1 + x)^3) + 
                 (4*ep*(-33 - 33*x - 4*x^2 - 32*x^3 + 15*x^4 + 15*x^5))/
                  ((-1 + x)^2*(1 + x)^3))*Zeta[3]) + 
             Pi^2*(-(-14 + 12*x^2 + 2*x^4 - 3*Log[x] + 6*x^2*Log[x] + 
                  9*x^4*Log[x])/(9*ep*(-1 + x)^2*(1 + x)^2) + (253 + 1609*x - 
                 2826*x^2 - 1362*x^3 + 2573*x^4 - 247*x^5 + 432*Log[2] - 
                 2160*x*Log[2] + 1728*x^2*Log[2] + 1728*x^3*Log[2] - 
                 2160*x^4*Log[2] + 432*x^5*Log[2] - 66*Log[x] + 
                 222*x*Log[x] + 1332*x^2*Log[x] + 972*x^3*Log[x] - 
                 2418*x^4*Log[x] - 42*x^5*Log[x] + 36*Log[x]^2 + 
                 36*x*Log[x]^2 + 108*x^2*Log[x]^2 + 36*x^3*Log[x]^2 + 
                 36*x^4*Log[x]^2 + 36*x^5*Log[x]^2)/(108*(-1 + x)^2*
                 (1 + x)^3) - (ep*(-6637 - 17677*x + 53082*x^2 + 18138*x^3 - 
                  46445*x^4 - 461*x^5 - 1296*Log[2] + 66096*x*Log[2] - 
                  64800*x^2*Log[2] - 64800*x^3*Log[2] + 66096*x^4*Log[2] - 
                  1296*x^5*Log[2] + 5184*Log[2]^2 - 25920*x*Log[2]^2 + 
                  20736*x^2*Log[2]^2 + 20736*x^3*Log[2]^2 - 25920*x^4*
                   Log[2]^2 + 5184*x^5*Log[2]^2 + 1236*Log[x] - 9492*x*
                   Log[x] + 5472*x^2*Log[x] + 9216*x^3*Log[x] - 7572*x^4*
                   Log[x] + 1140*x^5*Log[x] + 396*Log[x]^2 - 684*x*Log[x]^2 - 
                  4860*x^2*Log[x]^2 + 10044*x^3*Log[x]^2 - 8712*x^4*
                   Log[x]^2 + 3816*x^5*Log[x]^2 - 144*Log[x]^3 - 
                  144*x*Log[x]^3 + 216*x^2*Log[x]^3 - 6264*x^3*Log[x]^3 - 
                  2880*x^4*Log[x]^3 - 2880*x^5*Log[x]^3))/(648*(-1 + x)^2*
                 (1 + x)^3) + (ep^2*(24685 + 504733*x - 1180602*x^2 - 
                  445530*x^3 + 1155917*x^4 - 59203*x^5 + 186624*Log[2] - 
                  1430784*x*Log[2] + 1244160*x^2*Log[2] + 1244160*x^3*
                   Log[2] - 1430784*x^4*Log[2] + 186624*x^5*Log[2] - 
                  15552*Log[2]^2 + 793152*x*Log[2]^2 - 777600*x^2*Log[2]^2 - 
                  777600*x^3*Log[2]^2 + 793152*x^4*Log[2]^2 - 15552*x^5*
                   Log[2]^2 + 62208*Log[2]^3 - 311040*x*Log[2]^3 + 
                  248832*x^2*Log[2]^3 + 248832*x^3*Log[2]^3 - 311040*x^4*
                   Log[2]^3 + 62208*x^5*Log[2]^3 - 2592*Log[2]^4 - 
                  2592*x*Log[2]^4 - 31104*x^2*Log[2]^4 + 62208*x^3*Log[2]^4 + 
                  18144*x^4*Log[2]^4 + 18144*x^5*Log[2]^4 - 23520*Log[x] + 
                  210336*x*Log[x] - 720*x^2*Log[x] + 161424*x^3*Log[x] - 
                  442320*x^4*Log[x] + 94800*x^5*Log[x] - 7416*Log[x]^2 + 
                  24552*x*Log[x]^2 - 88560*x^2*Log[x]^2 + 165024*x^3*
                   Log[x]^2 - 89352*x^4*Log[x]^2 - 4248*x^5*Log[x]^2 - 
                  1584*Log[x]^3 + 4896*x*Log[x]^3 + 38448*x^2*Log[x]^3 - 
                  38448*x^3*Log[x]^3 - 11376*x^4*Log[x]^3 + 8064*x^5*
                   Log[x]^3 + 432*Log[x]^4 + 432*x*Log[x]^4 - 1296*x^2*
                   Log[x]^4 + 14256*x^3*Log[x]^4 + 6048*x^4*Log[x]^4 + 
                  6048*x^5*Log[x]^4))/(3888*(-1 + x)^2*(1 + x)^3) + 
               ((ep*(-1 - x + 196*x^2 - 152*x^3 + 23*x^4 + 23*x^5))/
                  (3*(-1 + x)^2*(1 + x)^3) + (ep^2*(1249 - 677*x - 7242*x^2 - 
                    294*x^3 + 7577*x^4 - 613*x^5 - 756*Log[2] - 756*x*
                     Log[2] - 9072*x^2*Log[2] + 18144*x^3*Log[2] + 5292*x^4*
                     Log[2] + 5292*x^5*Log[2] - 534*Log[x] - 534*x*Log[x] + 
                    132*x^2*Log[x] - 876*x^3*Log[x] + 162*x^4*Log[x] + 
                    162*x^5*Log[x]))/(54*(-1 + x)^2*(1 + x)^3))*Zeta[3]) + 
             (-((ep*(157 + 157*x + 628*x^2 - 80*x^3 + 117*x^4 + 117*x^5))/
                 ((-1 + x)^2*(1 + x)^3)) - (ep^2*(-1857 + 8921*x - 
                  16630*x^2 + 6246*x^3 + 4239*x^4 - 919*x^5 - 204*Log[x] - 
                  204*x*Log[x] - 2472*x^2*Log[x] + 6296*x^3*Log[x] + 
                  2116*x^4*Log[x] + 2116*x^5*Log[x]))/(2*(-1 + x)^2*
                 (1 + x)^3))*Zeta[5] + G[{1}, x]*(Pi^4*
                ((ep^2*(-169 + 1134*x - 2016*x^2 + 1934*x^3 + 63*x^4))/
                  (90*(-1 + x)*(1 + x)^3) + (ep*(52 + 52*x + 53*x^2 + 
                    95*x^3 + 22*x^4 + 22*x^5))/(45*(-1 + x)^2*(1 + x)^3)) - 
               (4*ep^2*(3 + 8*x + 3*x^2)*Log[2]^4)/(1 + x)^2 - (96*ep^2*
                 (3 + 8*x + 3*x^2)*PolyLog[4, 1/2])/(1 + x)^2 + 
               ((8*(1 + x^2)^2)/((-1 + x)^2*(1 + x)^2) - (2*ep*(-95 - 53*x + 
                    9*x^2 + 51*x^3))/((-1 + x)*(1 + x)^2) - 
                 (2*ep^2*(-49 + 515*x - 427*x^2 + 137*x^3))/((-1 + x)*
                   (1 + x)^2))*Zeta[3] + Pi^2*((2*(1 + x^2))/(3*(-1 + x)*
                   (1 + x)) + (4*ep*(-1 - x - x^2 - x^3 - 9*Log[2] - 
                    15*x*Log[2] + 15*x^2*Log[2] + 9*x^3*Log[2]))/(3*(-1 + x)*
                   (1 + x)^2) - (2*ep^2*(-1 - 7*x - 7*x^2 - x^3 + 54*Log[2] - 
                    162*x*Log[2] + 162*x^2*Log[2] - 54*x^3*Log[2] - 
                    36*Log[2]^2 - 60*x*Log[2]^2 + 60*x^2*Log[2]^2 + 
                    36*x^3*Log[2]^2))/(3*(-1 + x)*(1 + x)^2) + 
                 (4*ep^2*(-35 - 35*x + 65*x^2 - 109*x^3 + 13*x^4 + 13*x^5)*
                   Zeta[3])/(3*(-1 + x)^2*(1 + x)^3)) + (4*ep^2*
                 (149 + 149*x + 97*x^2 + 451*x^3 + 125*x^4 + 125*x^5)*
                 Zeta[5])/((-1 + x)^2*(1 + x)^3)) + G[{-1}, x]*
              (Pi^4*((ep^2*(3469 + 10580*x + 2522*x^2 + 7604*x^3 + 1165*x^4))/
                  (540*(-1 + x)*(1 + x)^3) + (ep*(54 + 54*x + 53*x^2 + 
                    95*x^3 + 20*x^4 + 20*x^5))/(45*(-1 + x)^2*(1 + x)^3)) + 
               (4*ep^2*(3 + 8*x + 3*x^2)*Log[2]^4)/(1 + x)^2 + (96*ep^2*
                 (3 + 8*x + 3*x^2)*PolyLog[4, 1/2])/(1 + x)^2 + 
               ((8*(1 + x^2)^2)/((-1 + x)^2*(1 + x)^2) + (2*ep^2*(-431 - 
                    983*x - 3269*x^2 + 91*x^3))/(9*(-1 + x)*(1 + x)^2) + 
                 (2*ep*(317 - 121*x + 677*x^2 + 239*x^3))/(3*(-1 + x)*
                   (1 + x)^2))*Zeta[3] + Pi^2*((47 - 115*x + 191*x^2 + 
                   29*x^3)/(9*(-1 + x)*(1 + x)^2) - (ep*(-61 - 85*x + 
                    887*x^2 - 277*x^3 - 324*Log[2] - 540*x*Log[2] + 
                    540*x^2*Log[2] + 324*x^3*Log[2]))/(27*(-1 + x)*
                   (1 + x)^2) + (ep^2*(3731 - 6031*x - 1009*x^2 - 643*x^3 + 
                    2916*Log[2] - 8748*x*Log[2] + 8748*x^2*Log[2] - 
                    2916*x^3*Log[2] - 1944*Log[2]^2 - 3240*x*Log[2]^2 + 
                    3240*x^2*Log[2]^2 + 1944*x^3*Log[2]^2))/(81*(-1 + x)*
                   (1 + x)^2) - (4*ep^2*(17 + 17*x - 65*x^2 + 109*x^3 + 
                    5*x^4 + 5*x^5)*Zeta[3])/(3*(-1 + x)^2*(1 + x)^3)) + 
               (4*ep^2*(127 + 127*x + 97*x^2 + 451*x^3 + 147*x^4 + 147*x^5)*
                 Zeta[5])/((-1 + x)^2*(1 + x)^3)))))) + 
     al4p^3*((-1643/(144*ep^3) + 19309/(864*ep^2) - 11413/(648*ep))*nc^3 + 
       cR*(-16/(9*ep^3) + 40/(27*ep^2) + 140/(81*ep))*I2R^2*nl^2 + 
       nl*(cR^2*I2R*(6/ep^3 - 29/(3*ep^2) + 46/(3*ep) - (16*Zeta[3])/ep) + 
         cR*(I2R^2*((-32*nh)/(9*ep^3) + (80*nh)/(27*ep^2) + 
             (280*nh)/(81*ep)) + cA*I2R*(88/(9*ep^3) - 484/(27*ep^2) + 
             556/(81*ep) + (16*Zeta[3])/ep))) + 
       eM1*(cR*I2R^2*nl^2*((-56*Pi^4*(1 + x^2))/(405*(-1 + x)*(1 + x)) - 
           (64*Pi^2*(1 + x^2)*G[{-1, -1}, x])/(27*(-1 + x)*(1 + x)) + 
           ((256*x)/(9*ep*(-1 + x)*(1 + x)) - (64*(1 + x^2))/(9*ep^2*(-1 + 
                x)*(1 + x)) + (16*Pi^2*(1 + x^2))/(27*(-1 + x)*(1 + x)) - 
             (64*(1 - 6*x + x^2))/(9*(-1 + x)*(1 + x)))*G[{-1, 0}, x] + 
           (32*Pi^2*(1 + x^2)*G[{0, -1}, x])/(27*(-1 + x)*(1 + x)) + 
           ((-512*x)/(9*(-1 + x)*(1 + x)) + (128*(1 + x^2))/(9*ep*(-1 + x)*(
                1 + x)))*G[{-1, -1, 0}, x] + ((256*x)/(9*(-1 + x)*(1 + x)) - 
             (64*(1 + x^2))/(9*ep*(-1 + x)*(1 + x)))*G[{-1, 0, 0}, x] + 
           ((256*x)/(9*(-1 + x)*(1 + x)) - (64*(1 + x^2))/(9*ep*(-1 + x)*(1 + 
                x)))*G[{0, -1, 0}, x] - (256*(1 + x^2)*G[{-1, -1, -1, 0}, x])/
            (9*(-1 + x)*(1 + x)) + (128*(1 + x^2)*G[{-1, -1, 0, 0}, x])/
            (9*(-1 + x)*(1 + x)) + (128*(1 + x^2)*G[{-1, 0, -1, 0}, x])/
            (9*(-1 + x)*(1 + x)) - (64*(1 + x^2)*G[{-1, 0, 0, 0}, x])/
            (9*(-1 + x)*(1 + x)) + (128*(1 + x^2)*G[{0, -1, -1, 0}, x])/
            (9*(-1 + x)*(1 + x)) - (64*(1 + x^2)*G[{0, -1, 0, 0}, x])/
            (9*(-1 + x)*(1 + x)) - (64*(1 + x^2)*G[{0, 0, -1, 0}, x])/
            (9*(-1 + x)*(1 + x)) + (16*(-1 + x^2 + 2*Log[x] + 2*x^2*Log[x]))/
            (9*ep^3*(-1 + x)*(1 + x)) + (16*(-2 + 2*x^2 - 8*x*Log[x] + 
              Log[x]^2 + x^2*Log[x]^2))/(9*ep^2*(-1 + x)*(1 + x)) + 
           (16*(-12 + 12*x^2 + 6*Log[x] - 36*x*Log[x] + 6*x^2*Log[x] - 
              12*x*Log[x]^2 + Log[x]^3 + x^2*Log[x]^3))/(27*ep*(-1 + x)*
             (1 + x)) + (4*(-96 + 96*x^2 + 48*Log[x] - 288*x*Log[x] + 
              48*x^2*Log[x] + 12*Log[x]^2 - 72*x*Log[x]^2 + 12*x^2*Log[x]^2 - 
              16*x*Log[x]^3 + Log[x]^4 + x^2*Log[x]^4))/(27*(-1 + x)*
             (1 + x)) + Pi^2*((-16*(1 + x^2))/(27*ep^2*(-1 + x)*(1 + x)) - 
             (4*(1 - 16*x - x^2 + 2*Log[x] + 2*x^2*Log[x]))/(27*ep*(-1 + x)*(
                1 + x)) - (4*(6 - 24*x + 2*x^2 - 8*x*Log[x] + Log[x]^2 + 
                x^2*Log[x]^2))/(27*(-1 + x)*(1 + x))) + 
           ((-64*(1 + x^2))/(9*ep*(-1 + x)*(1 + x)) - 
             (16*(-1 - 48*x + x^2 + 14*Log[x] + 14*x^2*Log[x]))/
              (27*(-1 + x)*(1 + x)))*Zeta[3] + G[{-1}, x]*
            (Pi^2*((-128*x)/(27*(-1 + x)*(1 + x)) + (32*(1 + x^2))/
                (27*ep*(-1 + x)*(1 + x))) + (128*(1 + x^2)*Zeta[3])/
              (9*(-1 + x)*(1 + x)))) + nc^3*((-11501*Pi^4*(1 + x^2))/
            (12960*(-1 + x)*(1 + x)) - (1643*Pi^2*(1 + x^2)*G[{-1, -1}, x])/
            (108*(-1 + x)*(1 + x)) + ((-1643*(1 + x^2))/(36*ep^2*(-1 + x)*(
                1 + x)) + (1643*Pi^2*(1 + x^2))/(432*(-1 + x)*(1 + x)) + 
             (1425 + 13144*x + 1425*x^2)/(72*ep*(-1 + x)*(1 + x)) - 
             (1643 - 7008*x + 1643*x^2)/(36*(-1 + x)*(1 + x)))*
            G[{-1, 0}, x] + (1643*Pi^2*(1 + x^2)*G[{0, -1}, x])/
            (216*(-1 + x)*(1 + x)) + ((1643*(1 + x^2))/(18*ep*(-1 + x)*(1 + 
                x)) - (1425 + 13144*x + 1425*x^2)/(36*(-1 + x)*(1 + x)))*
            G[{-1, -1, 0}, x] + ((-1643*(1 + x^2))/(36*ep*(-1 + x)*(1 + x)) + 
             (1425 + 13144*x + 1425*x^2)/(72*(-1 + x)*(1 + x)))*
            G[{-1, 0, 0}, x] + ((-1643*(1 + x^2))/(36*ep*(-1 + x)*(1 + x)) + 
             (1425 + 13144*x + 1425*x^2)/(72*(-1 + x)*(1 + x)))*
            G[{0, -1, 0}, x] - (1643*(1 + x^2)*G[{-1, -1, -1, 0}, x])/
            (9*(-1 + x)*(1 + x)) + (1643*(1 + x^2)*G[{-1, -1, 0, 0}, x])/
            (18*(-1 + x)*(1 + x)) + (1643*(1 + x^2)*G[{-1, 0, -1, 0}, x])/
            (18*(-1 + x)*(1 + x)) - (1643*(1 + x^2)*G[{-1, 0, 0, 0}, x])/
            (36*(-1 + x)*(1 + x)) + (1643*(1 + x^2)*G[{0, -1, -1, 0}, x])/
            (18*(-1 + x)*(1 + x)) - (1643*(1 + x^2)*G[{0, -1, 0, 0}, x])/
            (36*(-1 + x)*(1 + x)) - (1643*(1 + x^2)*G[{0, 0, -1, 0}, x])/
            (36*(-1 + x)*(1 + x)) + (1643*(-1 + x^2 + 2*Log[x] + 
              2*x^2*Log[x]))/(144*ep^3*(-1 + x)*(1 + x)) + 
           (-5147 + 5147*x^2 - 2850*Log[x] - 26288*x*Log[x] - 
             2850*x^2*Log[x] + 3286*Log[x]^2 + 3286*x^2*Log[x]^2)/
            (288*ep^2*(-1 + x)*(1 + x)) + (-30882 + 30882*x^2 + 
             19716*Log[x] - 84096*x*Log[x] + 19716*x^2*Log[x] - 
             4275*Log[x]^2 - 39432*x*Log[x]^2 - 4275*x^2*Log[x]^2 + 
             3286*Log[x]^3 + 3286*x^2*Log[x]^3)/(864*ep*(-1 + x)*(1 + x)) + 
           (-123528 + 123528*x^2 + 61764*Log[x] - 370584*x*Log[x] + 
             61764*x^2*Log[x] + 19716*Log[x]^2 - 84096*x*Log[x]^2 + 
             19716*x^2*Log[x]^2 - 2850*Log[x]^3 - 26288*x*Log[x]^3 - 
             2850*x^2*Log[x]^3 + 1643*Log[x]^4 + 1643*x^2*Log[x]^4)/
            (1728*(-1 + x)*(1 + x)) + Pi^2*((-1643*(1 + x^2))/
              (432*ep^2*(-1 + x)*(1 + x)) - (-1207 - 26288*x - 4493*x^2 + 
               3286*Log[x] + 3286*x^2*Log[x])/(1728*ep*(-1 + x)*(1 + x)) - 
             (18291 - 56064*x + 7997*x^2 - 2850*Log[x] - 26288*x*Log[x] - 
               2850*x^2*Log[x] + 3286*Log[x]^2 + 3286*x^2*Log[x]^2)/
              (3456*(-1 + x)*(1 + x))) + ((-1643*(1 + x^2))/(36*ep*(-1 + x)*(
                1 + x)) - (-10193 - 78864*x - 6907*x^2 + 23002*Log[x] + 23002*
                x^2*Log[x])/(432*(-1 + x)*(1 + x)))*Zeta[3] + 
           G[{-1}, x]*(Pi^2*((1643*(1 + x^2))/(216*ep*(-1 + x)*(1 + x)) - 
               (1425 + 13144*x + 1425*x^2)/(432*(-1 + x)*(1 + x))) + 
             (1643*(1 + x^2)*Zeta[3])/(18*(-1 + x)*(1 + x)))) + 
         nl*(cR^2*I2R*((7*Pi^4*(1 + x^2))/(15*(-1 + x)*(1 + x)) + 
             (8*Pi^2*(1 + x^2)*G[{-1, -1}, x])/((-1 + x)*(1 + x)) + 
             ((24*(1 + x^2))/(ep^2*(-1 + x)*(1 + x)) - (2*Pi^2*(1 + x^2))/
                ((-1 + x)*(1 + x)) + (8*(9 - 32*x + 9*x^2))/(3*(-1 + x)*
                 (1 + x)) - (4*(11 + 72*x + 11*x^2))/(3*ep*(-1 + x)*(1 + x)))*
              G[{-1, 0}, x] - (4*Pi^2*(1 + x^2)*G[{0, -1}, x])/
              ((-1 + x)*(1 + x)) + ((-48*(1 + x^2))/(ep*(-1 + x)*(1 + x)) + 
               (8*(11 + 72*x + 11*x^2))/(3*(-1 + x)*(1 + x)))*
              G[{-1, -1, 0}, x] + ((24*(1 + x^2))/(ep*(-1 + x)*(1 + x)) - 
               (4*(11 + 72*x + 11*x^2))/(3*(-1 + x)*(1 + x)))*
              G[{-1, 0, 0}, x] + ((24*(1 + x^2))/(ep*(-1 + x)*(1 + x)) - 
               (4*(11 + 72*x + 11*x^2))/(3*(-1 + x)*(1 + x)))*
              G[{0, -1, 0}, x] + (96*(1 + x^2)*G[{-1, -1, -1, 0}, x])/
              ((-1 + x)*(1 + x)) - (48*(1 + x^2)*G[{-1, -1, 0, 0}, x])/
              ((-1 + x)*(1 + x)) - (48*(1 + x^2)*G[{-1, 0, -1, 0}, x])/
              ((-1 + x)*(1 + x)) + (24*(1 + x^2)*G[{-1, 0, 0, 0}, x])/
              ((-1 + x)*(1 + x)) - (48*(1 + x^2)*G[{0, -1, -1, 0}, x])/
              ((-1 + x)*(1 + x)) + (24*(1 + x^2)*G[{0, -1, 0, 0}, x])/
              ((-1 + x)*(1 + x)) + (24*(1 + x^2)*G[{0, 0, -1, 0}, x])/
              ((-1 + x)*(1 + x)) - (6*(-1 + x^2 + 2*Log[x] + 2*x^2*Log[x]))/
              (ep^3*(-1 + x)*(1 + x)) - (-25 + 25*x^2 - 22*Log[x] - 144*x*
                Log[x] - 22*x^2*Log[x] + 18*Log[x]^2 + 18*x^2*Log[x]^2)/
              (3*ep^2*(-1 + x)*(1 + x)) - (-50 + 50*x^2 + 36*Log[x] - 128*x*
                Log[x] + 36*x^2*Log[x] - 11*Log[x]^2 - 72*x*Log[x]^2 - 11*x^2*
                Log[x]^2 + 6*Log[x]^3 + 6*x^2*Log[x]^3)/(3*ep*(-1 + x)*(1 + 
                x)) - (-600 + 600*x^2 + 300*Log[x] - 1800*x*Log[x] + 300*x^2*
                Log[x] + 108*Log[x]^2 - 384*x*Log[x]^2 + 108*x^2*Log[x]^2 - 
               22*Log[x]^3 - 144*x*Log[x]^3 - 22*x^2*Log[x]^3 + 9*Log[x]^4 + 
               9*x^2*Log[x]^4)/(18*(-1 + x)*(1 + x)) + 
             Pi^2*((2*(1 + x^2))/(ep^2*(-1 + x)*(1 + x)) + (-13 - 144*x - 
                 31*x^2 + 18*Log[x] + 18*x^2*Log[x])/(18*ep*(-1 + x)*
                 (1 + x)) + (97 - 256*x + 47*x^2 - 22*Log[x] - 144*x*Log[x] - 
                 22*x^2*Log[x] + 18*Log[x]^2 + 18*x^2*Log[x]^2)/(36*(-1 + x)*
                 (1 + x))) + ((24*(1 + x^2))/(ep*(-1 + x)*(1 + x)) + 
               (2*(-25 - 144*x - 19*x^2 + 42*Log[x] + 42*x^2*Log[x]))/
                (3*(-1 + x)*(1 + x)))*Zeta[3] + G[{-1}, x]*
              (Pi^2*((-4*(1 + x^2))/(ep*(-1 + x)*(1 + x)) + 
                 (2*(11 + 72*x + 11*x^2))/(9*(-1 + x)*(1 + x))) - 
               (48*(1 + x^2)*Zeta[3])/((-1 + x)*(1 + x)))) + 
           cR*(cA*I2R*((308*Pi^4*(1 + x^2))/(405*(-1 + x)*(1 + x)) + 
               (352*Pi^2*(1 + x^2)*G[{-1, -1}, x])/(27*(-1 + x)*(1 + x)) + 
               ((352*(1 + x^2))/(9*ep^2*(-1 + x)*(1 + x)) - 
                 (88*Pi^2*(1 + x^2))/(27*(-1 + x)*(1 + x)) + 
                 (32*(11 - 51*x + 11*x^2))/(9*(-1 + x)*(1 + x)) - 
                 (8*(15 + 176*x + 15*x^2))/(9*ep*(-1 + x)*(1 + x)))*
                G[{-1, 0}, x] - (176*Pi^2*(1 + x^2)*G[{0, -1}, x])/
                (27*(-1 + x)*(1 + x)) + ((-704*(1 + x^2))/(9*ep*(-1 + x)*
                   (1 + x)) + (16*(15 + 176*x + 15*x^2))/(9*(-1 + x)*
                   (1 + x)))*G[{-1, -1, 0}, x] + ((352*(1 + x^2))/
                  (9*ep*(-1 + x)*(1 + x)) - (8*(15 + 176*x + 15*x^2))/
                  (9*(-1 + x)*(1 + x)))*G[{-1, 0, 0}, x] + ((352*(1 + x^2))/
                  (9*ep*(-1 + x)*(1 + x)) - (8*(15 + 176*x + 15*x^2))/
                  (9*(-1 + x)*(1 + x)))*G[{0, -1, 0}, x] + (1408*(1 + x^2)*
                 G[{-1, -1, -1, 0}, x])/(9*(-1 + x)*(1 + x)) - (704*(1 + x^2)*
                 G[{-1, -1, 0, 0}, x])/(9*(-1 + x)*(1 + x)) - (704*(1 + x^2)*
                 G[{-1, 0, -1, 0}, x])/(9*(-1 + x)*(1 + x)) + (352*(1 + x^2)*
                 G[{-1, 0, 0, 0}, x])/(9*(-1 + x)*(1 + x)) - (704*(1 + x^2)*
                 G[{0, -1, -1, 0}, x])/(9*(-1 + x)*(1 + x)) + (352*(1 + x^2)*
                 G[{0, -1, 0, 0}, x])/(9*(-1 + x)*(1 + x)) + (352*(1 + x^2)*
                 G[{0, 0, -1, 0}, x])/(9*(-1 + x)*(1 + x)) - 
               (88*(-1 + x^2 + 2*Log[x] + 2*x^2*Log[x]))/(9*ep^3*(-1 + x)*
                 (1 + x)) - (2*(-73 + 73*x^2 - 30*Log[x] - 352*x*Log[x] - 
                  30*x^2*Log[x] + 44*Log[x]^2 + 44*x^2*Log[x]^2))/
                (9*ep^2*(-1 + x)*(1 + x)) - (2*(-438 + 438*x^2 + 264*Log[x] - 
                  1224*x*Log[x] + 264*x^2*Log[x] - 45*Log[x]^2 - 
                  528*x*Log[x]^2 - 45*x^2*Log[x]^2 + 44*Log[x]^3 + 
                  44*x^2*Log[x]^3))/(27*ep*(-1 + x)*(1 + x)) - 
               (2*(-876 + 876*x^2 + 438*Log[x] - 2628*x*Log[x] + 438*x^2*
                   Log[x] + 132*Log[x]^2 - 612*x*Log[x]^2 + 132*x^2*
                   Log[x]^2 - 15*Log[x]^3 - 176*x*Log[x]^3 - 15*x^2*
                   Log[x]^3 + 11*Log[x]^4 + 11*x^2*Log[x]^4))/(27*(-1 + x)*
                 (1 + x)) + Pi^2*((88*(1 + x^2))/(27*ep^2*(-1 + x)*(1 + x)) + 
                 (4*(-2 - 88*x - 13*x^2 + 11*Log[x] + 11*x^2*Log[x]))/
                  (27*ep*(-1 + x)*(1 + x)) + (249 - 816*x + 103*x^2 - 
                   30*Log[x] - 352*x*Log[x] - 30*x^2*Log[x] + 44*Log[x]^2 + 
                   44*x^2*Log[x]^2)/(54*(-1 + x)*(1 + x))) + 
               ((352*(1 + x^2))/(9*ep*(-1 + x)*(1 + x)) + 
                 (16*(-28 - 264*x - 17*x^2 + 77*Log[x] + 77*x^2*Log[x]))/
                  (27*(-1 + x)*(1 + x)))*Zeta[3] + G[{-1}, x]*
                (Pi^2*((-176*(1 + x^2))/(27*ep*(-1 + x)*(1 + x)) + 
                   (4*(15 + 176*x + 15*x^2))/(27*(-1 + x)*(1 + x))) - 
                 (704*(1 + x^2)*Zeta[3])/(9*(-1 + x)*(1 + x)))) + 
             I2R^2*((-112*nh*Pi^4*(1 + x^2))/(405*(-1 + x)*(1 + x)) - 
               (128*nh*Pi^2*(1 + x^2)*G[{-1, -1}, x])/(27*(-1 + x)*(1 + x)) + 
               ((512*nh*x)/(9*ep*(-1 + x)*(1 + x)) - (128*nh*(1 + x^2))/
                  (9*ep^2*(-1 + x)*(1 + x)) + (32*nh*Pi^2*(1 + x^2))/
                  (27*(-1 + x)*(1 + x)) - (128*nh*(1 - 6*x + x^2))/
                  (9*(-1 + x)*(1 + x)))*G[{-1, 0}, x] + (64*nh*Pi^2*(1 + x^2)*
                 G[{0, -1}, x])/(27*(-1 + x)*(1 + x)) + ((-1024*nh*x)/
                  (9*(-1 + x)*(1 + x)) + (256*nh*(1 + x^2))/(9*ep*(-1 + x)*
                   (1 + x)))*G[{-1, -1, 0}, x] + ((512*nh*x)/(9*(-1 + x)*
                   (1 + x)) - (128*nh*(1 + x^2))/(9*ep*(-1 + x)*(1 + x)))*
                G[{-1, 0, 0}, x] + ((512*nh*x)/(9*(-1 + x)*(1 + x)) - 
                 (128*nh*(1 + x^2))/(9*ep*(-1 + x)*(1 + x)))*G[{0, -1, 0}, 
                 x] - (512*nh*(1 + x^2)*G[{-1, -1, -1, 0}, x])/(9*(-1 + x)*
                 (1 + x)) + (256*nh*(1 + x^2)*G[{-1, -1, 0, 0}, x])/
                (9*(-1 + x)*(1 + x)) + (256*nh*(1 + x^2)*G[{-1, 0, -1, 0}, 
                  x])/(9*(-1 + x)*(1 + x)) - (128*nh*(1 + x^2)*
                 G[{-1, 0, 0, 0}, x])/(9*(-1 + x)*(1 + x)) + (256*nh*
                 (1 + x^2)*G[{0, -1, -1, 0}, x])/(9*(-1 + x)*(1 + x)) - 
               (128*nh*(1 + x^2)*G[{0, -1, 0, 0}, x])/(9*(-1 + x)*(1 + x)) - 
               (128*nh*(1 + x^2)*G[{0, 0, -1, 0}, x])/(9*(-1 + x)*(1 + x)) + 
               (32*nh*(-1 + x^2 + 2*Log[x] + 2*x^2*Log[x]))/(9*ep^3*(-1 + x)*
                 (1 + x)) + (32*nh*(-2 + 2*x^2 - 8*x*Log[x] + Log[x]^2 + 
                  x^2*Log[x]^2))/(9*ep^2*(-1 + x)*(1 + x)) + (32*nh*
                 (-12 + 12*x^2 + 6*Log[x] - 36*x*Log[x] + 6*x^2*Log[x] - 
                  12*x*Log[x]^2 + Log[x]^3 + x^2*Log[x]^3))/(27*ep*(-1 + x)*
                 (1 + x)) + (8*nh*(-96 + 96*x^2 + 48*Log[x] - 288*x*Log[x] + 
                  48*x^2*Log[x] + 12*Log[x]^2 - 72*x*Log[x]^2 + 12*x^2*
                   Log[x]^2 - 16*x*Log[x]^3 + Log[x]^4 + x^2*Log[x]^4))/
                (27*(-1 + x)*(1 + x)) + Pi^2*((-32*nh*(1 + x^2))/(27*ep^2*
                   (-1 + x)*(1 + x)) - (8*nh*(1 - 16*x - x^2 + 2*Log[x] + 
                    2*x^2*Log[x]))/(27*ep*(-1 + x)*(1 + x)) - 
                 (8*nh*(6 - 24*x + 2*x^2 - 8*x*Log[x] + Log[x]^2 + 
                    x^2*Log[x]^2))/(27*(-1 + x)*(1 + x))) + 
               ((-128*nh*(1 + x^2))/(9*ep*(-1 + x)*(1 + x)) - 
                 (32*nh*(-1 - 48*x + x^2 + 14*Log[x] + 14*x^2*Log[x]))/
                  (27*(-1 + x)*(1 + x)))*Zeta[3] + G[{-1}, x]*
                (Pi^2*((-256*nh*x)/(27*(-1 + x)*(1 + x)) + (64*nh*(1 + x^2))/
                    (27*ep*(-1 + x)*(1 + x))) + (256*nh*(1 + x^2)*Zeta[3])/
                  (9*(-1 + x)*(1 + x))))))) + 
       eM1^2*(cR*I2R^2*nl^2*((688*Pi^4*(1 + x^2))/(405*(-1 + x)*(1 + x)) + 
           (512*Pi^2*(1 + x^2)*G[{-1, -1}, x])/(27*(-1 + x)*(1 + x)) + 
           ((128*(1 + x^2))/(9*ep^2*(-1 + x)*(1 + x)) + (64*Pi^2*(1 + x^2))/
              (27*(-1 + x)*(1 + x)) + (128*(5 - 24*x + 5*x^2))/
              (27*ep*(-1 + x)*(1 + x)) + (256*(23 - 150*x + 23*x^2))/
              (81*(-1 + x)*(1 + x)))*G[{-1, 0}, x] - 
           (256*Pi^2*(1 + x^2)*G[{0, -1}, x])/(27*(-1 + x)*(1 + x)) + 
           ((-512*(1 + x^2))/(9*ep*(-1 + x)*(1 + x)) - 
             (512*(5 - 24*x + 5*x^2))/(27*(-1 + x)*(1 + x)))*
            G[{-1, -1, 0}, x] + ((256*(1 + x^2))/(9*ep*(-1 + x)*(1 + x)) + 
             (256*(5 - 24*x + 5*x^2))/(27*(-1 + x)*(1 + x)))*
            G[{-1, 0, 0}, x] + ((256*(1 + x^2))/(9*ep*(-1 + x)*(1 + x)) + 
             (256*(5 - 24*x + 5*x^2))/(27*(-1 + x)*(1 + x)))*
            G[{0, -1, 0}, x] + (2048*(1 + x^2)*G[{-1, -1, -1, 0}, x])/
            (9*(-1 + x)*(1 + x)) - (1024*(1 + x^2)*G[{-1, -1, 0, 0}, x])/
            (9*(-1 + x)*(1 + x)) - (1024*(1 + x^2)*G[{-1, 0, -1, 0}, x])/
            (9*(-1 + x)*(1 + x)) + (512*(1 + x^2)*G[{-1, 0, 0, 0}, x])/
            (9*(-1 + x)*(1 + x)) - (1024*(1 + x^2)*G[{0, -1, -1, 0}, x])/
            (9*(-1 + x)*(1 + x)) + (512*(1 + x^2)*G[{0, -1, 0, 0}, x])/
            (9*(-1 + x)*(1 + x)) + (512*(1 + x^2)*G[{0, 0, -1, 0}, x])/
            (9*(-1 + x)*(1 + x)) - (16*(-1 + x^2 + 2*Log[x] + 2*x^2*Log[x]))/
            (9*ep^3*(-1 + x)*(1 + x)) - (8*(-19 + 19*x^2 + 20*Log[x] - 
              96*x*Log[x] + 20*x^2*Log[x] + 12*Log[x]^2 + 12*x^2*Log[x]^2))/
            (27*ep^2*(-1 + x)*(1 + x)) - (4*(-535 + 535*x^2 + 368*Log[x] - 
              2400*x*Log[x] + 368*x^2*Log[x] + 120*Log[x]^2 - 
              576*x*Log[x]^2 + 120*x^2*Log[x]^2 + 48*Log[x]^3 + 
              48*x^2*Log[x]^3))/(81*ep*(-1 + x)*(1 + x)) - 
           (2*(-12319 + 12319*x^2 + 6656*Log[x] - 51072*x*Log[x] + 
              6656*x^2*Log[x] + 2208*Log[x]^2 - 14400*x*Log[x]^2 + 
              2208*x^2*Log[x]^2 + 480*Log[x]^3 - 2304*x*Log[x]^3 + 
              480*x^2*Log[x]^3 + 144*Log[x]^4 + 144*x^2*Log[x]^4))/
            (243*(-1 + x)*(1 + x)) + Pi^2*((32*(1 + x^2))/(27*ep^2*(-1 + x)*(
                1 + x)) - (8*(-35 + 96*x - 5*x^2 + 6*Log[x] + 6*x^2*Log[x]))/
              (81*ep*(-1 + x)*(1 + x)) - (4*(-653 + 2400*x - 83*x^2 + 
                60*Log[x] - 288*x*Log[x] + 60*x^2*Log[x] + 36*Log[x]^2 + 
                36*x^2*Log[x]^2))/(243*(-1 + x)*(1 + x))) + 
           ((256*(1 + x^2))/(9*ep*(-1 + x)*(1 + x)) + 
             (32*(51 - 192*x + 29*x^2 + 26*Log[x] + 26*x^2*Log[x]))/
              (27*(-1 + x)*(1 + x)))*Zeta[3] + G[{-1}, x]*
            (Pi^2*((-128*(1 + x^2))/(27*ep*(-1 + x)*(1 + x)) - 
               (128*(5 - 24*x + 5*x^2))/(81*(-1 + x)*(1 + x))) - 
             (1024*(1 + x^2)*Zeta[3])/(9*(-1 + x)*(1 + x)))) + 
         nc^3*((53*Pi^2*(1 + x^2)*G[{-1, 1}, x])/(3*(-1 + x)*(1 + x)) + 
           (53*Pi^2*(1 + x^2)*G[{1, -1}, x])/(3*(-1 + x)*(1 + x)) + 
           (53*Pi^2*(1 + x^2)*G[{1, 1}, x])/(9*(-1 + x)*(1 + x)) + 
           ((-4081*(1 + x^2))/(9*ep*(-1 + x)*(1 + x)) + 
             (106*Pi^2*(1 + x^2)*(3 + 5*x^2))/(9*(-1 + x)^2*(1 + x)^2) - 
             (106*(287 - 1122*x + 287*x^2))/(27*(-1 + x)*(1 + x)))*
            G[{-1, -1, 0}, x] + (212*Pi^2*(1 + x^2)^2*G[{-1, 0, -1}, x])/
            (9*(-1 + x)^2*(1 + x)^2) + ((106*(1 + x^2)^2)/(3*ep^2*(-1 + x)^
                2*(1 + x)^2) + (53*(377 - 1338*x + 305*x^2))/(27*(-1 + x)*(
                1 + x)) + (53*(-107 - 288*x + 216*x^2 - 288*x^3 + 83*x^4))/
              (18*ep*(-1 + x)^2*(1 + x)^2) + (106*Pi^2*(6 + 5*x + 13*x^2 + 
                3*x^3 + 3*x^4 + 2*x^5))/(9*(-1 + x)^2*(1 + x)^3))*
            G[{-1, 0, 0}, x] - (106*Pi^2*(1 + x^2)^2*G[{-1, 0, 1}, x])/
            (9*(-1 + x)^2*(1 + x)^2) + ((-106*(1 + x^2))/(ep*(-1 + x)*(1 + 
                x)) - (212*(1 - 4*x + x^2))/((-1 + x)*(1 + x)) + 
             (106*Pi^2*(3 + 2*x + 22*x^2 + 2*x^3 + 3*x^4))/(9*(-1 + x)*
               (1 + x)^3))*G[{-1, 1, 0}, x] + 
           ((53*(-53 + 96*x - 180*x^2 + 96*x^3 + 137*x^4))/(18*ep*(-1 + x)^
                2*(1 + x)^2) + (53*(-143 + 636*x + 792*x^2 - 2040*x^3 + 
                539*x^4))/(27*(-1 + x)^2*(1 + x)^2) - 
             (53*Pi^2*(-3 + 5*x - 30*x^2 + 50*x^3 + 5*x^4 + 13*x^5))/
              (18*(-1 + x)^2*(1 + x)^3))*G[{0, -1, 0}, x] - 
           (53*Pi^2*(1 + x^2)^2*G[{0, -1, 1}, x])/(3*(-1 + x)^2*(1 + x)^2) - 
           (53*Pi^2*(1 + 13*x - 58*x^2 + 62*x^3 - 11*x^4 + x^5)*
             G[{0, 0, -1}, x])/(18*(-1 + x)^2*(1 + x)^3) + 
           (106*Pi^2*(1 + x^2)*(1 + 2*x^2)*G[{0, 0, 1}, x])/
            (9*(-1 + x)^2*(1 + x)^2) - (53*Pi^2*(1 + x^2)^2*G[{0, 1, -1}, x])/
            (3*(-1 + x)^2*(1 + x)^2) + ((-53*(1 + x^2)^2)/(3*ep^2*(-1 + x)^
                2*(1 + x)^2) + (106*(-1 + 4*x - 2*x^2 + 4*x^3 + 3*x^4))/
              (3*ep*(-1 + x)^2*(1 + x)^2) + (106*(-2 + 11*x + 2*x^2 - 
                21*x^3 + 6*x^4))/(3*(-1 + x)^2*(1 + x)^2) - 
             (53*Pi^2*(-1 + 3*x - 14*x^2 + 26*x^3 + 3*x^4 + 7*x^5))/
              (6*(-1 + x)^2*(1 + x)^3))*G[{0, 1, 0}, x] - 
           (53*Pi^2*(1 + x^2)^2*G[{0, 1, 1}, x])/(9*(-1 + x)^2*(1 + x)^2) + 
           ((-106*(1 + x^2))/(ep*(-1 + x)*(1 + x)) - (212*(1 - 4*x + x^2))/
              ((-1 + x)*(1 + x)) + (106*Pi^2*(3 + 2*x + 22*x^2 + 2*x^3 + 
                3*x^4))/(9*(-1 + x)*(1 + x)^3))*G[{1, -1, 0}, x] + 
           ((53*(-7 - 16*x + 22*x^2 - 16*x^3 + x^4))/(3*ep*(-1 + x)^2*(1 + x)^
                2) - (106*(9 - 33*x + 20*x^2 - x^3 + x^4))/(3*(-1 + x)^2*
               (1 + x)^2) - (53*Pi^2*(3 + 2*x + 22*x^2 + 2*x^3 + 3*x^4))/
              (3*(-1 + x)*(1 + x)^3))*G[{1, 0, 0}, x] + 
           ((-106*(1 + x^2))/(3*ep*(-1 + x)*(1 + x)) - (212*(1 - 4*x + x^2))/
              (3*(-1 + x)*(1 + x)) + (106*Pi^2*(3 + 2*x + 22*x^2 + 2*x^3 + 
                3*x^4))/(9*(-1 + x)*(1 + x)^3))*G[{1, 1, 0}, x] + 
           (21730*(1 + x^2)*G[{-1, -1, -1, 0}, x])/(9*(-1 + x)*(1 + x)) + 
           ((-424*(1 + x^2)^2)/(3*ep*(-1 + x)^2*(1 + x)^2) - 
             (53*(-283 - 576*x + 432*x^2 - 576*x^3 + 235*x^4))/
              (9*(-1 + x)^2*(1 + x)^2))*G[{-1, -1, 0, 0}, x] + 
           (636*(1 + x^2)*G[{-1, -1, 1, 0}, x])/((-1 + x)*(1 + x)) - 
           (53*(-283 - 384*x + 432*x^2 - 384*x^3 + 235*x^4)*G[{-1, 0, -1, 0}, 
              x])/(9*(-1 + x)^2*(1 + x)^2) + 
           ((212*x^2*(1 + x^2))/(3*ep*(-1 + x)^2*(1 + x)^2) + 
             (53*(-295 - 1447*x + 216*x^2 - 168*x^3 - 785*x^4 + 175*x^5))/
              (18*(-1 + x)^2*(1 + x)^3))*G[{-1, 0, 0, 0}, x] + 
           ((212*(1 + x^2)^2)/(3*ep*(-1 + x)^2*(1 + x)^2) - 
             (212*(7 + 15*x - 3*x^2 + 5*x^3))/(3*(-1 + x)*(1 + x)^2))*
            G[{-1, 0, 1, 0}, x] + (636*(1 + x^2)*G[{-1, 1, -1, 0}, x])/
            ((-1 + x)*(1 + x)) - (424*(1 + x^2)*G[{-1, 1, 0, 0}, x])/
            ((-1 + x)*(1 + x)) + (212*(1 + x^2)*G[{-1, 1, 1, 0}, x])/
            ((-1 + x)*(1 + x)) + ((424*(1 + x^2)^2)/(3*ep*(-1 + x)^2*(1 + x)^
                2) - (53*(-133 + 480*x - 540*x^2 + 480*x^3 + 385*x^4))/
              (9*(-1 + x)^2*(1 + x)^2))*G[{0, -1, -1, 0}, x] + 
           ((-53*(-1 + 7*x - 34*x^2 + 46*x^3 - x^4 + 7*x^5))/(3*ep*(-1 + x)^
                2*(1 + x)^3) + (53*(-169 + 215*x - 1716*x^2 + 1452*x^3 + 
                157*x^4 + 445*x^5))/(18*(-1 + x)^2*(1 + x)^3))*
            G[{0, -1, 0, 0}, x] + ((106*(1 + x^2)^2)/(ep*(-1 + x)^2*(1 + x)^
                2) - (212*(-1 + 4*x - 2*x^2 + 4*x^3 + 3*x^4))/
              ((-1 + x)^2*(1 + x)^2))*G[{0, -1, 1, 0}, x] + 
           ((-53*(3 - x + 34*x^2 - 6*x^3 + 15*x^4 + 11*x^5))/(3*ep*(-1 + x)^
                2*(1 + x)^3) + (53*(-115 - 43*x + 384*x^2 - 48*x^3 + 
                115*x^4 + 283*x^5))/(18*(-1 + x)^2*(1 + x)^3))*
            G[{0, 0, -1, 0}, x] + ((-212*(1 + x^2)*(1 + 2*x^2))/
              (3*ep*(-1 + x)^2*(1 + x)^2) + (53*(-5 + 11*x + 10*x^2 + 
                74*x^3 - 5*x^4 + 11*x^5))/(3*(-1 + x)^2*(1 + x)^3))*
            G[{0, 0, 1, 0}, x] + ((106*(1 + x^2)^2)/(ep*(-1 + x)^2*(1 + x)^
                2) - (212*(-1 + 4*x - 2*x^2 + 4*x^3 + 3*x^4))/
              ((-1 + x)^2*(1 + x)^2))*G[{0, 1, -1, 0}, x] + 
           ((-212*(1 + 2*x - 3*x^2 + 7*x^3 + x^5))/(3*ep*(-1 + x)^2*(1 + x)^
                3) + (53*(-11 + 49*x - 90*x^2 + 110*x^3 + 69*x^4 + 33*x^5))/
              (3*(-1 + x)^2*(1 + x)^3))*G[{0, 1, 0, 0}, x] + 
           ((106*(1 + x^2)^2)/(3*ep*(-1 + x)^2*(1 + x)^2) - 
             (212*(-1 + 4*x - 2*x^2 + 4*x^3 + 3*x^4))/(3*(-1 + x)^2*(1 + x)^
                2))*G[{0, 1, 1, 0}, x] + (636*(1 + x^2)*G[{1, -1, -1, 0}, x])/
            ((-1 + x)*(1 + x)) - (424*(1 + x^2)*G[{1, -1, 0, 0}, x])/
            ((-1 + x)*(1 + x)) + (212*(1 + x^2)*G[{1, -1, 1, 0}, x])/
            ((-1 + x)*(1 + x)) - (106*(-7 - 16*x + 22*x^2 - 16*x^3 + x^4)*
             G[{1, 0, -1, 0}, x])/((-1 + x)^2*(1 + x)^2) + 
           ((106*(3 + 2*x + 22*x^2 + 2*x^3 + 3*x^4))/(3*ep*(-1 + x)*(1 + x)^
                3) + (53*(-25 - 145*x + 314*x^2 - 278*x^3 + 31*x^4 + 7*x^5))/
              (3*(-1 + x)^2*(1 + x)^3))*G[{1, 0, 0, 0}, x] - 
           (106*(-7 - 16*x + 22*x^2 - 16*x^3 + x^4)*G[{1, 0, 1, 0}, x])/
            (3*(-1 + x)^2*(1 + x)^2) + (212*(1 + x^2)*G[{1, 1, -1, 0}, x])/
            ((-1 + x)*(1 + x)) - (106*(-1 + 16*x - 22*x^2 + 16*x^3 + 7*x^4)*
             G[{1, 1, 0, 0}, x])/(3*(-1 + x)^2*(1 + x)^2) + 
           (212*(1 + x^2)*G[{1, 1, 1, 0}, x])/(3*(-1 + x)*(1 + x)) + 
           (1696*(1 + x^2)^2*G[{-1, -1, -1, 0, 0}, x])/(3*(-1 + x)^2*
             (1 + x)^2) - (212*(1 + x^2)*(3 + x^2)*G[{-1, -1, 0, 0, 0}, x])/
            (3*(-1 + x)^2*(1 + x)^2) - (848*(1 + x^2)^2*G[{-1, -1, 0, 1, 0}, 
              x])/(3*(-1 + x)^2*(1 + x)^2) - (1696*(1 + x^2)^2*
             G[{-1, 0, -1, -1, 0}, x])/(3*(-1 + x)^2*(1 + x)^2) + 
           (212*(5 + x + 26*x^2 - 14*x^3 + 5*x^4 + x^5)*G[{-1, 0, -1, 0, 0}, 
              x])/(3*(-1 + x)^2*(1 + x)^3) - (424*(1 + x^2)^2*
             G[{-1, 0, -1, 1, 0}, x])/((-1 + x)^2*(1 + x)^2) + 
           (212*(9 + 11*x + 4*x^2 + 24*x^3 + 3*x^4 + 5*x^5)*
             G[{-1, 0, 0, -1, 0}, x])/(3*(-1 + x)^2*(1 + x)^3) + 
           (212*(1 + x^2)*(2 + 3*x^2)*G[{-1, 0, 0, 0, 0}, x])/
            (3*(-1 + x)^2*(1 + x)^2) + (212*(1 + x^2)*(7 + 5*x^2)*
             G[{-1, 0, 0, 1, 0}, x])/(3*(-1 + x)^2*(1 + x)^2) - 
           (424*(1 + x^2)^2*G[{-1, 0, 1, -1, 0}, x])/((-1 + x)^2*(1 + x)^2) + 
           (424*(2 + x + 9*x^2 - x^3 + 3*x^4 + 2*x^5)*G[{-1, 0, 1, 0, 0}, x])/
            (3*(-1 + x)^2*(1 + x)^3) - (424*(1 + x^2)^2*G[{-1, 0, 1, 1, 0}, 
              x])/(3*(-1 + x)^2*(1 + x)^2) + (212*(3 + 2*x + 22*x^2 + 2*x^3 + 
              3*x^4)*G[{-1, 1, 0, 0, 0}, x])/(3*(-1 + x)*(1 + x)^3) - 
           (1272*(1 + x^2)^2*G[{0, -1, -1, -1, 0}, x])/((-1 + x)^2*
             (1 + x)^2) + (106*(11 + 27*x - 42*x^2 + 118*x^3 + 11*x^4 + 
              27*x^5)*G[{0, -1, -1, 0, 0}, x])/(3*(-1 + x)^2*(1 + x)^3) - 
           (636*(1 + x^2)^2*G[{0, -1, -1, 1, 0}, x])/((-1 + x)^2*(1 + x)^2) + 
           (106*(19 + 35*x - 26*x^2 + 134*x^3 + 19*x^4 + 35*x^5)*
             G[{0, -1, 0, -1, 0}, x])/(3*(-1 + x)^2*(1 + x)^3) - 
           (53*(-3 + 45*x - 190*x^2 + 290*x^3 + 5*x^4 + 53*x^5)*
             G[{0, -1, 0, 0, 0}, x])/(3*(-1 + x)^2*(1 + x)^3) + 
           (424*(3 + 5*x - 2*x^2 + 18*x^3 + 3*x^4 + 5*x^5)*
             G[{0, -1, 0, 1, 0}, x])/(3*(-1 + x)^2*(1 + x)^3) - 
           (636*(1 + x^2)^2*G[{0, -1, 1, -1, 0}, x])/((-1 + x)^2*(1 + x)^2) + 
           (424*(1 + x^2)^2*G[{0, -1, 1, 0, 0}, x])/((-1 + x)^2*(1 + x)^2) - 
           (212*(1 + x^2)^2*G[{0, -1, 1, 1, 0}, x])/((-1 + x)^2*(1 + x)^2) + 
           (106*(23 + 11*x + 130*x^2 + 10*x^3 + 59*x^4 + 47*x^5)*
             G[{0, 0, -1, -1, 0}, x])/(3*(-1 + x)^2*(1 + x)^3) - 
           (53*(19 + 15*x + 102*x^2 + 62*x^3 + 67*x^4 + 63*x^5)*
             G[{0, 0, -1, 0, 0}, x])/(3*(-1 + x)^2*(1 + x)^3) + 
           (424*(1 + x^2)*(1 + 2*x^2)*G[{0, 0, -1, 1, 0}, x])/
            ((-1 + x)^2*(1 + x)^2) - (53*(9 + 5*x + 46*x^2 + 6*x^3 + 21*x^4 + 
              17*x^5)*G[{0, 0, 0, -1, 0}, x])/(3*(-1 + x)^2*(1 + x)^3) - 
           (106*(5 + 7*x + 4*x^2 + 24*x^3 + 7*x^4 + 9*x^5)*G[{0, 0, 0, 1, 0}, 
              x])/(3*(-1 + x)^2*(1 + x)^3) + (424*(1 + x^2)*(1 + 2*x^2)*
             G[{0, 0, 1, -1, 0}, x])/((-1 + x)^2*(1 + x)^2) - 
           (106*(1 + x^2)*(11 + 25*x^2)*G[{0, 0, 1, 0, 0}, x])/
            (3*(-1 + x)^2*(1 + x)^2) + (424*(1 + x^2)*(1 + 2*x^2)*
             G[{0, 0, 1, 1, 0}, x])/(3*(-1 + x)^2*(1 + x)^2) - 
           (636*(1 + x^2)^2*G[{0, 1, -1, -1, 0}, x])/((-1 + x)^2*(1 + x)^2) + 
           (424*(1 + x^2)^2*G[{0, 1, -1, 0, 0}, x])/((-1 + x)^2*(1 + x)^2) - 
           (212*(1 + x^2)^2*G[{0, 1, -1, 1, 0}, x])/((-1 + x)^2*(1 + x)^2) + 
           (424*(1 + 2*x - 3*x^2 + 7*x^3 + x^5)*G[{0, 1, 0, -1, 0}, x])/
            ((-1 + x)^2*(1 + x)^3) - (106*(5 + 19*x - 48*x^2 + 92*x^3 + 
              3*x^4 + 17*x^5)*G[{0, 1, 0, 0, 0}, x])/(3*(-1 + x)^2*
             (1 + x)^3) + (424*(1 + 2*x - 3*x^2 + 7*x^3 + x^5)*
             G[{0, 1, 0, 1, 0}, x])/(3*(-1 + x)^2*(1 + x)^3) - 
           (212*(1 + x^2)^2*G[{0, 1, 1, -1, 0}, x])/((-1 + x)^2*(1 + x)^2) + 
           (424*(1 + 7*x^2 - 3*x^3 + 2*x^4 + x^5)*G[{0, 1, 1, 0, 0}, x])/
            (3*(-1 + x)^2*(1 + x)^3) - (212*(1 + x^2)^2*G[{0, 1, 1, 1, 0}, 
              x])/(3*(-1 + x)^2*(1 + x)^2) + (212*(3 + 2*x + 22*x^2 + 2*x^3 + 
              3*x^4)*G[{1, -1, 0, 0, 0}, x])/(3*(-1 + x)*(1 + x)^3) - 
           (212*(3 + 2*x + 22*x^2 + 2*x^3 + 3*x^4)*G[{1, 0, 0, -1, 0}, x])/
            ((-1 + x)*(1 + x)^3) + (106*(3 + 2*x + 22*x^2 + 2*x^3 + 3*x^4)*
             G[{1, 0, 0, 0, 0}, x])/(3*(-1 + x)*(1 + x)^3) - 
           (212*(3 + 2*x + 22*x^2 + 2*x^3 + 3*x^4)*G[{1, 0, 0, 1, 0}, x])/
            (3*(-1 + x)*(1 + x)^3) + (212*(3 + 2*x + 22*x^2 + 2*x^3 + 3*x^4)*
             G[{1, 0, 1, 0, 0}, x])/(3*(-1 + x)*(1 + x)^3) + 
           (212*(3 + 2*x + 22*x^2 + 2*x^3 + 3*x^4)*G[{1, 1, 0, 0, 0}, x])/
            (3*(-1 + x)*(1 + x)^3) - (53*(-1 + x^2 + 2*Log[x] + 2*x^2*Log[x])*
             (-25 + 25*x^2 + 6*Log[x] + 6*x^2*Log[x]))/(144*ep^3*(-1 + x)^2*
             (1 + x)^2) + (53*(-817 + 1634*x^2 - 817*x^4 + 680*Log[x] - 
              2400*x*Log[x] + 2400*x^3*Log[x] - 680*x^4*Log[x] + 
              300*Log[x]^2 + 576*x*Log[x]^2 + 288*x^2*Log[x]^2 + 
              576*x^3*Log[x]^2 - 588*x^4*Log[x]^2 - 72*Log[x]^3 - 
              48*x^2*Log[x]^3 + 24*x^4*Log[x]^3))/(864*ep^2*(-1 + x)^2*
             (1 + x)^2) - (53*(19369 + 19369*x - 38738*x^2 - 38738*x^3 + 
              19369*x^4 + 19369*x^5 - 9200*Log[x] + 55984*x*Log[x] + 
              65184*x^2*Log[x] - 65184*x^3*Log[x] - 55984*x^4*Log[x] + 
              9200*x^5*Log[x] - 2784*Log[x]^2 + 6432*x*Log[x]^2 + 
              28224*x^2*Log[x]^2 - 19584*x^3*Log[x]^2 - 28896*x^4*Log[x]^2 + 
              9696*x^5*Log[x]^2 - 1128*Log[x]^3 - 4584*x*Log[x]^3 - 
              6912*x^2*Log[x]^3 + 2304*x^3*Log[x]^3 - 5784*x^4*Log[x]^3 + 
              2280*x^5*Log[x]^3 + 252*Log[x]^4 + 252*x*Log[x]^4 + 
              360*x^2*Log[x]^4 + 360*x^3*Log[x]^4 + 108*x^4*Log[x]^4 + 
              108*x^5*Log[x]^4))/(5184*ep*(-1 + x)^2*(1 + x)^3) + 
           (53*(-401665 - 401665*x + 803330*x^2 + 803330*x^3 - 401665*x^4 - 
              401665*x^5 + 126656*Log[x] - 1253824*x*Log[x] - 
              1380480*x^2*Log[x] + 1380480*x^3*Log[x] + 1253824*x^4*Log[x] - 
              126656*x^5*Log[x] + 38352*Log[x]^2 - 298320*x*Log[x]^2 - 
              580320*x^2*Log[x]^2 + 445536*x^3*Log[x]^2 + 583440*x^4*Log[x]^
                2 - 105744*x^5*Log[x]^2 + 8544*Log[x]^3 - 17952*x*Log[x]^3 - 
              188928*x^2*Log[x]^3 + 178560*x^3*Log[x]^3 + 90528*x^4*Log[x]^
                3 - 29280*x^5*Log[x]^3 + 3276*Log[x]^4 + 15372*x*Log[x]^4 + 
              20736*x^2*Log[x]^4 + 6912*x^3*Log[x]^4 + 10548*x^4*Log[x]^4 - 
              8460*x^5*Log[x]^4 - 648*Log[x]^5 - 648*x*Log[x]^5 - 
              432*x^2*Log[x]^5 - 432*x^3*Log[x]^5 + 216*x^4*Log[x]^5 + 
              216*x^5*Log[x]^5))/(31104*(-1 + x)^2*(1 + x)^3) + 
           Pi^4*((-53*(-31 + 3*x - 146*x^2 + 194*x^3 + 21*x^4 + 55*x^5))/
              (1080*ep*(-1 + x)^2*(1 + x)^3) + (53*(-1487 + 4921*x - 
                15828*x^2 + 21084*x^3 - 4285*x^4 + 11*x^5 - 210*Log[x] + 
                1422*x*Log[x] - 4236*x^2*Log[x] + 12084*x^3*Log[x] + 
                2502*x^4*Log[x] + 4134*x^5*Log[x]))/(12960*(-1 + x)^2*(1 + x)^
                3)) + ((53*(1 + x^2)^2)/(6*ep^2*(-1 + x)^2*(1 + x)^2) + 
             (53*(-38 + 130*x - 60*x^2 - 60*x^3 + 242*x^4 + 74*x^5 - 
                15*Log[x] + 33*x*Log[x] - 234*x^2*Log[x] + 246*x^3*Log[x] - 
                27*x^4*Log[x] + 21*x^5*Log[x]))/(18*ep*(-1 + x)^2*(1 + x)^
                3) - (53*(1059 + 363*x - 10894*x^2 + 3026*x^3 + 10699*x^4 - 
                2525*x^5 + 728*Log[x] + 1592*x*Log[x] - 16056*x^2*Log[x] + 
                19656*x^3*Log[x] - 8288*x^4*Log[x] - 2240*x^5*Log[x] + 
                132*Log[x]^2 - 84*x*Log[x]^2 + 1560*x^2*Log[x]^2 - 
                600*x^3*Log[x]^2 + 564*x^4*Log[x]^2 + 348*x^5*Log[x]^2))/
              (216*(-1 + x)^2*(1 + x)^3))*Zeta[3] + G[{-1, -1}, x]*
            ((5141*Pi^2*(1 + x^2))/(54*(-1 + x)*(1 + x)) + 
             (424*(1 + x^2)^2*Zeta[3])/(3*(-1 + x)^2*(1 + x)^2)) + 
           G[{1}, x]*((-689*Pi^4*(3 + 2*x + 22*x^2 + 2*x^3 + 3*x^4))/
              (270*(-1 + x)*(1 + x)^3) + Pi^2*((-53*(1 + x^2))/
                (18*ep*(-1 + x)*(1 + x)) - (53*(1 - 4*x + x^2))/(9*(-1 + x)*
                 (1 + x))) - (106*(-10 - 24*x + 33*x^2 - 24*x^3 + x^4)*Zeta[
                3])/(3*(-1 + x)^2*(1 + x)^2)) + G[{1, 0}, x]*
            ((53*(1 + x^2))/(3*ep^2*(-1 + x)*(1 + x)) + (106*(1 - 4*x + x^2))/
              (3*ep*(-1 + x)*(1 + x)) + (53*(3 - 26*x + 3*x^2))/
              (3*(-1 + x)*(1 + x)) + Pi^2*((53*(3 + 2*x + 22*x^2 + 2*x^3 + 
                  3*x^4))/(9*ep*(-1 + x)*(1 + x)^3) + (53*x*(-28 + 145*x - 
                  151*x^2 + 47*x^3 + 3*x^4))/(9*(-1 + x)^2*(1 + x)^3)) - 
             (106*(3 + 2*x + 22*x^2 + 2*x^3 + 3*x^4)*Zeta[3])/
              (3*(-1 + x)*(1 + x)^3)) + G[{-1, 0}, x]*
            ((1643*(1 + x^2))/(18*ep^2*(-1 + x)*(1 + x)) + 
             (106*(56 - 213*x + 56*x^2))/(27*ep*(-1 + x)*(1 + x)) + 
             (689*(103 - 714*x + 103*x^2))/(162*(-1 + x)*(1 + x)) + 
             Pi^2*((-53*(1 + x^2)*(3 + x^2))/(9*ep*(-1 + x)^2*(1 + x)^2) - 
               (424*(-1 - 4*x - 12*x^2 - 8*x^4 + x^5))/(27*(-1 + x)^2*
                 (1 + x)^3)) + (212*(-2 + 2*x - 21*x^2 + 19*x^3 - 3*x^4 + 
                x^5)*Zeta[3])/(3*(-1 + x)^2*(1 + x)^3)) + 
           Pi^2*((53*(-31 + 24*x^2 + 7*x^4 + 24*x^2*Log[x] + 24*x^4*Log[x]))/
              (216*ep^2*(-1 + x)^2*(1 + x)^2) - (53*(1271 + 743*x - 
                5310*x^2 - 798*x^3 + 4039*x^4 + 55*x^5 + 84*Log[x] + 
                1236*x*Log[x] - 720*x^2*Log[x] + 3888*x^3*Log[x] - 
                1668*x^4*Log[x] - 516*x^5*Log[x] + 144*x*Log[x]^2 - 
                144*x^2*Log[x]^2 + 1296*x^3*Log[x]^2 + 432*x^4*Log[x]^2 + 
                576*x^5*Log[x]^2))/(2592*ep*(-1 + x)^2*(1 + x)^3) + 
             (53*(-29015 + 29689*x + 86670*x^2 - 16914*x^3 - 57655*x^4 - 
                12775*x^5 - 120*Log[x] - 408*x*Log[x] - 21024*x^2*Log[x] + 
                40032*x^3*Log[x] - 37608*x^4*Log[x] + 12216*x^5*Log[x] - 
                504*Log[x]^2 - 4824*x*Log[x]^2 - 32832*x^2*Log[x]^2 + 
                65664*x^3*Log[x]^2 - 39240*x^4*Log[x]^2 - 2088*x^5*Log[x]^2 - 
                864*x*Log[x]^3 + 4608*x^2*Log[x]^3 - 4032*x^3*Log[x]^3 + 
                1152*x^4*Log[x]^3 + 288*x^5*Log[x]^3))/(15552*(-1 + x)^2*
               (1 + x)^3) + (53*(1 + 5*x - 14*x^2 + 26*x^3 + x^4 + 5*x^5)*
               Zeta[3])/(9*(-1 + x)^2*(1 + x)^3)) + G[{0, -1}, x]*
            (Pi^2*((-53*(1 + x^2)^2)/(9*ep*(-1 + x)^2*(1 + x)^2) - 
               (53*(-61 + 192*x - 396*x^2 + 192*x^3 + 169*x^4))/
                (108*(-1 + x)^2*(1 + x)^2)) + (53*(15 + 7*x + 62*x^2 - 
                18*x^3 + 15*x^4 + 7*x^5)*Zeta[3])/(3*(-1 + x)^2*(1 + x)^3)) + 
           G[{0, 1}, x]*(Pi^2*((53*(1 + x^2)^2)/(18*ep*(-1 + x)^2*
                 (1 + x)^2) - (53*(-1 + 4*x - 2*x^2 + 4*x^3 + 3*x^4))/
                (9*(-1 + x)^2*(1 + x)^2)) + (53*(11 + 23*x - 38*x^2 + 
                82*x^3 - x^4 + 11*x^5)*Zeta[3])/(3*(-1 + x)^2*(1 + x)^3)) + 
           G[{-1}, x]*((-53*Pi^4*(-67 - 33*x - 218*x^2 + 122*x^3 - 15*x^4 + 
                19*x^5))/(540*(-1 + x)^2*(1 + x)^3) + 
             Pi^2*((-2173*(1 + x^2))/(108*ep*(-1 + x)*(1 + x)) - 
               (53*(179 - 690*x + 179*x^2))/(162*(-1 + x)*(1 + x))) + 
             ((-106*(1 + x^2)^2)/(3*ep*(-1 + x)^2*(1 + x)^2) - 
               (212*(34 + 22*x + 49*x^2 + 37*x^3))/(9*(-1 + x)*(1 + x)^2))*
              Zeta[3]) - (53*(-83 + 85*x - 866*x^2 + 814*x^3 - 111*x^4 + 
              57*x^5)*Zeta[5])/(6*(-1 + x)^2*(1 + x)^3)) + 
         nl*(cR^2*I2R*((-64*Pi^2*(-10 + 65*x - 58*x^2 + 17*x^3)*G[{-1, -1}, 
                x])/(9*(-1 + x)*(1 + x)^2) + ((256*(1 + x^2))/(3*ep*(-1 + x)*
                 (1 + x)) - (256*Pi^2*(1 + x^2)^2)/(9*(-1 + x)^2*(1 + x)^2) + 
               (128*(37 - 105*x + 37*x^2))/(3*(-1 + x)*(1 + x)))*
              G[{-1, -1, 0}, x] - (128*Pi^2*(-2 - 2*x + 11*x^2 - 7*x^3 + 
                4*x^4 + 4*x^5)*G[{-1, 0, -1}, x])/(9*(-1 + x)^2*(1 + x)^3) + 
             ((-128*(1 + x^2)^2)/(3*ep^2*(-1 + x)^2*(1 + x)^2) - 
               (128*(26 - 22*x - 58*x^2 + 23*x^3))/(3*(-1 + x)*(1 + x)^2) + 
               (32*(11 + 58*x - 2*x^2 + 58*x^3 + 3*x^4))/(3*ep*(-1 + x)^2*
                 (1 + x)^2) - (64*Pi^2*(10 + 8*x + 23*x^2 + x^3 + 4*x^4 + 
                  2*x^5))/(9*(-1 + x)^2*(1 + x)^3))*G[{-1, 0, 0}, x] + 
             ((512*(-1 + x))/(1 + x) + (256*Pi^2*(1 - x + 12*x^2 - 8*x^3 + 
                  3*x^4 + x^5))/(9*(-1 + x)^2*(1 + x)^3))*G[{-1, 1, 0}, x] + 
             (64*Pi^2*(-19 - 19*x + 64*x^2 - 68*x^3 + 17*x^4 + 17*x^5)*G[
                {0, -1, -1}, x])/(9*(-1 + x)^2*(1 + x)^3) + 
             ((-64*(1 + x^2)^2)/(3*ep^2*(-1 + x)^2*(1 + x)^2) + 
               (128*(3 - 11*x + 10*x^2 - 11*x^3 + x^4))/(3*ep*(-1 + x)^2*
                 (1 + x)^2) - (32*(-29 + 142*x + 46*x^2 - 374*x^3 + 167*x^4))/
                (3*(-1 + x)^2*(1 + x)^2) - (64*Pi^2*(-13 - 17*x + 34*x^2 - 
                  46*x^3 + 11*x^4 + 7*x^5))/(9*(-1 + x)^2*(1 + x)^3))*
              G[{0, -1, 0}, x] + (32*Pi^2*(11 + 23*x + 20*x^2 + 56*x^3 + 
                15*x^4 + 27*x^5)*G[{0, 0, -1}, x])/(9*(-1 + x)^2*(1 + x)^3) + 
             (64*Pi^2*(1 + x^2)*(-1 + 3*x^2)*G[{0, 0, 1}, x])/
              (9*(-1 + x)^2*(1 + x)^2) + (256*Pi^2*x^2*G[{0, 1, -1}, x])/
              (3*(-1 + x)*(1 + x)^3) + ((128*(1 + x^2)*(1 - 6*x + x^2))/
                (3*ep*(-1 + x)^2*(1 + x)^2) - (128*(-3 + 13*x - 8*x^2 - 
                  19*x^3 + 13*x^4))/(3*(-1 + x)^2*(1 + x)^2) - (64*Pi^2*
                 (-5 - 11*x + 22*x^2 - 30*x^3 + 7*x^4 + x^5))/(9*(-1 + x)^2*
                 (1 + x)^3))*G[{0, 1, 0}, x] + ((512*(-1 + x))/(1 + x) + 
               (256*Pi^2*(1 - x + 12*x^2 - 8*x^3 + 3*x^4 + x^5))/
                (9*(-1 + x)^2*(1 + x)^3))*G[{1, -1, 0}, x] - 
             (128*Pi^2*(-10 - 10*x + 7*x^2 - 11*x^3 + 8*x^4 + 8*x^5)*G[
                {1, 0, -1}, x])/(9*(-1 + x)^2*(1 + x)^3) + 
             ((-64*(5 - 16*x + 6*x^2 - 16*x^3 + 5*x^4))/(3*ep*(-1 + x)^2*
                 (1 + x)^2) - (64*(-17 + 4*x + 66*x^2 - 60*x^3 + 15*x^4))/
                (3*(-1 + x)^2*(1 + x)^2) + (64*Pi^2*(-9 + 3*x - 57*x^2 + 
                  65*x^3 + x^4 + 13*x^5))/(9*(-1 + x)^2*(1 + x)^3))*
              G[{1, 0, 0}, x] - (128*Pi^2*(1 + x^2)^2*G[{1, 0, 1}, x])/
              (9*(-1 + x)^2*(1 + x)^2) + ((512*(-1 + x))/(3*(1 + x)) + 
               (256*Pi^2*(1 - x + 12*x^2 - 8*x^3 + 3*x^4 + x^5))/
                (9*(-1 + x)^2*(1 + x)^3))*G[{1, 1, 0}, x] - 
             (896*(1 + x^2)*G[{-1, -1, -1, 0}, x])/(3*(-1 + x)*(1 + x)) + 
             ((512*(1 + x^2)^2)/(3*ep*(-1 + x)^2*(1 + x)^2) - 
               (128*(14 + 51*x + 5*x^2 + 51*x^3 + 7*x^4))/(3*(-1 + x)^2*
                 (1 + x)^2))*G[{-1, -1, 0, 0}, x] + ((256*(1 + x^2)^2)/
                (3*ep*(-1 + x)^2*(1 + x)^2) - (128*(1 + x^2)*(15 + 9*x + 
                  8*x^2))/(3*(-1 + x)^2*(1 + x)^2))*G[{-1, 0, -1, 0}, x] + 
             ((-128*(1 + x^2)^2)/(ep*(-1 + x)^2*(1 + x)^2) + 
               (64*(31 + 64*x + 55*x^2 + 129*x^3 + 90*x^4 + 15*x^5))/
                (3*(-1 + x)^2*(1 + x)^3))*G[{-1, 0, 0, 0}, x] - 
             (512*(1 + x + x^2)*G[{-1, 0, 1, 0}, x])/(3*(1 + x)^2) + 
             (128*(3 + 8*x + 3*x^2)*G[{-1, 1, 0, 0}, x])/(3*(1 + x)^2) + 
             ((128*(1 + x^2)^2)/(3*ep*(-1 + x)^2*(1 + x)^2) - 
               (64*(39 - 212*x + 136*x^2 - 212*x^3 + 25*x^4))/(3*(-1 + x)^2*
                 (1 + x)^2))*G[{0, -1, -1, 0}, x] + 
             ((-64*(3 - 5*x + 36*x^2 - 16*x^3 + 15*x^4 + 7*x^5))/
                (3*ep*(-1 + x)^2*(1 + x)^3) + (32*(63 - 105*x + 274*x^2 - 
                  266*x^3 - 149*x^4 + 55*x^5))/(3*(-1 + x)^2*(1 + x)^3))*
              G[{0, -1, 0, 0}, x] - (256*(1 + x^2)*(1 - 6*x + x^2)*G[
                {0, -1, 1, 0}, x])/((-1 + x)^2*(1 + x)^2) + 
             ((-64*(-1 + 3*x + 10*x^2 + 10*x^3 + 7*x^4 + 11*x^5))/
                (3*ep*(-1 + x)^2*(1 + x)^3) + (32*(27 - 77*x + 54*x^2 - 
                  54*x^3 - 233*x^4 + 91*x^5))/(3*(-1 + x)^2*(1 + x)^3))*
              G[{0, 0, -1, 0}, x] + ((-128*(1 + x^2)*(-1 + 3*x^2))/
                (3*ep*(-1 + x)^2*(1 + x)^2) + (64*(5 - 31*x + 6*x^2 - 
                  58*x^3 - 35*x^4 + 17*x^5))/(3*(-1 + x)^2*(1 + x)^3))*
              G[{0, 0, 1, 0}, x] - (256*(1 + x^2)*(1 - 6*x + x^2)*G[
                {0, 1, -1, 0}, x])/((-1 + x)^2*(1 + x)^2) + 
             ((128*(-1 + x))/(3*ep*(1 + x)) - (64*(-5 + 27*x - 26*x^2 + 
                  78*x^3 + 67*x^4 + 19*x^5))/(3*(-1 + x)^2*(1 + x)^3))*
              G[{0, 1, 0, 0}, x] - (256*(1 + x^2)*(1 - 6*x + x^2)*G[
                {0, 1, 1, 0}, x])/(3*(-1 + x)^2*(1 + x)^2) + 
             (128*(3 + 8*x + 3*x^2)*G[{1, -1, 0, 0}, x])/(3*(1 + x)^2) + 
             ((256*(1 + x^2)^2)/(3*ep*(-1 + x)^2*(1 + x)^2) + 
               (256*(2 - 13*x - 2*x^2 - 13*x^3 + 2*x^4))/(3*(-1 + x)^2*
                 (1 + x)^2))*G[{1, 0, -1, 0}, x] + 
             ((-256*(1 + 3*x - 8*x^2 + 12*x^3 - x^4 + x^5))/(3*ep*(-1 + x)^2*
                 (1 + x)^3) - (128*(4 - 15*x + 55*x^2 - 101*x^3 - 7*x^4 + 
                  16*x^5))/(3*(-1 + x)^2*(1 + x)^3))*G[{1, 0, 0, 0}, x] + 
             ((256*(1 + x^2)^2)/(3*ep*(-1 + x)^2*(1 + x)^2) + 
               (128*(1 - 8*x - 2*x^2 - 8*x^3 + x^4))/(3*(-1 + x)^2*
                 (1 + x)^2))*G[{1, 0, 1, 0}, x] + (256*(2 - 3*x + 2*x^2)*(3 + 
                2*x + 3*x^2)*G[{1, 1, 0, 0}, x])/(3*(-1 + x)^2*(1 + x)^2) - 
             (2048*(1 + x^2)^2*G[{-1, -1, -1, 0, 0}, x])/(3*(-1 + x)^2*
               (1 + x)^2) - (1024*(1 + x^2)^2*G[{-1, -1, 0, -1, 0}, x])/
              (3*(-1 + x)^2*(1 + x)^2) + (512*(1 + x^2)^2*G[{-1, -1, 0, 0, 
                 0}, x])/((-1 + x)^2*(1 + x)^2) - (512*(1 + x^2)^2*G[
                {-1, 0, -1, -1, 0}, x])/(3*(-1 + x)^2*(1 + x)^2) + 
             (256*(6 + 10*x - 3*x^2 + 23*x^3 + 4*x^5)*G[{-1, 0, -1, 0, 0}, 
                x])/(3*(-1 + x)^2*(1 + x)^3) + (512*(4 + 3*x + 5*x^2 + 
                5*x^3 + 2*x^4 + x^5)*G[{-1, 0, 0, -1, 0}, x])/
              (3*(-1 + x)^2*(1 + x)^3) - (128*(22 + 22*x + 43*x^2 + 25*x^3 + 
                12*x^4 + 12*x^5)*G[{-1, 0, 0, 0, 0}, x])/(3*(-1 + x)^2*
               (1 + x)^3) + (1024*(1 + x^2)*G[{-1, 0, 0, 1, 0}, x])/
              (3*(-1 + x)^2*(1 + x)^2) + (256*(-1 + x)*G[{-1, 0, 1, 0, 0}, 
                x])/(3*(1 + x)) - (1024*(1 + x^2)^2*G[{-1, 1, 0, -1, 0}, x])/
              (3*(-1 + x)^2*(1 + x)^2) + (1024*(1 + 7*x^2 - 3*x^3 + 2*x^4 + 
                x^5)*G[{-1, 1, 0, 0, 0}, x])/(3*(-1 + x)^2*(1 + x)^3) - 
             (1024*(1 + x^2)^2*G[{-1, 1, 0, 1, 0}, x])/(3*(-1 + x)^2*(1 + x)^
                2) - (256*(1 + x^2)^2*G[{0, -1, -1, -1, 0}, x])/
              (3*(-1 + x)^2*(1 + x)^2) + (128*(3 - 13*x + 80*x^2 - 44*x^3 + 
                31*x^4 + 15*x^5)*G[{0, -1, -1, 0, 0}, x])/(3*(-1 + x)^2*
               (1 + x)^3) + (128*(-5 - 21*x + 76*x^2 - 40*x^3 + 39*x^4 + 
                23*x^5)*G[{0, -1, 0, -1, 0}, x])/(3*(-1 + x)^2*(1 + x)^3) - 
             (64*(-13 - 61*x + 202*x^2 - 142*x^3 + 91*x^4 + 43*x^5)*G[
                {0, -1, 0, 0, 0}, x])/(3*(-1 + x)^2*(1 + x)^3) + 
             (512*(-1 - 3*x + 6*x^2 - 2*x^3 + 5*x^4 + 3*x^5)*G[{0, -1, 0, 1, 
                 0}, x])/(3*(-1 + x)^2*(1 + x)^3) + 
             (512*x^2*G[{0, -1, 1, 0, 0}, x])/(3*(-1 + x)*(1 + x)^3) + 
             (128*(-13 - x + 26*x^2 + 26*x^3 + 27*x^4 + 39*x^5)*G[
                {0, 0, -1, -1, 0}, x])/(3*(-1 + x)^2*(1 + x)^3) - 
             (64*(-15 - 11*x + 80*x^2 - 12*x^3 + 45*x^4 + 49*x^5)*G[
                {0, 0, -1, 0, 0}, x])/(3*(-1 + x)^2*(1 + x)^3) + 
             (256*(1 + x^2)*(-1 + 3*x^2)*G[{0, 0, -1, 1, 0}, x])/
              ((-1 + x)^2*(1 + x)^2) - (64*(-5 - x + 28*x^2 + 176*x^3 + 
                103*x^4 + 107*x^5)*G[{0, 0, 0, -1, 0}, x])/(3*(-1 + x)^2*
               (1 + x)^3) - (128*(-3 - 5*x + 6*x^2 + 34*x^3 + 25*x^4 + 
                23*x^5)*G[{0, 0, 0, 1, 0}, x])/(3*(-1 + x)^2*(1 + x)^3) + 
             (256*(1 + x^2)*(-1 + 3*x^2)*G[{0, 0, 1, -1, 0}, x])/
              ((-1 + x)^2*(1 + x)^2) + (128*(5 + 5*x - 2*x^2 + 22*x^3 + 
                5*x^4 + 5*x^5)*G[{0, 0, 1, 0, 0}, x])/(3*(-1 + x)^2*(1 + x)^
                3) + (256*(1 + x^2)*(-1 + 3*x^2)*G[{0, 0, 1, 1, 0}, x])/
              (3*(-1 + x)^2*(1 + x)^2) + (512*x^2*G[{0, 1, -1, 0, 0}, x])/
              (3*(-1 + x)*(1 + x)^3) + (256*(1 - 5*x + 12*x^2 + 4*x^3 + 
                13*x^4 + 7*x^5)*G[{0, 1, 0, -1, 0}, x])/(3*(-1 + x)^2*(1 + x)^
                3) - (128*(-1 - 15*x + 24*x^2 - 16*x^3 + 19*x^4 + 5*x^5)*G[
                {0, 1, 0, 0, 0}, x])/(3*(-1 + x)^2*(1 + x)^3) + 
             (256*(1 - 2*x + 8*x^2 + 2*x^3 + 7*x^4)*G[{0, 1, 0, 1, 0}, x])/
              (3*(-1 + x)^2*(1 + x)^2) - (256*(3 + 8*x - 12*x^2 + 8*x^3 + 
                3*x^4)*G[{0, 1, 1, 0, 0}, x])/(3*(-1 + x)*(1 + x)^3) - 
             (1024*(1 + x^2)^2*G[{1, -1, 0, -1, 0}, x])/(3*(-1 + x)^2*(1 + x)^
                2) + (1024*(1 + 7*x^2 - 3*x^3 + 2*x^4 + x^5)*G[{1, -1, 0, 0, 
                 0}, x])/(3*(-1 + x)^2*(1 + x)^3) - (1024*(1 + x^2)^2*G[
                {1, -1, 0, 1, 0}, x])/(3*(-1 + x)^2*(1 + x)^2) - 
             (2560*(1 + x^2)^2*G[{1, 0, -1, -1, 0}, x])/(3*(-1 + x)^2*(1 + x)^
                2) + (256*(13 + 13*x + 23*x^2 + 9*x^3 + 3*x^4 + 3*x^5)*G[
                {1, 0, -1, 0, 0}, x])/(3*(-1 + x)^2*(1 + x)^3) - 
             (512*(1 + x^2)^2*G[{1, 0, -1, 1, 0}, x])/((-1 + x)^2*(1 + x)^
                2) + (512*(5 + 11*x - 23*x^2 + 47*x^3 + x^4 + 7*x^5)*G[
                {1, 0, 0, -1, 0}, x])/(3*(-1 + x)^2*(1 + x)^3) - 
             (128*(21 + 25*x + 13*x^2 + 35*x^3 - x^4 + 3*x^5)*G[{1, 0, 0, 0, 
                 0}, x])/(3*(-1 + x)^2*(1 + x)^3) + (1024*(2 + 3*x - x^2 + 
                9*x^3 + x^4 + 2*x^5)*G[{1, 0, 0, 1, 0}, x])/(3*(-1 + x)^
                2*(1 + x)^3) - (512*(1 + x^2)^2*G[{1, 0, 1, -1, 0}, x])/
              ((-1 + x)^2*(1 + x)^2) - (512*(-5 - 3*x - 20*x^2 + 12*x^3 - 
                x^4 + x^5)*G[{1, 0, 1, 0, 0}, x])/(3*(-1 + x)^2*(1 + x)^3) - 
             (512*(1 + x^2)^2*G[{1, 0, 1, 1, 0}, x])/(3*(-1 + x)^2*(1 + x)^
                2) - (1024*(1 + x^2)^2*G[{1, 1, 0, -1, 0}, x])/
              (3*(-1 + x)^2*(1 + x)^2) + (1024*(1 + 7*x^2 - 3*x^3 + 2*x^4 + 
                x^5)*G[{1, 1, 0, 0, 0}, x])/(3*(-1 + x)^2*(1 + x)^3) - 
             (1024*(1 + x^2)^2*G[{1, 1, 0, 1, 0}, x])/(3*(-1 + x)^2*(1 + x)^
                2) + (2*(-1 + x^2 + 2*Log[x] + 2*x^2*Log[x])*(-5 + 5*x^2 + 
                4*Log[x] + 4*x^2*Log[x]))/(3*ep^3*(-1 + x)^2*(1 + x)^2) + 
             (41 - 82*x^2 + 41*x^4 - 52*Log[x] + 160*x*Log[x] - 160*x^3*
                Log[x] + 52*x^4*Log[x] - 20*Log[x]^2 - 128*x*Log[x]^2 - 128*
                x^3*Log[x]^2 + 20*x^4*Log[x]^2 + 16*Log[x]^3 + 32*x^2*
                Log[x]^3 + 16*x^4*Log[x]^3)/(3*ep^2*(-1 + x)^2*(1 + x)^2) + 
             (2077 + 2077*x - 4154*x^2 - 4154*x^3 + 2077*x^4 + 2077*x^5 - 848*
                Log[x] + 2896*x*Log[x] + 3744*x^2*Log[x] - 3744*x^3*Log[x] - 
               2896*x^4*Log[x] + 848*x^5*Log[x] - 24*Log[x]^2 - 312*x*
                Log[x]^2 + 4608*x^2*Log[x]^2 - 3264*x^3*Log[x]^2 - 5352*x^4*
                Log[x]^2 + 2808*x^5*Log[x]^2 - 64*Log[x]^3 - 1088*x*
                Log[x]^3 - 2080*x^2*Log[x]^3 + 288*x^3*Log[x]^3 + 96*x^4*
                Log[x]^3 - 224*x^5*Log[x]^3 + 56*Log[x]^4 + 56*x*Log[x]^4 + 
               128*x^2*Log[x]^4 + 416*x^3*Log[x]^4 + 216*x^4*Log[x]^4 + 216*
                x^5*Log[x]^4)/(18*ep*(-1 + x)^2*(1 + x)^3) + 
             (22985 + 22985*x - 45970*x^2 - 45970*x^3 + 22985*x^4 + 22985*
                x^5 + 11520*Log[2]^4 - 57600*x*Log[2]^4 + 46080*x^2*
                Log[2]^4 + 46080*x^3*Log[2]^4 - 57600*x^4*Log[2]^4 + 11520*
                x^5*Log[2]^4 - 56320*Log[x] + 291200*x*Log[x] + 347520*x^2*
                Log[x] - 347520*x^3*Log[x] - 291200*x^4*Log[x] + 56320*x^5*
                Log[x] - 6720*Log[x]^2 + 62400*x*Log[x]^2 + 737280*x^2*
                Log[x]^2 - 184320*x^3*Log[x]^2 - 776640*x^4*Log[x]^2 + 75840*
                x^5*Log[x]^2 + 2400*Log[x]^3 - 54240*x*Log[x]^3 + 201600*x^2*
                Log[x]^3 - 163200*x^3*Log[x]^3 - 108000*x^4*Log[x]^3 + 75360*
                x^5*Log[x]^3 - 840*Log[x]^4 - 19560*x*Log[x]^4 - 34800*x^2*
                Log[x]^4 - 9360*x^3*Log[x]^4 + 9240*x^4*Log[x]^4 + 1560*x^5*
                Log[x]^4 + 720*Log[x]^5 + 720*x*Log[x]^5 + 960*x^2*Log[x]^5 + 
               4608*x^3*Log[x]^5 + 2064*x^4*Log[x]^5 + 2064*x^5*Log[x]^5)/
              (540*(-1 + x)^2*(1 + x)^3) + Pi^4*((4*(-59 + 9*x - 176*x^2 + 
                  420*x^3 + 113*x^4 + 181*x^5))/(135*ep*(-1 + x)^2*
                 (1 + x)^3) - (4*(316 - 424*x - 1183*x^2 + 2779*x^3 - 
                  895*x^4 + 143*x^5 + 53*Log[x] + 325*x*Log[x] - 
                  84*x^2*Log[x] + 1488*x^3*Log[x] + 377*x^4*Log[x] + 
                  649*x^5*Log[x]))/(135*(-1 + x)^2*(1 + x)^3)) + 
             (512*(1 - 4*x + x^2)*PolyLog[4, 1/2])/(1 + x)^2 + 
             (512*(1 + x^2)^2*G[{-1, 1}, x]*Zeta[3])/(3*(-1 + x)^2*(1 + x)^
                2) + (512*(1 + x^2)^2*G[{1, 1}, x]*Zeta[3])/(3*(-1 + x)^
                2*(1 + x)^2) + ((32*(-5 - 39*x + 4*x^2 + 4*x^3 - 47*x^4 - 
                  13*x^5 - 8*Log[x] - 24*x*Log[x] + 56*x^2*Log[x] - 
                  56*x^3*Log[x] + 24*x^4*Log[x] + 8*x^5*Log[x]))/
                (3*ep*(-1 + x)^2*(1 + x)^3) - (4*(-91 + 3749*x + 950*x^2 - 
                  6442*x^3 - 1435*x^4 + 2117*x^5 + 250*Log[x] - 
                  902*x*Log[x] + 5856*x^2*Log[x] - 4608*x^3*Log[x] + 
                  1862*x^4*Log[x] + 614*x^5*Log[x] + 224*Log[x]^2 + 
                  368*x*Log[x]^2 - 560*x^2*Log[x]^2 + 1744*x^3*Log[x]^2 + 
                  224*x^4*Log[x]^2 + 368*x^5*Log[x]^2))/(9*(-1 + x)^2*
                 (1 + x)^3))*Zeta[3] + G[{1, -1}, x]*((64*Pi^2*(3 + 8*x + 
                  3*x^2))/(3*(1 + x)^2) + (512*(1 + x^2)^2*Zeta[3])/
                (3*(-1 + x)^2*(1 + x)^2)) + G[{-1, 0}, x]*((-80*(1 + x^2))/
                (3*ep^2*(-1 + x)*(1 + x)) - (64*(37 - 384*x + 37*x^2))/
                (9*(-1 + x)*(1 + x)) - (16*(43 - 132*x + 43*x^2))/
                (3*ep*(-1 + x)*(1 + x)) + Pi^2*((64*(1 + x^2)^2)/
                  (9*ep*(-1 + x)^2*(1 + x)^2) + (8*(61 - 391*x - 116*x^2 + 
                    180*x^3 - 265*x^4 + 19*x^5))/(9*(-1 + x)^2*(1 + x)^3)) + 
               (512*(1 - x + x^2)*(1 + 5*x + x^2)*Zeta[3])/(3*(-1 + x)*
                 (1 + x)^3)) + G[{-1}, x]*((-16*Pi^4*(121 + 87*x + 271*x^2 - 
                  27*x^3 + 35*x^4 + x^5))/(135*(-1 + x)^2*(1 + x)^3) + Pi^2*
                ((16*(1 + 55*x - 47*x^2 + 7*x^3))/(9*ep*(-1 + x)*(1 + x)^2) + 
                 (32*(19 - 71*x - 17*x^2 + 7*x^3 - 18*Log[2] - 30*x*Log[2] + 
                    30*x^2*Log[2] + 18*x^3*Log[2]))/(9*(-1 + x)*(1 + x)^2)) + 
               (32*(-3 + 111*x - 83*x^2 + 31*x^3)*Zeta[3])/(3*(-1 + x)*
                 (1 + x)^2)) + G[{1, 0}, x]*((-256*(-1 + x))/(3*ep*(1 + x)) - 
               (128*(1 - 16*x + x^2))/(3*(-1 + x)*(1 + x)) + Pi^2*
                ((-64*(1 + 5*x - 18*x^2 + 22*x^3 - 3*x^4 + x^5))/
                  (9*ep*(-1 + x)^2*(1 + x)^3) - (32*(-5 + 15*x + 142*x^2 - 
                    170*x^3 + 31*x^4 + 19*x^5))/(9*(-1 + x)^2*(1 + x)^3)) + 
               (128*(-7 - 3*x - 34*x^2 + 30*x^3 + x^4 + 5*x^5)*Zeta[3])/
                (3*(-1 + x)^2*(1 + x)^3)) + G[{0, -1}, x]*
              (Pi^2*((-32*(-7 - 7*x + 16*x^2 - 20*x^3 + 5*x^4 + 5*x^5))/
                  (9*ep*(-1 + x)^2*(1 + x)^3) + (16*(-15 + 65*x + 118*x^2 + 
                    130*x^3 - 251*x^4 + 17*x^5 - 48*x^2*Log[2] + 48*x^3*
                     Log[2]))/(9*(-1 + x)^2*(1 + x)^3)) - (128*(-9 - 13*x + 
                  29*x^2 - 25*x^3 + 15*x^4 + 11*x^5)*Zeta[3])/(3*(-1 + x)^2*
                 (1 + x)^3)) + G[{0, 1}, x]*((-64*Pi^2*(1 - 5*x - 4*x^2 - 
                  4*x^3 - 5*x^4 + x^5 - 12*x^2*Log[2] + 12*x^3*Log[2]))/
                (9*(-1 + x)^2*(1 + x)^3) - (128*(-5 + x + 25*x^2 - 9*x^3 + 
                  7*x^4 + 13*x^5)*Zeta[3])/(3*(-1 + x)^2*(1 + x)^3)) + 
             Pi^2*((-4*(1 + x^2)*(-5 + 5*x^2 + 4*Log[x] + 4*x^2*Log[x]))/
                (9*ep^2*(-1 + x)^2*(1 + x)^2) - (-205 + 611*x + 50*x^2 - 
                 494*x^3 + 155*x^4 - 117*x^5 + 192*Log[2] - 960*x*Log[2] + 
                 768*x^2*Log[2] + 768*x^3*Log[2] - 960*x^4*Log[2] + 
                 192*x^5*Log[2] - 42*Log[x] - 170*x*Log[x] + 752*x^2*Log[x] - 
                 432*x^3*Log[x] - 710*x^4*Log[x] + 90*x^5*Log[x] + 
                 16*Log[x]^2 - 16*x*Log[x]^2 + 80*x^2*Log[x]^2 - 
                 272*x^3*Log[x]^2 - 80*x^4*Log[x]^2 - 112*x^5*Log[x]^2)/
                (9*ep*(-1 + x)^2*(1 + x)^3) + (4151 - 16201*x + 1362*x^2 + 
                 13650*x^3 - 5513*x^4 + 2551*x^5 - 576*Log[2] + 29376*x*
                  Log[2] - 28800*x^2*Log[2] - 28800*x^3*Log[2] + 29376*x^4*
                  Log[2] - 576*x^5*Log[2] + 2304*Log[2]^2 - 11520*x*
                  Log[2]^2 + 9216*x^2*Log[2]^2 + 9216*x^3*Log[2]^2 - 
                 11520*x^4*Log[2]^2 + 2304*x^5*Log[2]^2 + 516*Log[x] - 
                 3900*x*Log[x] + 7392*x^2*Log[x] - 5088*x^3*Log[x] + 
                 4764*x^4*Log[x] - 2148*x^5*Log[x] + 252*Log[x]^2 + 
                 732*x*Log[x]^2 + 5136*x^2*Log[x]^2 - 10128*x^3*Log[x]^2 + 
                 4884*x^4*Log[x]^2 + 2196*x^5*Log[x]^2 - 64*Log[x]^3 + 
                 128*x*Log[x]^3 - 928*x^2*Log[x]^3 - 1888*x^3*Log[x]^3 - 
                 1536*x^4*Log[x]^3 - 1344*x^5*Log[x]^3)/(54*(-1 + x)^2*
                 (1 + x)^3) - (16*(3 + 19*x + 140*x^2 - 48*x^3 + 27*x^4 + 
                  43*x^5)*Zeta[3])/(9*(-1 + x)^2*(1 + x)^3)) + 
             G[{1}, x]*((16*Pi^4*(-130 - 26*x - 573*x^2 + 425*x^3 - 48*x^4 + 
                  56*x^5))/(135*(-1 + x)^2*(1 + x)^3) - (64*Pi^2*(2 - 2*x^2 + 
                  9*Log[2] + 24*x*Log[2] + 9*x^2*Log[2]))/(9*(1 + x)^2) + 
               ((-128*(1 + x^2)^2)/(3*ep*(-1 + x)^2*(1 + x)^2) + 
                 (32*(55 - 138*x + 70*x^2 - 138*x^3 + 55*x^4))/(3*(-1 + x)^2*
                   (1 + x)^2))*Zeta[3]) + (16*(-3 + 109*x - 368*x^2 + 
                516*x^3 - 35*x^4 + 77*x^5)*Zeta[5])/((-1 + x)^2*(1 + x)^3)) + 
           cR*(I2R^2*((848*nh*Pi^4*(1 + x^2))/(405*(-1 + x)*(1 + x)) + 
               (640*nh*Pi^2*(1 + x^2)*G[{-1, -1}, x])/(27*(-1 + x)*(1 + x)) + 
               ((256*nh*(1 + x^2))/(9*ep^2*(-1 + x)*(1 + x)) + 
                 (128*nh*(5 - 36*x + 5*x^2))/(27*ep*(-1 + x)*(1 + x)) + 
                 (128*nh*(83 - 260*x - 446*x^2 - 260*x^3 + 83*x^4))/
                  (81*(-1 + x)*(1 + x)^3))*G[{-1, 0}, x] - (128*nh*Pi^2*
                 (1 + x^2)*G[{0, -1}, x])/(27*(-1 + x)*(1 + x)) + 
               ((-256*nh*(1 + x^2))/(3*ep*(-1 + x)*(1 + x)) - 
                 (2560*nh*(1 - 6*x + x^2))/(27*(-1 + x)*(1 + x)))*
                G[{-1, -1, 0}, x] + ((128*nh*(1 + x^2))/(3*ep*(-1 + x)*
                   (1 + x)) + (128*nh*(15 - 33*x - 108*x^2 - 172*x^3 - 
                    27*x^4 + 5*x^5))/(27*(-1 + x)*(1 + x)^4))*G[{-1, 0, 0}, 
                 x] + ((128*nh*(1 + x^2))/(3*ep*(-1 + x)*(1 + x)) + 
                 (128*nh*(15 - 33*x - 108*x^2 - 172*x^3 - 27*x^4 + 5*x^5))/
                  (27*(-1 + x)*(1 + x)^4))*G[{0, -1, 0}, x] - (256*nh*
                 (5 + 2*x + 34*x^2 + 2*x^3 + 5*x^4)*G[{1, 0, 0}, x])/
                (27*(1 + x)^4) + (2560*nh*(1 + x^2)*G[{-1, -1, -1, 0}, x])/
                (9*(-1 + x)*(1 + x)) - (1280*nh*(1 + x^2)*G[{-1, -1, 0, 0}, 
                  x])/(9*(-1 + x)*(1 + x)) - (1280*nh*(1 + x^2)*
                 G[{-1, 0, -1, 0}, x])/(9*(-1 + x)*(1 + x)) + (512*nh*
                 (1 + x^2)*G[{-1, 0, 0, 0}, x])/(9*(-1 + x)*(1 + x)) - 
               (1280*nh*(1 + x^2)*G[{0, -1, -1, 0}, x])/(9*(-1 + x)*
                 (1 + x)) + (256*nh*(1 + x^2)*G[{0, -1, 0, 0}, x])/
                (3*(-1 + x)*(1 + x)) + (256*nh*(1 + x^2)*G[{0, 0, -1, 0}, x])/
                (3*(-1 + x)*(1 + x)) + (256*nh*(1 + x^2)*G[{0, 1, 0, 0}, x])/
                (9*(-1 + x)*(1 + x)) - (32*nh*(1 + x^2)*Log[x])/
                (3*ep^3*(-1 + x)*(1 + x)) - (16*nh*(-29 + 29*x^2 + 
                  10*Log[x] - 96*x*Log[x] + 10*x^2*Log[x] + 12*Log[x]^2 + 
                  12*x^2*Log[x]^2))/(27*ep^2*(-1 + x)*(1 + x)) - 
               (8*nh*(191 + 413*x + 222*x^2 - 222*x^3 - 413*x^4 - 191*x^5 + 
                  160*Log[x] - 256*x*Log[x] - 928*x^2*Log[x] - 928*x^3*
                   Log[x] - 256*x^4*Log[x] + 160*x^5*Log[x] + 40*Log[x]^2 - 
                  96*x*Log[x]^2 - 224*x^2*Log[x]^2 - 480*x^3*Log[x]^2 - 
                  72*x^4*Log[x]^2 + 16*Log[x]^3 + 48*x*Log[x]^3 + 
                  64*x^2*Log[x]^3 + 64*x^3*Log[x]^3 + 48*x^4*Log[x]^3 + 
                  16*x^5*Log[x]^3))/(27*ep*(-1 + x)*(1 + x)^4) - 
               (4*nh*(2101 + 9183*x + 7082*x^2 - 7082*x^3 - 9183*x^4 - 
                  2101*x^5 + 5344*Log[x] - 33888*x*Log[x] - 128384*x^2*
                   Log[x] - 128384*x^3*Log[x] - 33888*x^4*Log[x] + 
                  5344*x^5*Log[x] + 2208*Log[x]^2 - 7344*x*Log[x]^2 - 
                  20256*x^2*Log[x]^2 - 13632*x^3*Log[x]^2 - 1152*x^4*
                   Log[x]^2 + 1776*x^5*Log[x]^2 + 480*Log[x]^3 - 
                  1440*x*Log[x]^3 - 3840*x^2*Log[x]^3 - 9984*x^3*Log[x]^3 - 
                  864*x^4*Log[x]^3 - 480*x^5*Log[x]^3 + 144*Log[x]^4 + 
                  432*x*Log[x]^4 + 576*x^2*Log[x]^4 + 576*x^3*Log[x]^4 + 
                  432*x^4*Log[x]^4 + 144*x^5*Log[x]^4))/(243*(-1 + x)*
                 (1 + x)^4) + Pi^2*((64*nh*(1 + x^2))/(27*ep^2*(-1 + x)*
                   (1 + x)) - (16*nh*(-34 - 138*x + 260*x^2 + 92*x^3 + 
                    222*x^4 + 14*x^5 + 9*Log[x] + 27*x*Log[x] + 36*x^2*
                     Log[x] + 36*x^3*Log[x] + 27*x^4*Log[x] + 9*x^5*Log[x]))/
                  (81*ep*(-1 + x)*(1 + x)^4) + (8*nh*(1373 + 5295*x + 
                    2138*x^2 - 7786*x^3 - 6711*x^4 - 709*x^5 - 1008*Log[2] - 
                    5616*x*Log[2] + 1152*x^2*Log[2] - 1152*x^3*Log[2] + 
                    5616*x^4*Log[2] + 1008*x^5*Log[2] - 30*Log[x] + 
                    342*x*Log[x] + 1320*x^2*Log[x] + 2856*x^3*Log[x] + 
                    198*x^4*Log[x] + 210*x^5*Log[x] - 36*Log[x]^2 - 
                    108*x*Log[x]^2 - 144*x^2*Log[x]^2 - 144*x^3*Log[x]^2 - 
                    108*x^4*Log[x]^2 - 36*x^5*Log[x]^2))/(243*(-1 + x)*
                   (1 + x)^4)) + ((128*nh*(1 + x^2))/(3*ep*(-1 + x)*
                   (1 + x)) + (64*nh*(85 + 225*x - 260*x^2 - 300*x^3 - 
                    345*x^4 - 45*x^5 + 27*Log[x] + 81*x*Log[x] + 108*x^2*
                     Log[x] + 108*x^3*Log[x] + 81*x^4*Log[x] + 27*x^5*
                     Log[x]))/(27*(-1 + x)*(1 + x)^4))*Zeta[3] + G[{-1}, x]*
                (Pi^2*((-64*nh*(1 + x^2))/(9*ep*(-1 + x)*(1 + x)) - 
                   (64*nh*(-5 - 21*x - 236*x^2 - 44*x^3 - 39*x^4 + 25*x^5))/
                    (81*(-1 + x)*(1 + x)^4)) - (1280*nh*(1 + x^2)*Zeta[3])/
                  (9*(-1 + x)*(1 + x)))) + cA*I2R*(((3776*(1 + x^2))/
                  (9*ep*(-1 + x)*(1 + x)) - (64*Pi^2*(1 + x^2)*(1 + 3*x^2))/
                  (9*(-1 + x)^2*(1 + x)^2) + (32*(173 - 1626*x + 173*x^2))/
                  (27*(-1 + x)*(1 + x)))*G[{-1, -1, 0}, x] + (64*Pi^2*
                 (-4 - 4*x + 7*x^2 - 11*x^3 + 2*x^4 + 2*x^5)*G[{-1, 0, -1}, 
                  x])/(9*(-1 + x)^2*(1 + x)^3) + ((-16*(83 - 2137*x - 
                    985*x^2 + 47*x^3))/(27*(-1 + x)*(1 + x)^2) - 
                 (16*(127 + 241*x + 31*x^2 + 145*x^3))/(9*ep*(-1 + x)*
                   (1 + x)^2) - (32*Pi^2*(2 + 2*x + 3*x^2 + 5*x^3 + 2*x^4 + 
                    2*x^5))/(9*(-1 + x)^2*(1 + x)^3))*G[{-1, 0, 0}, x] + 
               (64*Pi^2*(1 + x^2)^2*G[{-1, 0, 1}, x])/(9*(-1 + x)^2*
                 (1 + x)^2) + ((-128*(1 + x^2))/((-1 + x)*(1 + x)) + 
                 (64*(1 + x^2))/(ep*(-1 + x)*(1 + x)) - (64*Pi^2*(1 + x^2)*
                   (-1 + 5*x^2))/(9*(-1 + x)^2*(1 + x)^2))*G[{-1, 1, 0}, x] - 
               (32*Pi^2*(-19 - 19*x + 64*x^2 - 68*x^3 + 17*x^4 + 17*x^5)*
                 G[{0, -1, -1}, x])/(9*(-1 + x)^2*(1 + x)^3) + 
               ((32*(1 + x^2)^2)/(3*ep^2*(-1 + x)^2*(1 + x)^2) + 
                 (32*(-145 + 488*x + 1073*x^2 + 80*x^3))/(27*(-1 + x)*
                   (1 + x)^2) - (32*(35 + 53*x + 83*x^2 + 101*x^3))/
                  (9*ep*(-1 + x)*(1 + x)^2) + (16*Pi^2*(-29 - 29*x + 38*x^2 - 
                    42*x^3 + 27*x^4 + 27*x^5))/(9*(-1 + x)^2*(1 + x)^3))*
                G[{0, -1, 0}, x] + (32*Pi^2*(1 + x^2)^2*G[{0, -1, 1}, x])/
                (3*(-1 + x)^2*(1 + x)^2) - (32*Pi^2*(5 + 5*x + 39*x^2 - 
                  3*x^3 + 13*x^4 + 13*x^5)*G[{0, 0, -1}, x])/(9*(-1 + x)^2*
                 (1 + x)^3) - (32*Pi^2*(1 + x^2)*(1 + 7*x^2)*G[{0, 0, 1}, x])/
                (9*(-1 + x)^2*(1 + x)^2) + (32*Pi^2*(1 + x + 6*x^2 - 2*x^3 + 
                  x^4 + x^5)*G[{0, 1, -1}, x])/(3*(-1 + x)^2*(1 + x)^3) + 
               ((32*(1 + x^2)^2)/(3*ep^2*(-1 + x)^2*(1 + x)^2) - 
                 (128*x*(1 + x + 2*x^2))/(3*ep*(-1 + x)*(1 + x)^2) + 
                 (64*(1 - x + 9*x^2 + 7*x^3))/(3*(-1 + x)*(1 + x)^2) + 
                 (16*Pi^2*(-13 - 13*x + 2*x^2 + 18*x^3 + 23*x^4 + 23*x^5))/
                  (9*(-1 + x)^2*(1 + x)^3))*G[{0, 1, 0}, x] + (32*Pi^2*
                 (1 + x^2)^2*G[{0, 1, 1}, x])/(9*(-1 + x)^2*(1 + x)^2) + 
               ((-128*(1 + x^2))/((-1 + x)*(1 + x)) + (64*(1 + x^2))/
                  (ep*(-1 + x)*(1 + x)) - (64*Pi^2*(1 + x^2)*(-1 + 5*x^2))/
                  (9*(-1 + x)^2*(1 + x)^2))*G[{1, -1, 0}, x] + (64*Pi^2*
                 (-10 - 10*x + 7*x^2 - 11*x^3 + 8*x^4 + 8*x^5)*G[{1, 0, -1}, 
                  x])/(9*(-1 + x)^2*(1 + x)^3) + ((128*(-3 + x^2))/
                  (3*ep*(-1 + x)*(1 + x)) - (32*Pi^2*x^2*(3 + 5*x + 4*x^2 + 
                    4*x^3))/(9*(-1 + x)^2*(1 + x)^3) + (32*(-1 + 61*x - 
                    45*x^2 + 17*x^3))/(3*(-1 + x)*(1 + x)^2))*G[{1, 0, 0}, 
                 x] + (64*Pi^2*(1 + x^2)^2*G[{1, 0, 1}, x])/(9*(-1 + x)^2*
                 (1 + x)^2) + ((-128*(1 + x^2))/(3*(-1 + x)*(1 + x)) + 
                 (64*(1 + x^2))/(3*ep*(-1 + x)*(1 + x)) - (64*Pi^2*(1 + x^2)*
                   (-1 + 5*x^2))/(9*(-1 + x)^2*(1 + x)^2))*G[{1, 1, 0}, x] - 
               (18560*(1 + x^2)*G[{-1, -1, -1, 0}, x])/(9*(-1 + x)*(1 + x)) + 
               (32*(305 + 575*x + 113*x^2 + 383*x^3)*G[{-1, -1, 0, 0}, x])/
                (9*(-1 + x)*(1 + x)^2) - (384*(1 + x^2)*G[{-1, -1, 1, 0}, x])/
                ((-1 + x)*(1 + x)) + ((-128*(1 + x^2)^2)/(3*ep*(-1 + x)^2*
                   (1 + x)^2) + (32*(299 + 629*x + 59*x^2 + 389*x^3))/
                  (9*(-1 + x)*(1 + x)^2))*G[{-1, 0, -1, 0}, x] + 
               ((64*(1 + x^2)*(3 + x^2))/(3*ep*(-1 + x)^2*(1 + x)^2) - 
                 (16*(215 + 1384*x + 838*x^2 + 232*x^3 + 371*x^4))/
                  (9*(-1 + x)*(1 + x)^3))*G[{-1, 0, 0, 0}, x] + 
               ((-128*(1 + x^2)^2)/(3*ep*(-1 + x)^2*(1 + x)^2) + 
                 (128*(5 + 15*x - 3*x^2 + 7*x^3))/(3*(-1 + x)*(1 + x)^2))*
                G[{-1, 0, 1, 0}, x] - (384*(1 + x^2)*G[{-1, 1, -1, 0}, x])/
                ((-1 + x)*(1 + x)) + (64*(15 + 17*x + 7*x^2 + 9*x^3)*
                 G[{-1, 1, 0, 0}, x])/(3*(-1 + x)*(1 + x)^2) - (128*(1 + x^2)*
                 G[{-1, 1, 1, 0}, x])/((-1 + x)*(1 + x)) + 
               ((-320*(1 + x^2)^2)/(3*ep*(-1 + x)^2*(1 + x)^2) + 
                 (64*(61 + 139*x + 205*x^2 + 283*x^3))/(9*(-1 + x)*
                   (1 + x)^2))*G[{0, -1, -1, 0}, x] + 
               ((-32*(43 + 146*x + 593*x^2 + 266*x^3 + 358*x^4))/(9*(-1 + x)*
                   (1 + x)^3) + (64*(1 + x + x^2 + 15*x^3 + 7*x^4 + 7*x^5))/
                  (3*ep*(-1 + x)^2*(1 + x)^3))*G[{0, -1, 0, 0}, x] + 
               ((-64*(1 + x^2)^2)/(ep*(-1 + x)^2*(1 + x)^2) + 
                 (256*x*(1 + x + 2*x^2))/((-1 + x)*(1 + x)^2))*
                G[{0, -1, 1, 0}, x] + ((-32*(70 + 260*x - 13*x^2 + 92*x^3 + 
                    331*x^4))/(9*(-1 + x)*(1 + x)^3) + (64*(1 + x + 22*x^2 + 
                    2*x^3 + 11*x^4 + 11*x^5))/(3*ep*(-1 + x)^2*(1 + x)^3))*
                G[{0, 0, -1, 0}, x] + ((64*(1 + x^2)*(1 + 7*x^2))/
                  (3*ep*(-1 + x)^2*(1 + x)^2) - (128*x*(5 + x - 3*x^2 + 
                    7*x^3))/(3*(-1 + x)*(1 + x)^3))*G[{0, 0, 1, 0}, x] + 
               ((-64*(1 + x^2)^2)/(ep*(-1 + x)^2*(1 + x)^2) + 
                 (256*x*(1 + x + 2*x^2))/((-1 + x)*(1 + x)^2))*
                G[{0, 1, -1, 0}, x] + ((-64*(3 - 8*x + 24*x^2 + 8*x^3 + 
                    7*x^4))/(3*(-1 + x)*(1 + x)^3) + (64*(3 + 3*x - 8*x^2 + 
                    16*x^3 + x^4 + x^5))/(3*ep*(-1 + x)^2*(1 + x)^3))*
                G[{0, 1, 0, 0}, x] + ((-64*(1 + x^2)^2)/(3*ep*(-1 + x)^2*
                   (1 + x)^2) + (256*x*(1 + x + 2*x^2))/(3*(-1 + x)*
                   (1 + x)^2))*G[{0, 1, 1, 0}, x] - (384*(1 + x^2)*
                 G[{1, -1, -1, 0}, x])/((-1 + x)*(1 + x)) + (64*(15 + 17*x + 
                  7*x^2 + 9*x^3)*G[{1, -1, 0, 0}, x])/(3*(-1 + x)*
                 (1 + x)^2) - (128*(1 + x^2)*G[{1, -1, 1, 0}, x])/
                ((-1 + x)*(1 + x)) + ((-128*(1 + x^2)^2)/(3*ep*(-1 + x)^2*
                   (1 + x)^2) - (64*(-25 - 47*x + 23*x^2 + x^3))/(3*(-1 + x)*
                   (1 + x)^2))*G[{1, 0, -1, 0}, x] + ((-64*(-5 + x^2)*
                   (1 + x^2))/(3*ep*(-1 + x)^2*(1 + x)^2) + 
                 (32*(-33 - 148*x + 56*x^2 - 20*x^3 + 25*x^4))/(3*(-1 + x)*
                   (1 + x)^3))*G[{1, 0, 0, 0}, x] + ((-128*(1 + x^2)^2)/
                  (3*ep*(-1 + x)^2*(1 + x)^2) - (512*(-1 - 2*x + x^2))/
                  (3*(-1 + x)*(1 + x)^2))*G[{1, 0, 1, 0}, x] - (128*(1 + x^2)*
                 G[{1, 1, -1, 0}, x])/((-1 + x)*(1 + x)) - (64*(-13 + 13*x - 
                  21*x^2 + 5*x^3)*G[{1, 1, 0, 0}, x])/(3*(-1 + x)*
                 (1 + x)^2) - (128*(1 + x^2)*G[{1, 1, 1, 0}, x])/
                (3*(-1 + x)*(1 + x)) + (512*(1 + x^2)^2*G[{-1, -1, 0, -1, 0}, 
                  x])/(3*(-1 + x)^2*(1 + x)^2) - (128*(1 + x^2)*(3 + 5*x^2)*
                 G[{-1, -1, 0, 0, 0}, x])/(3*(-1 + x)^2*(1 + x)^2) + 
               (512*(1 + x^2)^2*G[{-1, -1, 0, 1, 0}, x])/(3*(-1 + x)^2*
                 (1 + x)^2) + (1280*(1 + x^2)^2*G[{-1, 0, -1, -1, 0}, x])/
                (3*(-1 + x)^2*(1 + x)^2) - (128*(11 + 11*x + 23*x^2 + 9*x^3 + 
                  5*x^4 + 5*x^5)*G[{-1, 0, -1, 0, 0}, x])/(3*(-1 + x)^2*
                 (1 + x)^3) + (256*(1 + x^2)^2*G[{-1, 0, -1, 1, 0}, x])/
                ((-1 + x)^2*(1 + x)^2) - (128*(17 + 17*x + 14*x^2 + 34*x^3 + 
                  7*x^4 + 7*x^5)*G[{-1, 0, 0, -1, 0}, x])/(3*(-1 + x)^2*
                 (1 + x)^3) + (64*(6 + 6*x + 11*x^2 + 5*x^3 + 2*x^4 + 2*x^5)*
                 G[{-1, 0, 0, 0, 0}, x])/((-1 + x)^2*(1 + x)^3) - 
               (128*(1 + x^2)*(11 + 5*x^2)*G[{-1, 0, 0, 1, 0}, x])/
                (3*(-1 + x)^2*(1 + x)^2) + (256*(1 + x^2)^2*G[{-1, 0, 1, -1, 
                   0}, x])/((-1 + x)^2*(1 + x)^2) - (128*(3 + 3*x + 20*x^2 - 
                  4*x^3 + 5*x^4 + 5*x^5)*G[{-1, 0, 1, 0, 0}, x])/
                (3*(-1 + x)^2*(1 + x)^3) + (256*(1 + x^2)^2*G[{-1, 0, 1, 1, 
                   0}, x])/(3*(-1 + x)^2*(1 + x)^2) + (512*(1 + x^2)^2*
                 G[{-1, 1, 0, -1, 0}, x])/(3*(-1 + x)^2*(1 + x)^2) - 
               (128*(1 + x^2)*(1 + 7*x^2)*G[{-1, 1, 0, 0, 0}, x])/
                (3*(-1 + x)^2*(1 + x)^2) + (512*(1 + x^2)^2*G[{-1, 1, 0, 1, 
                   0}, x])/(3*(-1 + x)^2*(1 + x)^2) + (2432*(1 + x^2)^2*
                 G[{0, -1, -1, -1, 0}, x])/(3*(-1 + x)^2*(1 + x)^2) - 
               (128*(7 + 7*x + 19*x^2 + 37*x^3 + 21*x^4 + 21*x^5)*
                 G[{0, -1, -1, 0, 0}, x])/(3*(-1 + x)^2*(1 + x)^3) + 
               (384*(1 + x^2)^2*G[{0, -1, -1, 1, 0}, x])/((-1 + x)^2*
                 (1 + x)^2) - (128*(7 + 7*x + 25*x^2 + 47*x^3 + 29*x^4 + 
                  29*x^5)*G[{0, -1, 0, -1, 0}, x])/(3*(-1 + x)^2*(1 + x)^3) + 
               (128*(-4 - 4*x + 3*x^2 + 37*x^3 + 24*x^4 + 24*x^5)*
                 G[{0, -1, 0, 0, 0}, x])/(3*(-1 + x)^2*(1 + x)^3) - 
               (512*(1 + x + 2*x^2 + 8*x^3 + 4*x^4 + 4*x^5)*G[{0, -1, 0, 1, 
                   0}, x])/(3*(-1 + x)^2*(1 + x)^3) + (384*(1 + x^2)^2*
                 G[{0, -1, 1, -1, 0}, x])/((-1 + x)^2*(1 + x)^2) - 
               (256*(3 + 3*x + 5*x^2 + 7*x^3 + 3*x^4 + 3*x^5)*
                 G[{0, -1, 1, 0, 0}, x])/(3*(-1 + x)^2*(1 + x)^3) + 
               (128*(1 + x^2)^2*G[{0, -1, 1, 1, 0}, x])/((-1 + x)^2*
                 (1 + x)^2) - (128*(5 + 5*x + 78*x^2 + 18*x^3 + 43*x^4 + 
                  43*x^5)*G[{0, 0, -1, -1, 0}, x])/(3*(-1 + x)^2*(1 + x)^3) + 
               (64*(2 + 2*x + 91*x^2 + 25*x^3 + 56*x^4 + 56*x^5)*
                 G[{0, 0, -1, 0, 0}, x])/(3*(-1 + x)^2*(1 + x)^3) - 
               (128*(1 + x^2)*(1 + 7*x^2)*G[{0, 0, -1, 1, 0}, x])/
                ((-1 + x)^2*(1 + x)^2) + (64*(2 + 2*x + 37*x^2 + 91*x^3 + 
                  62*x^4 + 62*x^5)*G[{0, 0, 0, -1, 0}, x])/(3*(-1 + x)^2*
                 (1 + x)^3) + (128*(1 + x + 5*x^2 + 29*x^3 + 16*x^4 + 16*x^5)*
                 G[{0, 0, 0, 1, 0}, x])/(3*(-1 + x)^2*(1 + x)^3) - 
               (128*(1 + x^2)*(1 + 7*x^2)*G[{0, 0, 1, -1, 0}, x])/
                ((-1 + x)^2*(1 + x)^2) + (128*(3 + 3*x + 19*x^2 + 7*x^3 + 
                  10*x^4 + 10*x^5)*G[{0, 0, 1, 0, 0}, x])/(3*(-1 + x)^2*
                 (1 + x)^3) - (128*(1 + x^2)*(1 + 7*x^2)*G[{0, 0, 1, 1, 0}, 
                  x])/(3*(-1 + x)^2*(1 + x)^2) + (384*(1 + x^2)^2*
                 G[{0, 1, -1, -1, 0}, x])/((-1 + x)^2*(1 + x)^2) - 
               (256*(3 + 3*x + 5*x^2 + 7*x^3 + 3*x^4 + 3*x^5)*
                 G[{0, 1, -1, 0, 0}, x])/(3*(-1 + x)^2*(1 + x)^3) + 
               (128*(1 + x^2)^2*G[{0, 1, -1, 1, 0}, x])/((-1 + x)^2*
                 (1 + x)^2) - (128*(7 + 7*x - 6*x^2 + 46*x^3 + 13*x^4 + 
                  13*x^5)*G[{0, 1, 0, -1, 0}, x])/(3*(-1 + x)^2*(1 + x)^3) + 
               (128*(2 + 2*x - 12*x^2 + 38*x^3 + 11*x^4 + 11*x^5)*
                 G[{0, 1, 0, 0, 0}, x])/(3*(-1 + x)^2*(1 + x)^3) - 
               (128*(1 + x + 8*x^3 + 3*x^4 + 3*x^5)*G[{0, 1, 0, 1, 0}, x])/
                ((-1 + x)^2*(1 + x)^3) + (128*(1 + x^2)^2*G[{0, 1, 1, -1, 0}, 
                  x])/((-1 + x)^2*(1 + x)^2) + (128*(-5 - 5*x + 6*x^2 - 
                  14*x^3 + x^4 + x^5)*G[{0, 1, 1, 0, 0}, x])/(3*(-1 + x)^2*
                 (1 + x)^3) + (128*(1 + x^2)^2*G[{0, 1, 1, 1, 0}, x])/
                (3*(-1 + x)^2*(1 + x)^2) + (512*(1 + x^2)^2*G[{1, -1, 0, -1, 
                   0}, x])/(3*(-1 + x)^2*(1 + x)^2) - (128*(1 + x^2)*
                 (1 + 7*x^2)*G[{1, -1, 0, 0, 0}, x])/(3*(-1 + x)^2*
                 (1 + x)^2) + (512*(1 + x^2)^2*G[{1, -1, 0, 1, 0}, x])/
                (3*(-1 + x)^2*(1 + x)^2) + (1280*(1 + x^2)^2*
                 G[{1, 0, -1, -1, 0}, x])/(3*(-1 + x)^2*(1 + x)^2) - 
               (128*(13 + 13*x + 23*x^2 + 9*x^3 + 3*x^4 + 3*x^5)*
                 G[{1, 0, -1, 0, 0}, x])/(3*(-1 + x)^2*(1 + x)^3) + 
               (256*(1 + x^2)^2*G[{1, 0, -1, 1, 0}, x])/((-1 + x)^2*
                 (1 + x)^2) - (128*(19 + 19*x + 14*x^2 + 34*x^3 + 5*x^4 + 
                  5*x^5)*G[{1, 0, 0, -1, 0}, x])/(3*(-1 + x)^2*(1 + x)^3) + 
               (64*(8 + 8*x + 11*x^2 + 5*x^3)*G[{1, 0, 0, 0, 0}, x])/
                ((-1 + x)^2*(1 + x)^3) - (128*(1 + x^2)*(11 + 5*x^2)*
                 G[{1, 0, 0, 1, 0}, x])/(3*(-1 + x)^2*(1 + x)^2) + 
               (256*(1 + x^2)^2*G[{1, 0, 1, -1, 0}, x])/((-1 + x)^2*
                 (1 + x)^2) - (128*(7 + 7*x + 20*x^2 - 4*x^3 + x^4 + x^5)*
                 G[{1, 0, 1, 0, 0}, x])/(3*(-1 + x)^2*(1 + x)^3) + 
               (256*(1 + x^2)^2*G[{1, 0, 1, 1, 0}, x])/(3*(-1 + x)^2*
                 (1 + x)^2) + (512*(1 + x^2)^2*G[{1, 1, 0, -1, 0}, x])/
                (3*(-1 + x)^2*(1 + x)^2) - (128*(1 + x^2)*(1 + 7*x^2)*
                 G[{1, 1, 0, 0, 0}, x])/(3*(-1 + x)^2*(1 + x)^2) + 
               (512*(1 + x^2)^2*G[{1, 1, 0, 1, 0}, x])/(3*(-1 + x)^2*
                 (1 + x)^2) + (88*(-1 + x^2 + 2*Log[x] + 2*x^2*Log[x]))/
                (9*ep^3*(-1 + x)*(1 + x)) - (16*(-71 + 142*x^2 - 71*x^4 + 
                  61*Log[x] - 264*x*Log[x] + 264*x^3*Log[x] - 61*x^4*Log[x] + 
                  33*Log[x]^2 + 18*x^2*Log[x]^2 - 51*x^4*Log[x]^2 + 
                  6*x^2*Log[x]^3 + 6*x^4*Log[x]^3))/(27*ep^2*(-1 + x)^2*
                 (1 + x)^2) - (4*(-3025 - 3025*x + 6050*x^2 + 6050*x^3 - 
                  3025*x^4 - 3025*x^5 + 1892*Log[x] - 12100*x*Log[x] - 
                  13992*x^2*Log[x] + 13992*x^3*Log[x] + 12100*x^4*Log[x] - 
                  1892*x^5*Log[x] + 732*Log[x]^2 - 2490*x*Log[x]^2 - 
                  2844*x^2*Log[x]^2 + 2520*x^3*Log[x]^2 + 2112*x^4*Log[x]^2 - 
                  30*x^5*Log[x]^2 + 264*Log[x]^3 + 120*x*Log[x]^3 - 
                  306*x^2*Log[x]^3 - 126*x^3*Log[x]^3 + 618*x^4*Log[x]^3 - 
                  570*x^5*Log[x]^3 + 27*x^2*Log[x]^4 + 189*x^3*Log[x]^4 + 
                  108*x^4*Log[x]^4 + 108*x^5*Log[x]^4))/(81*ep*(-1 + x)^2*
                 (1 + x)^3) - (2*(-442145 - 442145*x + 884290*x^2 + 
                  884290*x^3 - 442145*x^4 - 442145*x^5 + 6480*Log[2]^4 - 
                  32400*x*Log[2]^4 + 25920*x^2*Log[2]^4 + 25920*x^3*
                   Log[2]^4 - 32400*x^4*Log[2]^4 + 6480*x^5*Log[2]^4 + 
                  157720*Log[x] - 1355480*x*Log[x] - 1513200*x^2*Log[x] + 
                  1513200*x^3*Log[x] + 1355480*x^4*Log[x] - 157720*x^5*
                   Log[x] + 56760*Log[x]^2 - 353280*x*Log[x]^2 - 186480*x^2*
                   Log[x]^2 + 413280*x^3*Log[x]^2 + 129720*x^4*Log[x]^2 - 
                  60000*x^5*Log[x]^2 + 14640*Log[x]^3 - 71940*x*Log[x]^3 - 
                  42840*x^2*Log[x]^3 + 57960*x^3*Log[x]^3 + 26040*x^4*
                   Log[x]^3 + 16140*x^5*Log[x]^3 + 3960*Log[x]^4 + 
                  990*x*Log[x]^4 - 6615*x^2*Log[x]^4 - 945*x^3*Log[x]^4 + 
                  9405*x^4*Log[x]^4 - 6795*x^5*Log[x]^4 + 270*x^2*Log[x]^5 + 
                  2322*x^3*Log[x]^5 + 1296*x^4*Log[x]^5 + 1296*x^5*Log[x]^5))/
                (1215*(-1 + x)^2*(1 + x)^3) + Pi^4*((-2*(3 + 3*x + 116*x^2 + 
                    32*x^3 + 71*x^4 + 71*x^5))/(135*ep*(-1 + x)^2*(1 + x)^
                    3) - (2*(-2831 + 2593*x - 4365*x^2 + 2205*x^3 + 
                    1682*x^4 + 716*x^5 - 264*Log[x] - 264*x*Log[x] - 
                    1866*x^2*Log[x] + 1578*x^3*Log[x] + 120*x^4*Log[x] + 
                    120*x^5*Log[x]))/(405*(-1 + x)^2*(1 + x)^3)) - 
               (256*(1 - 4*x + x^2)*PolyLog[4, 1/2])/(1 + x)^2 + 
               ((-16*(1 + x^2)^2)/(3*ep^2*(-1 + x)^2*(1 + x)^2) - 
                 (16*(-106 - 40*x - 48*x^2 - 48*x^3 + 154*x^4 + 88*x^5 - 
                    39*Log[x] - 39*x*Log[x] - 66*x^2*Log[x] + 78*x^3*Log[x] + 
                    45*x^4*Log[x] + 45*x^5*Log[x]))/(9*ep*(-1 + x)^2*
                   (1 + x)^3) + (8*(1137 + 1125*x - 7570*x^2 - 1066*x^3 + 
                    6433*x^4 - 59*x^5 + 896*Log[x] + 464*x*Log[x] - 
                    3636*x^2*Log[x] + 6372*x^3*Log[x] - 3092*x^4*Log[x] - 
                    1004*x^5*Log[x] + 234*Log[x]^2 + 234*x*Log[x]^2 + 
                    360*x^2*Log[x]^2 + 1008*x^3*Log[x]^2 + 450*x^4*Log[x]^2 + 
                    450*x^5*Log[x]^2))/(27*(-1 + x)^2*(1 + x)^3))*Zeta[3] + 
               G[{-1, 1}, x]*((-32*Pi^2*(1 + x^2))/(3*(-1 + x)*(1 + x)) - 
                 (256*(1 + x^2)^2*Zeta[3])/(3*(-1 + x)^2*(1 + x)^2)) + 
               G[{1, 1}, x]*((-32*Pi^2*(1 + x^2))/(9*(-1 + x)*(1 + x)) - 
                 (256*(1 + x^2)^2*Zeta[3])/(3*(-1 + x)^2*(1 + x)^2)) + 
               G[{1, -1}, x]*((-64*Pi^2*(-1 - 2*x + 3*x^2 + 2*x^3))/
                  (3*(-1 + x)*(1 + x)^2) - (256*(1 + x^2)^2*Zeta[3])/
                  (3*(-1 + x)^2*(1 + x)^2)) + G[{-1, -1}, x]*
                ((-16*Pi^2*(263 - 187*x + 551*x^2 + 101*x^3))/(27*(-1 + x)*
                   (1 + x)^2) - (256*(1 + x^2)^2*Zeta[3])/(3*(-1 + x)^2*
                   (1 + x)^2)) + G[{1, 0}, x]*((-32*(1 + x^2))/(3*ep^2*
                   (-1 + x)*(1 + x)) + (64*(1 + x^2))/(3*ep*(-1 + x)*
                   (1 + x)) - (32*(1 + 6*x + x^2))/(3*(-1 + x)*(1 + x)) + 
                 Pi^2*((-64*(-2 + x^2)*(1 + x^2))/(9*ep*(-1 + x)^2*(1 + x)^
                      2) + (16*(5 - 66*x + 82*x^2 - 50*x^3 + 13*x^4))/
                    (9*(-1 + x)*(1 + x)^3)) - (128*(-2 - 2*x - 7*x^2 + 
                    5*x^3 + x^4 + x^5)*Zeta[3])/(3*(-1 + x)^2*(1 + x)^3)) + 
               G[{-1, 0}, x]*((-800*(1 + x^2))/(9*ep^2*(-1 + x)*(1 + x)) - 
                 (2752*(11 - 60*x + 11*x^2))/(81*(-1 + x)*(1 + x)) - 
                 (16*(163 - 894*x + 163*x^2))/(27*ep*(-1 + x)*(1 + x)) + 
                 Pi^2*((64*(1 + x^2))/(9*ep*(-1 + x)^2*(1 + x)^2) - 
                   (8*(-97 + 388*x + 178*x^2 - 92*x^3 + 23*x^4))/(27*(-1 + x)*
                     (1 + x)^3)) - (128*(-4 - 4*x - 7*x^2 + 5*x^3 + 3*x^4 + 
                    3*x^5)*Zeta[3])/(3*(-1 + x)^2*(1 + x)^3)) + G[{0, 1}, x]*
                (Pi^2*((-16*(1 + x^2)^2)/(9*ep*(-1 + x)^2*(1 + x)^2) + 
                   (64*x*(1 + 2*x + 3*x^2 + 2*x^3 + 6*x*Log[2]))/(9*(-1 + x)*
                     (1 + x)^3)) + (32*(-21 - 21*x + 88*x^2 - 100*x^3 + 
                    15*x^4 + 15*x^5)*Zeta[3])/(3*(-1 + x)^2*(1 + x)^3)) + 
               G[{0, -1}, x]*(Pi^2*((16*(-5 - 5*x + 20*x^2 - 16*x^3 + 7*x^4 + 
                      7*x^5))/(9*ep*(-1 + x)^2*(1 + x)^3) + 
                   (16*(61 + 146*x + 425*x^2 + 722*x^3 + 112*x^4 - 72*x^2*
                       Log[2]))/(27*(-1 + x)*(1 + x)^3)) + 
                 (32*(-33 - 33*x - 4*x^2 - 32*x^3 + 15*x^4 + 15*x^5)*Zeta[3])/
                  (3*(-1 + x)^2*(1 + x)^3)) + Pi^2*((-8*(-25 + 12*x^2 + 
                    13*x^4 - 3*Log[x] + 6*x^2*Log[x] + 9*x^4*Log[x]))/
                  (27*ep^2*(-1 + x)^2*(1 + x)^2) + (4*(319 + 469*x - 
                    2106*x^2 - 318*x^3 + 1787*x^4 - 151*x^5 + 216*Log[2] - 
                    1080*x*Log[2] + 864*x^2*Log[2] + 864*x^3*Log[2] - 
                    1080*x^4*Log[2] + 216*x^5*Log[2] - 66*Log[x] + 
                    78*x*Log[x] + 666*x^2*Log[x] + 486*x^3*Log[x] - 
                    1176*x^4*Log[x] + 12*x^5*Log[x] + 18*Log[x]^2 + 
                    18*x*Log[x]^2 + 54*x^2*Log[x]^2 + 18*x^3*Log[x]^2 + 
                    18*x^4*Log[x]^2 + 18*x^5*Log[x]^2))/(81*ep*(-1 + x)^2*
                   (1 + x)^3) - (4*(-3455 + 385*x + 21438*x^2 - 498*x^3 - 
                    17983*x^4 + 113*x^5 - 324*Log[2] + 16524*x*Log[2] - 
                    16200*x^2*Log[2] - 16200*x^3*Log[2] + 16524*x^4*Log[2] - 
                    324*x^5*Log[2] + 1296*Log[2]^2 - 6480*x*Log[2]^2 + 
                    5184*x^2*Log[2]^2 + 5184*x^3*Log[2]^2 - 6480*x^4*
                     Log[2]^2 + 1296*x^5*Log[2]^2 + 474*Log[x] - 3000*x*
                     Log[x] + 576*x^2*Log[x] + 3096*x^3*Log[x] - 1266*x^4*
                     Log[x] + 120*x^5*Log[x] + 198*Log[x]^2 - 72*x*Log[x]^2 - 
                    1215*x^2*Log[x]^2 + 2511*x^3*Log[x]^2 - 2277*x^4*
                     Log[x]^2 + 855*x^5*Log[x]^2 - 36*Log[x]^3 - 
                    36*x*Log[x]^3 + 54*x^2*Log[x]^3 - 1566*x^3*Log[x]^3 - 
                    720*x^4*Log[x]^3 - 720*x^5*Log[x]^3))/(243*(-1 + x)^2*
                   (1 + x)^3) + (8*(-1 - x + 196*x^2 - 152*x^3 + 23*x^4 + 
                    23*x^5)*Zeta[3])/(9*(-1 + x)^2*(1 + x)^3)) + G[{1}, x]*
                ((8*Pi^4*(52 + 52*x + 53*x^2 + 95*x^3 + 22*x^4 + 22*x^5))/
                  (135*(-1 + x)^2*(1 + x)^3) + Pi^2*((16*(1 + x^2))/
                    (9*ep*(-1 + x)*(1 + x)) + (32*(-1 - x - x^2 - x^3 - 
                      9*Log[2] - 15*x*Log[2] + 15*x^2*Log[2] + 9*x^3*Log[2]))/
                    (9*(-1 + x)*(1 + x)^2)) + ((64*(1 + x^2)^2)/(3*ep*
                     (-1 + x)^2*(1 + x)^2) - (16*(-95 - 53*x + 9*x^2 + 
                      51*x^3))/(3*(-1 + x)*(1 + x)^2))*Zeta[3]) + G[{-1}, x]*
                ((8*Pi^4*(54 + 54*x + 53*x^2 + 95*x^3 + 20*x^4 + 20*x^5))/
                  (135*(-1 + x)^2*(1 + x)^3) + Pi^2*((8*(91 - 71*x + 
                      235*x^2 + 73*x^3))/(27*ep*(-1 + x)*(1 + x)^2) - 
                   (8*(-281 + 751*x + 1723*x^2 - 497*x^3 - 324*Log[2] - 
                      540*x*Log[2] + 540*x^2*Log[2] + 324*x^3*Log[2]))/
                    (81*(-1 + x)*(1 + x)^2)) + ((64*(1 + x^2)^2)/(3*ep*
                     (-1 + x)^2*(1 + x)^2) + (16*(493 + 55*x + 853*x^2 + 
                      415*x^3))/(9*(-1 + x)*(1 + x)^2))*Zeta[3]) - 
               (8*(157 + 157*x + 628*x^2 - 80*x^3 + 117*x^4 + 117*x^5)*
                 Zeta[5])/(3*(-1 + x)^2*(1 + x)^3))))) + 
       eM1^3*(cR*I2R^2*nl^2*((-32*Pi^4*(1 + x^2))/(15*(-1 + x)*(1 + x)) - 
           (64*Pi^2*(1 + x^2)*G[{-1, -1}, x])/(3*(-1 + x)*(1 + x)) + 
           ((-64*(1 + x^2))/(9*ep^2*(-1 + x)*(1 + x)) - (16*Pi^2*(1 + x^2))/
              (3*(-1 + x)*(1 + x)) - (128*(5 - 18*x + 5*x^2))/
              (27*ep*(-1 + x)*(1 + x)) - (128*(6 - 41*x + 6*x^2))/
              (9*(-1 + x)*(1 + x)))*G[{-1, 0}, x] + 
           (32*Pi^2*(1 + x^2)*G[{0, -1}, x])/(3*(-1 + x)*(1 + x)) + 
           ((128*(1 + x^2))/(3*ep*(-1 + x)*(1 + x)) + 
             (256*(5 - 18*x + 5*x^2))/(9*(-1 + x)*(1 + x)))*
            G[{-1, -1, 0}, x] + ((-64*(1 + x^2))/(3*ep*(-1 + x)*(1 + x)) - 
             (128*(5 - 18*x + 5*x^2))/(9*(-1 + x)*(1 + x)))*
            G[{-1, 0, 0}, x] + ((-64*(1 + x^2))/(3*ep*(-1 + x)*(1 + x)) - 
             (128*(5 - 18*x + 5*x^2))/(9*(-1 + x)*(1 + x)))*
            G[{0, -1, 0}, x] - (256*(1 + x^2)*G[{-1, -1, -1, 0}, x])/
            ((-1 + x)*(1 + x)) + (128*(1 + x^2)*G[{-1, -1, 0, 0}, x])/
            ((-1 + x)*(1 + x)) + (128*(1 + x^2)*G[{-1, 0, -1, 0}, x])/
            ((-1 + x)*(1 + x)) - (64*(1 + x^2)*G[{-1, 0, 0, 0}, x])/
            ((-1 + x)*(1 + x)) + (128*(1 + x^2)*G[{0, -1, -1, 0}, x])/
            ((-1 + x)*(1 + x)) - (64*(1 + x^2)*G[{0, -1, 0, 0}, x])/
            ((-1 + x)*(1 + x)) - (64*(1 + x^2)*G[{0, 0, -1, 0}, x])/
            ((-1 + x)*(1 + x)) + (16*(-1 + x^2 + 2*Log[x] + 2*x^2*Log[x]))/
            (27*ep^3*(-1 + x)*(1 + x)) + (16*(-13 + 13*x^2 + 20*Log[x] - 
              72*x*Log[x] + 20*x^2*Log[x] + 9*Log[x]^2 + 9*x^2*Log[x]^2))/
            (81*ep^2*(-1 + x)*(1 + x)) + (16*(-91 + 91*x^2 + 72*Log[x] - 
              492*x*Log[x] + 72*x^2*Log[x] + 30*Log[x]^2 - 108*x*Log[x]^2 + 
              30*x^2*Log[x]^2 + 9*Log[x]^3 + 9*x^2*Log[x]^3))/
            (81*ep*(-1 + x)*(1 + x)) + (4*(-19388 + 19388*x^2 + 9616*Log[x] - 
              89856*x*Log[x] + 9616*x^2*Log[x] + 3888*Log[x]^2 - 
              26568*x*Log[x]^2 + 3888*x^2*Log[x]^2 + 1080*Log[x]^3 - 
              3888*x*Log[x]^3 + 1080*x^2*Log[x]^3 + 243*Log[x]^4 + 
              243*x^2*Log[x]^4))/(729*(-1 + x)*(1 + x)) + 
           Pi^2*((-16*(1 + x^2))/(27*ep^2*(-1 + x)*(1 + x)) + 
             (4*(-67 + 144*x - 13*x^2 + 18*Log[x] + 18*x^2*Log[x]))/
              (81*ep*(-1 + x)*(1 + x)) + (4*(-87 + 328*x - 9*x^2 + 
                20*Log[x] - 72*x*Log[x] + 20*x^2*Log[x] + 9*Log[x]^2 + 
                9*x^2*Log[x]^2))/(27*(-1 + x)*(1 + x))) + 
           ((-64*(1 + x^2))/(3*ep*(-1 + x)*(1 + x)) - 
             (16*(157 - 432*x + 83*x^2 + 34*Log[x] + 34*x^2*Log[x]))/
              (27*(-1 + x)*(1 + x)))*Zeta[3] + G[{-1}, x]*
            (Pi^2*((32*(1 + x^2))/(9*ep*(-1 + x)*(1 + x)) + (64*(5 - 18*x + 
                  5*x^2))/(27*(-1 + x)*(1 + x))) + (128*(1 + x^2)*Zeta[3])/
              ((-1 + x)*(1 + x)))) + 
         nc^3*(-(Pi^6*(4078 - 47*x + 6790*x^2 - 21101*x^3 - 21889*x^4 + 24614*
                x^5 + 7625*x^6 + 13442*x^7))/(34020*(-1 + x)^3*(1 + x)^4) + 
           (7*Pi^4*(1 + x + 6*x^2 + x^3 + x^4)*G[{r1, 0}, x])/
            (45*(-1 + x)*(1 + x)^3) - (44*Pi^4*(1 + x + 6*x^2 + x^3 + x^4)*
             G[{r1, 1}, x])/(45*(-1 + x)*(1 + x)^3) + 
           (7*Pi^4*(1 + x + 6*x^2 + x^3 + x^4)*G[{r2, 0}, x])/
            (45*(-1 + x)*(1 + x)^3) - (44*Pi^4*(1 + x + 6*x^2 + x^3 + x^4)*
             G[{r2, 1}, x])/(45*(-1 + x)*(1 + x)^3) - 
           (26287*(1 + x^2)*G[{-1, -1, -1, 0}, x])/(9*(-1 + x)*(1 + x)) + 
           ((196*(1 + x^2)^2)/(ep*(-1 + x)^2*(1 + x)^2) + 
             (2*Pi^2*(1 + x^2)^2*(-209 + 47*x^2))/(9*(-1 + x)^3*(1 + x)^3) + 
             (-30215 - 15555*x + 218502*x^2 - 779359*x^3 + 1420853*x^4 - 
               1892496*x^5 + 1767763*x^6 - 1265033*x^7 + 634794*x^8 - 223701*
                x^9 + 39167*x^10)/(18*(-1 + x)^2*(1 + x)^2*(1 - x + x^2)^3))*
            G[{-1, -1, 0, 0}, x] - (8404*(1 + x^2)*G[{-1, -1, 1, 0}, x])/
            (9*(-1 + x)*(1 + x)) + ((74*(1 + x^2)^2)/(3*ep*(-1 + x)^2*(1 + x)^
                2) - (2*Pi^2*(5 - 5*x + 47*x^2 + 10*x^3 + 79*x^4 - 5*x^5 + 
                37*x^6))/(9*(-1 + x)^3*(1 + x)^3) + (-37373 + 48219*x + 30970*
                x^2 - 379453*x^3 + 839339*x^4 - 1214344*x^5 + 1186249*x^6 - 
               865127*x^7 + 447262*x^8 - 159927*x^9 + 32009*x^10)/
              (18*(-1 + x)^2*(1 + x)^2*(1 - x + x^2)^3))*G[{-1, 0, -1, 0}, 
             x] - (2*Pi^2*(1 + 2*x + 3*x^2 - 4*x^3 + 3*x^4 + 2*x^5 + x^6)*
             G[{-1, 0, 0, -1}, x])/(3*(-1 + x)^3*(1 + x)^3) + 
           ((-6*(1 + x^2)^3)/(ep^2*(-1 + x)^3*(1 + x)^3) - 
             ((1 + x^2)*(-247 - 792*x + 484*x^2 - 792*x^3 + 339*x^4))/
              (3*ep*(-1 + x)^3*(1 + x)^3) - (Pi^2*(457 - 82*x + 1915*x^2 + 
                164*x^3 + 2075*x^4 - 82*x^5 + 617*x^6))/(18*(-1 + x)^3*
               (1 + x)^3) - (37737 + 88617*x - 566699*x^2 + 1521936*x^3 - 
               2181109*x^4 + 1749983*x^5 - 21150*x^6 - 1799573*x^7 + 2481295*
                x^8 - 1949352*x^9 + 963497*x^10 - 295899*x^11 + 32925*x^12)/
              (36*(-1 + x)^3*(1 + x)^3*(1 - x + x^2)^3))*G[{-1, 0, 0, 0}, 
             x] + (28*Pi^2*(1 + x^2)^3*G[{-1, 0, 0, 1}, x])/
            (3*(-1 + x)^3*(1 + x)^3) + ((-172*(1 + x^2)^2)/(3*ep*(-1 + x)^
                2*(1 + x)^2) + (4*Pi^2*(41 + 4*x + 83*x^2 - 8*x^3 + 43*x^4 + 
                4*x^5 + x^6))/(9*(-1 + x)^3*(1 + x)^3) + 
             (4*(-2029 + 3963*x - 2476*x^2 - 10967*x^3 + 31033*x^4 - 
                47168*x^5 + 45473*x^6 - 31183*x^7 + 14852*x^8 - 4701*x^9 + 
                859*x^10))/(9*(-1 + x)^2*(1 + x)^2*(1 - x + x^2)^3))*
            G[{-1, 0, 1, 0}, x] - (8404*(1 + x^2)*G[{-1, 1, -1, 0}, x])/
            (9*(-1 + x)*(1 + x)) + ((32*(1 + x^2)^2)/(ep*(-1 + x)^2*(1 + x)^
                2) + (160*Pi^2*(1 + x^2)^2)/(9*(-1 + x)^2*(1 + x)^2) + 
             (16*(-346 + 651*x - 684*x^2 - 1061*x^3 + 3844*x^4 - 6828*x^5 + 
                7454*x^6 - 6115*x^7 + 3648*x^8 - 1515*x^9 + 376*x^10))/
              (9*(-1 + x)^2*(1 + x)^2*(1 - x + x^2)^3))*G[{-1, 1, 0, 0}, x] - 
           (3148*(1 + x^2)*G[{-1, 1, 1, 0}, x])/(9*(-1 + x)*(1 + x)) + 
           ((-326*(1 + x^2)^2)/(3*ep*(-1 + x)^2*(1 + x)^2) + 
             (2*Pi^2*(1 + x^2)^2*(67 + 27*x^2))/(9*(-1 + x)^3*(1 + x)^3) + 
             (-19605 + 127635*x - 419350*x^2 + 906699*x^3 - 1334525*x^4 + 
               1413592*x^5 - 987615*x^6 + 421025*x^7 - 3058*x^8 - 80511*x^9 + 
               49777*x^10)/(18*(-1 + x)^2*(1 + x)^2*(1 - x + x^2)^3))*
            G[{0, -1, -1, 0}, x] + (2*Pi^2*(1 + x^2)*(29 + 82*x^2 + 29*x^4)*
             G[{0, -1, 0, -1}, x])/(9*(-1 + x)^3*(1 + x)^3) + 
           ((4*(-33 + 61*x - 490*x^2 + 450*x^3 - 81*x^4 + 13*x^5))/
              (3*ep*(-1 + x)^2*(1 + x)^3) - (Pi^2*(165 + 57*x + 459*x^2 - 
                537*x^3 - 97*x^4 + 635*x^5 + 377*x^6 + 461*x^7))/
              (9*(-1 + x)^3*(1 + x)^4) - (17009 - 68719*x + 308949*x^2 - 
               897576*x^3 + 1832467*x^4 - 2733745*x^5 + 3088834*x^6 - 2766085*
                x^7 + 1992439*x^8 - 1234592*x^9 + 638985*x^10 - 259027*x^11 + 
               62629*x^12)/(36*(-1 + x)^3*(1 + x)^3*(1 - x + x^2)^3))*
            G[{0, -1, 0, 0}, x] + (76*Pi^2*(1 + x^2)^3*G[{0, -1, 0, 1}, x])/
            (9*(-1 + x)^3*(1 + x)^3) + ((-278*(1 + x^2)^2)/(3*ep*(-1 + x)^
                2*(1 + x)^2) + (8*(-549 + 1440*x - 1408*x^2 + 1440*x^3 + 
                895*x^4))/(9*(-1 + x)^2*(1 + x)^2) + (4*Pi^2*(1 + x^2)*(41 + 
                29*x + 116*x^2 - 4*x^3 + 27*x^4 + 15*x^5))/(9*(-1 + x)^3*
               (1 + x)^4))*G[{0, -1, 1, 0}, x] + (34*Pi^2*(1 + x^2)^3*
             G[{0, 0, -1, -1}, x])/(3*(-1 + x)^3*(1 + x)^3) + 
           ((2*(1 + x^2)^3)/(ep^2*(-1 + x)^3*(1 + x)^3) + 
             (-101 - 76*x - 1349*x^2 + 1352*x^3 - 835*x^4 - 76*x^5 + 413*x^6)/
              (3*ep*(-1 + x)^3*(1 + x)^3) - (Pi^2*(-27 + 9*x + 1771*x^2 - 
                1121*x^3 - 3313*x^4 + 4331*x^5 - 23*x^6 + 373*x^7))/
              (18*(-1 + x)^3*(1 + x)^4) - (15379 - 63265*x + 155155*x^2 - 
               273992*x^3 + 368077*x^4 - 471191*x^5 + 577050*x^6 - 657271*
                x^7 + 597869*x^8 - 480008*x^9 + 293427*x^10 - 130177*x^11 + 
               29779*x^12)/(36*(-1 + x)^3*(1 + x)^3*(1 - x + x^2)^3))*
            G[{0, 0, -1, 0}, x] + (28*Pi^2*(1 + x^2)^3*G[{0, 0, -1, 1}, x])/
            (3*(-1 + x)^3*(1 + x)^3) - (Pi^2*(39 + 21*x + 419*x^2 + 185*x^3 + 
              877*x^4 + 319*x^5 + 353*x^6 + 299*x^7)*G[{0, 0, 0, -1}, x])/
            (9*(-1 + x)^3*(1 + x)^4) - (Pi^2*(1 + x^2)*(81 + 153*x - 
              106*x^2 + 614*x^3 + 101*x^4 + 173*x^5)*G[{0, 0, 0, 1}, x])/
            (9*(-1 + x)^3*(1 + x)^4) + (28*Pi^2*(1 + x^2)^3*G[{0, 0, 1, -1}, 
              x])/(3*(-1 + x)^3*(1 + x)^3) + 
           ((4*(1 + x^2)^3)/(ep^2*(-1 + x)^3*(1 + x)^3) + 
             (2*(1 + x^2)*(-79 - 72*x - 134*x^2 - 72*x^3 + 213*x^4))/
              (3*ep*(-1 + x)^3*(1 + x)^3) + (Pi^2*(27 + 39*x - 791*x^2 + 
                709*x^3 + 1769*x^4 - 1315*x^5 + 379*x^6 + 223*x^7))/
              (9*(-1 + x)^3*(1 + x)^4) + (2*(-1004 + 3957*x - 8571*x^2 + 
                16982*x^3 - 30621*x^4 + 53115*x^5 - 72684*x^6 + 72129*x^7 - 
                46563*x^8 + 19630*x^9 - 4281*x^10 + 147*x^11 + 68*x^12))/
              (9*(-1 + x)^3*(1 + x)^3*(1 - x + x^2)^3))*G[{0, 0, 1, 0}, x] + 
           (4*Pi^2*(1 + x^2)^3*G[{0, 0, 1, 1}, x])/(3*(-1 + x)^3*(1 + x)^3) + 
           ((-278*(1 + x^2)^2)/(3*ep*(-1 + x)^2*(1 + x)^2) + 
             (8*(-549 + 1440*x - 1408*x^2 + 1440*x^3 + 895*x^4))/
              (9*(-1 + x)^2*(1 + x)^2) + (4*Pi^2*(1 + x^2)*(41 + 29*x + 
                116*x^2 - 4*x^3 + 27*x^4 + 15*x^5))/(9*(-1 + x)^3*(1 + x)^4))*
            G[{0, 1, -1, 0}, x] + (64*Pi^2*(1 + x^2)^3*G[{0, 1, 0, -1}, x])/
            (9*(-1 + x)^3*(1 + x)^3) + ((4*(1 + x^2)^3)/(ep^2*(-1 + x)^3*
               (1 + x)^3) + (2*(-71 - 118*x + 451*x^2 - 988*x^3 + 587*x^4 - 
                118*x^5 + 65*x^6))/(3*ep*(-1 + x)^3*(1 + x)^3) + 
             (2*Pi^2*(-33 + 78*x - 450*x^2 + 813*x^3 + 395*x^4 + 56*x^5 + 
                80*x^6 + 53*x^7))/(9*(-1 + x)^3*(1 + x)^4) - 
             (3253 - 17981*x + 58923*x^2 - 132210*x^3 + 206709*x^4 - 234539*
                x^5 + 186100*x^6 - 102075*x^7 + 35045*x^8 - 15006*x^9 + 17755*
                x^10 - 14285*x^11 + 6295*x^12)/(9*(-1 + x)^3*(1 + x)^3*
               (1 - x + x^2)^3))*G[{0, 1, 0, 0}, x] - 
           (2*Pi^2*(1 + x^2)^3*G[{0, 1, 0, 1}, x])/(9*(-1 + x)^3*(1 + x)^3) + 
           ((-38*(1 + x^2)^2)/(ep*(-1 + x)^2*(1 + x)^2) + 
             (16*(-104 + 252*x - 237*x^2 + 252*x^3 + 168*x^4))/
              (9*(-1 + x)^2*(1 + x)^2) - (8*Pi^2*(-10 - 4*x - 71*x^2 + 
                31*x^3 - 88*x^4 + 74*x^5 - 3*x^6 + 15*x^7))/(9*(-1 + x)^
                3*(1 + x)^4))*G[{0, 1, 1, 0}, x] + 
           (6*Pi^2*(1 + x + x^2 + 32*x^4 - x^5 + 2*x^6)*G[{0, r1, 0, 0}, x])/
            ((-1 + x)^2*(1 + x)^4) + (6*Pi^2*(1 + x + x^2 + 32*x^4 - x^5 + 
              2*x^6)*G[{0, r2, 0, 0}, x])/((-1 + x)^2*(1 + x)^4) - 
           (8404*(1 + x^2)*G[{1, -1, -1, 0}, x])/(9*(-1 + x)*(1 + x)) + 
           ((32*(1 + x^2)^2)/(ep*(-1 + x)^2*(1 + x)^2) + 
             (160*Pi^2*(1 + x^2)^2)/(9*(-1 + x)^2*(1 + x)^2) + 
             (16*(-346 + 651*x - 684*x^2 - 1061*x^3 + 3844*x^4 - 6828*x^5 + 
                7454*x^6 - 6115*x^7 + 3648*x^8 - 1515*x^9 + 376*x^10))/
              (9*(-1 + x)^2*(1 + x)^2*(1 - x + x^2)^3))*G[{1, -1, 0, 0}, x] - 
           (3148*(1 + x^2)*G[{1, -1, 1, 0}, x])/(9*(-1 + x)*(1 + x)) + 
           ((16*(1 + x^2)^2)/(3*ep*(-1 + x)^2*(1 + x)^2) - 
             (2*Pi^2*(58 - 21*x + 992*x^2 + 64*x^3 - 368*x^4 + 85*x^5 + 
                22*x^6))/(9*(-1 + x)^2*(1 + x)^4) + (2*(-4827 + 3555*x + 
                18830*x^2 - 88059*x^3 + 172483*x^4 - 226484*x^5 + 
                201363*x^6 - 128491*x^7 + 53486*x^8 - 13773*x^9 + 949*x^10))/
              (9*(-1 + x)^2*(1 + x)^2*(1 - x + x^2)^3))*G[{1, 0, -1, 0}, x] - 
           (4*Pi^2*(6 - x + 58*x^2 - x^3 + 6*x^4)*G[{1, 0, 0, -1}, x])/
            (3*(-1 + x)*(1 + x)^3) + ((-2*(61 - 332*x + 1153*x^2 - 2168*x^3 + 
                1211*x^4 - 332*x^5 + 119*x^6))/(3*ep*(-1 + x)^3*(1 + x)^3) + 
             (Pi^2*(302 + 207*x + 2572*x^2 + 488*x^3 + 2648*x^4 + 281*x^5 + 
                350*x^6))/(9*(-1 + x)^2*(1 + x)^4) - (7290 + 1729*x - 83269*
                x^2 + 314704*x^3 - 642461*x^4 + 886409*x^5 - 850880*x^6 + 
               566699*x^7 - 237671*x^8 + 34472*x^9 + 24041*x^10 - 16181*
                x^11 + 2894*x^12)/(9*(-1 + x)^3*(1 + x)^3*(1 - x + x^2)^3))*
            G[{1, 0, 0, 0}, x] + ((-20*(1 + x^2)^2)/(3*ep*(-1 + x)^2*(1 + x)^
                2) - (4*Pi^2*(53 + 18*x + 631*x^2 + 92*x^3 - 97*x^4 + 
                74*x^5 + 29*x^6))/(9*(-1 + x)^2*(1 + x)^4) + 
             (2*(-1911 + 2313*x + 3548*x^2 - 25149*x^3 + 52675*x^4 - 
                71288*x^5 + 63555*x^6 - 40381*x^7 + 16604*x^8 - 4215*x^9 + 
                265*x^10))/(9*(-1 + x)^2*(1 + x)^2*(1 - x + x^2)^3))*
            G[{1, 0, 1, 0}, x] - (3148*(1 + x^2)*G[{1, 1, -1, 0}, x])/
            (9*(-1 + x)*(1 + x)) + ((8*(1 + x^2)^2)/(ep*(-1 + x)^2*(1 + x)^
                2) - (4*Pi^2*(2 - 41*x + 348*x^2 - 40*x^3 - 144*x^4 + x^5 + 
                2*x^6))/(9*(-1 + x)^2*(1 + x)^4) + (2*(-644 + 3825*x - 
                13161*x^2 + 28289*x^3 - 41818*x^4 + 43470*x^5 - 30938*x^6 + 
                13057*x^7 - 105*x^8 - 2703*x^9 + 1532*x^10))/
              (9*(-1 + x)^2*(1 + x)^2*(1 - x + x^2)^3))*G[{1, 1, 0, 0}, x] + 
           ((-1204*(1 + x^2))/(9*(-1 + x)*(1 + x)) + (8*Pi^2*x*(1 - 6*x + 
                x^2))/(3*(-1 + x)*(1 + x)^3))*G[{1, 1, 1, 0}, x] - 
           (6*Pi^2*(1 - 2*x + 32*x^2 - 2*x^3 + x^4)*G[{1, r1, 0, 0}, x])/
            ((-1 + x)*(1 + x)^3) - (6*Pi^2*(1 - 2*x + 32*x^2 - 2*x^3 + x^4)*
             G[{1, r2, 0, 0}, x])/((-1 + x)*(1 + x)^3) + 
           ((6*Pi^2*(1 + x + 6*x^2 + x^3 + x^4))/((-1 + x)*(1 + x)^3) - 
             (6*(1 - 21*x + 98*x^2 - 211*x^3 + 287*x^4 - 276*x^5 + 287*x^6 - 
                211*x^7 + 98*x^8 - 21*x^9 + x^10))/((-1 + x)^2*(1 + x)^2*
               (1 - x + x^2)^3))*G[{r1, 0, -1, 0}, x] + 
           (6*Pi^2*(1 + x + 6*x^2 + x^3 + x^4)*G[{r1, 0, 0, -1}, x])/
            ((-1 + x)*(1 + x)^3) + ((64*Pi^2*(1 + x + 6*x^2 + x^3 + x^4))/
              (3*(-1 + x)*(1 + x)^3) + (4*(1 - 21*x + 98*x^2 - 211*x^3 + 
                287*x^4 - 276*x^5 + 287*x^6 - 211*x^7 + 98*x^8 - 21*x^9 + 
                x^10))/((-1 + x)^2*(1 + x)^2*(1 - x + x^2)^3))*
            G[{r1, 0, 0, 0}, x] + ((4*Pi^2*(1 + x + 6*x^2 + x^3 + x^4))/
              (3*(-1 + x)*(1 + x)^3) - (3*(1 - 21*x + 98*x^2 - 211*x^3 + 
                287*x^4 - 276*x^5 + 287*x^6 - 211*x^7 + 98*x^8 - 21*x^9 + 
                x^10))/((-1 + x)^2*(1 + x)^2*(1 - x + x^2)^3))*
            G[{r1, 0, 1, 0}, x] + ((-8*Pi^2*(1 + x + 6*x^2 + x^3 + x^4))/
              (3*(-1 + x)*(1 + x)^3) + (1 - 21*x + 98*x^2 - 211*x^3 + 287*
                x^4 - 276*x^5 + 287*x^6 - 211*x^7 + 98*x^8 - 21*x^9 + x^10)/
              ((-1 + x)^2*(1 + x)^2*(1 - x + x^2)^3))*G[{r1, 1, 0, 0}, x] + 
           (16*Pi^2*(1 + x + 6*x^2 + x^3 + x^4)*G[{r1, 1, 1, 0}, x])/
            (3*(-1 + x)*(1 + x)^3) + ((6*Pi^2*(1 + x + 6*x^2 + x^3 + x^4))/
              ((-1 + x)*(1 + x)^3) - (6*(1 - 21*x + 98*x^2 - 211*x^3 + 
                287*x^4 - 276*x^5 + 287*x^6 - 211*x^7 + 98*x^8 - 21*x^9 + 
                x^10))/((-1 + x)^2*(1 + x)^2*(1 - x + x^2)^3))*
            G[{r2, 0, -1, 0}, x] + (6*Pi^2*(1 + x + 6*x^2 + x^3 + x^4)*
             G[{r2, 0, 0, -1}, x])/((-1 + x)*(1 + x)^3) + 
           ((64*Pi^2*(1 + x + 6*x^2 + x^3 + x^4))/(3*(-1 + x)*(1 + x)^3) + 
             (4*(1 - 21*x + 98*x^2 - 211*x^3 + 287*x^4 - 276*x^5 + 287*x^6 - 
                211*x^7 + 98*x^8 - 21*x^9 + x^10))/((-1 + x)^2*(1 + x)^2*
               (1 - x + x^2)^3))*G[{r2, 0, 0, 0}, x] + 
           ((4*Pi^2*(1 + x + 6*x^2 + x^3 + x^4))/(3*(-1 + x)*(1 + x)^3) - 
             (3*(1 - 21*x + 98*x^2 - 211*x^3 + 287*x^4 - 276*x^5 + 287*x^6 - 
                211*x^7 + 98*x^8 - 21*x^9 + x^10))/((-1 + x)^2*(1 + x)^2*
               (1 - x + x^2)^3))*G[{r2, 0, 1, 0}, x] + 
           ((-8*Pi^2*(1 + x + 6*x^2 + x^3 + x^4))/(3*(-1 + x)*(1 + x)^3) + 
             (1 - 21*x + 98*x^2 - 211*x^3 + 287*x^4 - 276*x^5 + 287*x^6 - 211*
                x^7 + 98*x^8 - 21*x^9 + x^10)/((-1 + x)^2*(1 + x)^2*
               (1 - x + x^2)^3))*G[{r2, 1, 0, 0}, x] + 
           (16*Pi^2*(1 + x + 6*x^2 + x^3 + x^4)*G[{r2, 1, 1, 0}, x])/
            (3*(-1 + x)*(1 + x)^3) - (1416*(1 + x^2)^2*G[{-1, -1, -1, 0, 0}, 
              x])/((-1 + x)^2*(1 + x)^2) - (572*(1 + x^2)^2*
             G[{-1, -1, 0, -1, 0}, x])/(3*(-1 + x)^2*(1 + x)^2) + 
           ((36*(1 + x^2)^3)/(ep*(-1 + x)^3*(1 + x)^3) + 
             (2*(1 + x^2)*(-1459 - 2952*x + 3012*x^2 - 2952*x^3 + 751*x^4))/
              (3*(-1 + x)^3*(1 + x)^3))*G[{-1, -1, 0, 0, 0}, x] + 
           (1168*(1 + x^2)^2*G[{-1, -1, 0, 1, 0}, x])/(3*(-1 + x)^2*
             (1 + x)^2) - (256*(1 + x^2)^2*G[{-1, -1, 1, 0, 0}, x])/
            ((-1 + x)^2*(1 + x)^2) + (4*(565 + 1082*x^2 + 565*x^4)*
             G[{-1, 0, -1, -1, 0}, x])/(3*(-1 + x)^2*(1 + x)^2) + 
           ((16*x)/(3*ep*(-1 + x)*(1 + x)) + (2*(253 - 1952*x + 3069*x^2 - 
                6752*x^3 + 3587*x^4 - 1952*x^5 + 675*x^6))/(3*(-1 + x)^3*
               (1 + x)^3))*G[{-1, 0, -1, 0, 0}, x] + 
           (1912*(1 + x^2)^2*G[{-1, 0, -1, 1, 0}, x])/(3*(-1 + x)^2*
             (1 + x)^2) + ((-12*(1 + x^2)^3)/(ep*(-1 + x)^3*(1 + x)^3) - 
             (8*(-800 + 273*x - 196*x^2 - 582*x^3 + 1034*x^4 + 273*x^5 + 
                502*x^6))/(9*(-1 + x)^3*(1 + x)^3))*G[{-1, 0, 0, -1, 0}, x] + 
           ((-4*(-25 + 4*x - 43*x^2 - 8*x^3 - 11*x^4 + 4*x^5 + 7*x^6))/
              (3*ep*(-1 + x)^3*(1 + x)^3) - (4*(-686 - 4632*x + 4667*x^2 - 
                7872*x^3 + 3650*x^4 - 3480*x^5 + 1009*x^6))/(9*(-1 + x)^
                3*(1 + x)^3))*G[{-1, 0, 0, 0, 0}, x] + 
           ((-24*(1 + x^2)^3)/(ep*(-1 + x)^3*(1 + x)^3) - 
             (4*(1 + x^2)*(-1699 - 72*x - 214*x^2 - 72*x^3 + 1337*x^4))/
              (9*(-1 + x)^3*(1 + x)^3))*G[{-1, 0, 0, 1, 0}, x] + 
           (1912*(1 + x^2)^2*G[{-1, 0, 1, -1, 0}, x])/(3*(-1 + x)^2*
             (1 + x)^2) + ((-8*(9 - 2*x + 27*x^2 + 4*x^3 + 27*x^4 - 2*x^5 + 
                9*x^6))/(3*ep*(-1 + x)^3*(1 + x)^3) - 
             (4*(-353 + 138*x - 891*x^2 + 948*x^3 - 451*x^4 + 138*x^5 + 
                87*x^6))/(3*(-1 + x)^3*(1 + x)^3))*G[{-1, 0, 1, 0, 0}, x] + 
           (808*(1 + x^2)^2*G[{-1, 0, 1, 1, 0}, x])/(3*(-1 + x)^2*
             (1 + x)^2) - (256*(1 + x^2)^2*G[{-1, 1, -1, 0, 0}, x])/
            ((-1 + x)^2*(1 + x)^2) - (128*(1 + x^2)^2*G[{-1, 1, 0, -1, 0}, 
              x])/(3*(-1 + x)^2*(1 + x)^2) - 
           (16*(89 - 11*x + 215*x^2 - 398*x^3 + 157*x^4 - 11*x^5 + 31*x^6)*
             G[{-1, 1, 0, 0, 0}, x])/(3*(-1 + x)^3*(1 + x)^3) + 
           (160*(1 + x^2)^2*G[{-1, 1, 0, 1, 0}, x])/(3*(-1 + x)^2*
             (1 + x)^2) - (64*(1 + x^2)^2*G[{-1, 1, 1, 0, 0}, x])/
            ((-1 + x)^2*(1 + x)^2) + (15532*(1 + x^2)^2*G[{0, -1, -1, -1, 0}, 
              x])/(9*(-1 + x)^2*(1 + x)^2) + 
           ((-40*(1 + x^2)^3)/(ep*(-1 + x)^3*(1 + x)^3) - 
             (8*(-488 - 685*x + 11795*x^2 - 56993*x^3 + 157633*x^4 - 
                311659*x^5 + 459531*x^6 - 529848*x^7 + 480015*x^8 - 
                343523*x^9 + 189497*x^10 - 79753*x^11 + 24313*x^12 - 
                5237*x^13 + 650*x^14))/(9*(-1 + x)^3*(1 + x)^3*(1 - x + x^2)^
                4))*G[{0, -1, -1, 0, 0}, x] + (8620*(1 + x^2)^2*
             G[{0, -1, -1, 1, 0}, x])/(9*(-1 + x)^2*(1 + x)^2) + 
           ((-52*(1 + x^2)^3)/(3*ep*(-1 + x)^3*(1 + x)^3) - 
             (2*(-4023 + 9414*x + 3689*x^2 - 118202*x^3 + 420182*x^4 - 
                928406*x^5 + 1458288*x^6 - 1756968*x^7 + 1656756*x^8 - 
                1237134*x^9 + 728910*x^10 - 338722*x^11 + 124975*x^12 - 
                34690*x^13 + 7003*x^14))/(9*(-1 + x)^3*(1 + x)^3*(1 - x + 
                 x^2)^4))*G[{0, -1, 0, -1, 0}, x] + 
           ((4*(1 + x^2)*(13 + 49*x - 130*x^2 + 230*x^3 + x^4 + 37*x^5))/
              (3*ep*(-1 + x)^3*(1 + x)^4) + (1431 - 21927*x + 135109*x^2 - 
               498003*x^3 + 1148916*x^4 - 1837008*x^5 + 1983398*x^6 - 1348968*
                x^7 + 204108*x^8 + 747714*x^9 - 1073232*x^10 + 815812*x^11 - 
               419757*x^12 + 152523*x^13 - 41733*x^14 + 8993*x^15)/
              (9*(-1 + x)^3*(1 + x)^4*(1 - x + x^2)^4))*G[{0, -1, 0, 0, 0}, 
             x] + ((-40*(1 + x^2)^3)/(3*ep*(-1 + x)^3*(1 + x)^3) - 
             (8*(-711 + 1980*x - 1609*x^2 - 12302*x^3 + 52580*x^4 - 
                123710*x^5 + 200106*x^6 - 246048*x^7 + 236358*x^8 - 
                180102*x^9 + 108972*x^10 - 52582*x^11 + 20545*x^12 - 
                6076*x^13 + 1303*x^14))/(9*(-1 + x)^3*(1 + x)^3*(1 - x + x^2)^
                4))*G[{0, -1, 0, 1, 0}, x] + (8620*(1 + x^2)^2*
             G[{0, -1, 1, -1, 0}, x])/(9*(-1 + x)^2*(1 + x)^2) + 
           ((-32*(1 + x^2)^3)/(ep*(-1 + x)^3*(1 + x)^3) - 
             (16*(1 + x^2)*(-325 + 787*x - 442*x^2 - 4520*x^3 + 16272*x^4 - 
                32397*x^5 + 42264*x^6 - 39333*x^7 + 26676*x^8 - 13768*x^9 + 
                5338*x^10 - 1525*x^11 + 253*x^12))/(9*(-1 + x)^3*(1 + x)^
                3*(1 - x + x^2)^4))*G[{0, -1, 1, 0, 0}, x] + 
           (3508*(1 + x^2)^2*G[{0, -1, 1, 1, 0}, x])/(9*(-1 + x)^2*
             (1 + x)^2) + ((-76*(1 + x^2)^3)/(3*ep*(-1 + x)^3*(1 + x)^3) - 
             (2*(-4437 + 20670*x - 85435*x^2 + 247714*x^3 - 559516*x^4 + 
                955186*x^5 - 1265202*x^6 + 1285356*x^7 - 981198*x^8 + 
                512826*x^9 - 116292*x^10 - 69574*x^11 + 89419*x^12 - 
                43018*x^13 + 11485*x^14))/(9*(-1 + x)^3*(1 + x)^3*
               (1 - x + x^2)^4))*G[{0, 0, -1, -1, 0}, x] + 
           ((2*(1 + x^2)*(23 + 47*x + 46*x^2 + 286*x^3 + 119*x^4 + 143*x^5))/
              (3*ep*(-1 + x)^3*(1 + x)^4) + (-3285 + 7821*x - 20849*x^2 + 
               1491*x^3 + 67830*x^4 - 242034*x^5 + 434240*x^6 - 599250*x^7 + 
               603114*x^8 - 457548*x^9 + 217326*x^10 - 26810*x^11 - 66747*
                x^12 + 72417*x^13 - 37869*x^14 + 11561*x^15)/
              (9*(-1 + x)^3*(1 + x)^4*(1 - x + x^2)^4))*G[{0, 0, -1, 0, 0}, 
             x] + ((-40*(1 + x^2)^3)/(3*ep*(-1 + x)^3*(1 + x)^3) - 
             (4*(-1251 + 288*x - 4433*x^2 + 1152*x^3 + 243*x^4 + 288*x^5 + 
                3425*x^6))/(9*(-1 + x)^3*(1 + x)^3))*G[{0, 0, -1, 1, 0}, x] + 
           ((2*(1 + x^2)*(45 + 9*x + 290*x^2 - 70*x^3 + 101*x^4 + 65*x^5))/
              (3*ep*(-1 + x)^3*(1 + x)^4) + (2*(-639 + 891*x - 9184*x^2 + 
                21648*x^3 - 44343*x^4 + 55239*x^5 - 63041*x^6 + 38289*x^7 - 
                12183*x^8 + 11247*x^9 - 37785*x^10 + 46601*x^11 - 
                40848*x^12 + 24708*x^13 - 10713*x^14 + 2545*x^15))/
              (9*(-1 + x)^3*(1 + x)^4*(1 - x + x^2)^4))*G[{0, 0, 0, -1, 0}, 
             x] + ((2*(1 + x^2)^2*(45 + 17*x^2))/(3*ep*(-1 + x)^3*(1 + x)^
                3) + (2*(-837 + 927*x - 445*x^2 - 14325*x^3 + 40158*x^4 - 
                68862*x^5 + 53320*x^6 - 168*x^7 - 77100*x^8 + 137220*x^9 - 
                153750*x^10 + 116630*x^11 - 67155*x^12 + 29937*x^13 - 
                10335*x^14 + 2401*x^15))/(9*(-1 + x)^3*(1 + x)^4*(1 - x + 
                 x^2)^4))*G[{0, 0, 0, 1, 0}, x] + 
           ((-40*(1 + x^2)^3)/(3*ep*(-1 + x)^3*(1 + x)^3) - 
             (4*(-1251 + 288*x - 4433*x^2 + 1152*x^3 + 243*x^4 + 288*x^5 + 
                3425*x^6))/(9*(-1 + x)^3*(1 + x)^3))*G[{0, 0, 1, -1, 0}, x] + 
           ((8*(1 + x^2)*(11 + 17*x - 2*x^2 + 58*x^3 + 11*x^4 + 17*x^5))/
              (3*ep*(-1 + x)^3*(1 + x)^4) + (2*(-2142 + 5496*x - 13669*x^2 + 
                10215*x^3 + 5817*x^4 - 51081*x^5 + 87277*x^6 - 105405*x^7 + 
                72903*x^8 - 18183*x^9 - 38193*x^10 + 62465*x^11 - 
                57519*x^12 + 37293*x^13 - 15882*x^14 + 4480*x^15))/
              (9*(-1 + x)^3*(1 + x)^4*(1 - x + x^2)^4))*G[{0, 0, 1, 0, 0}, 
             x] + ((8*(1 + x^2)^3)/(3*ep*(-1 + x)^3*(1 + x)^3) - 
             (4*(1 + x^2)*(-513 + 72*x - 914*x^2 + 72*x^3 + 1427*x^4))/
              (9*(-1 + x)^3*(1 + x)^3))*G[{0, 0, 1, 1, 0}, x] + 
           (8620*(1 + x^2)^2*G[{0, 1, -1, -1, 0}, x])/(9*(-1 + x)^2*
             (1 + x)^2) + ((-32*(1 + x^2)^3)/(ep*(-1 + x)^3*(1 + x)^3) - 
             (16*(1 + x^2)*(-325 + 787*x - 442*x^2 - 4520*x^3 + 16272*x^4 - 
                32397*x^5 + 42264*x^6 - 39333*x^7 + 26676*x^8 - 13768*x^9 + 
                5338*x^10 - 1525*x^11 + 253*x^12))/(9*(-1 + x)^3*(1 + x)^
                3*(1 - x + x^2)^4))*G[{0, 1, -1, 0, 0}, x] + 
           (3508*(1 + x^2)^2*G[{0, 1, -1, 1, 0}, x])/(9*(-1 + x)^2*
             (1 + x)^2) + ((-16*(1 + x^2)^3)/(3*ep*(-1 + x)^3*(1 + x)^3) - 
             (4*(-1449 + 4212*x - 1481*x^2 - 33802*x^3 + 132196*x^4 - 
                298162*x^5 + 471438*x^6 - 564132*x^7 + 523638*x^8 - 
                379482*x^9 + 213660*x^10 - 92114*x^11 + 30623*x^12 - 
                7472*x^13 + 1463*x^14))/(9*(-1 + x)^3*(1 + x)^3*(1 - x + x^2)^
                4))*G[{0, 1, 0, -1, 0}, x] + 
           ((-2*(1 + x^2)*(-71 - 83*x + 2*x^2 - 118*x^3 + 25*x^4 + 13*x^5))/
              (3*ep*(-1 + x)^3*(1 + x)^4) + (2*(-927 - 2883*x + 25349*x^2 - 
                104751*x^3 + 235824*x^4 - 358404*x^5 + 326446*x^6 - 
                107628*x^7 - 213216*x^8 + 436542*x^9 - 462588*x^10 + 
                324296*x^11 - 162063*x^12 + 57627*x^13 - 14505*x^14 + 
                2737*x^15))/(9*(-1 + x)^3*(1 + x)^4*(1 - x + x^2)^4))*
            G[{0, 1, 0, 0, 0}, x] + ((20*(1 + x^2)^3)/(3*ep*(-1 + x)^3*
               (1 + x)^3) - (8*(-342 + 1044*x - 727*x^2 - 6569*x^3 + 
                27758*x^4 - 63977*x^5 + 101970*x^6 - 122532*x^7 + 
                114408*x^8 - 83325*x^9 + 47106*x^10 - 20389*x^11 + 
                6874*x^12 - 1720*x^13 + 349*x^14))/(9*(-1 + x)^3*(1 + x)^
                3*(1 - x + x^2)^4))*G[{0, 1, 0, 1, 0}, x] + 
           (3508*(1 + x^2)^2*G[{0, 1, 1, -1, 0}, x])/(9*(-1 + x)^2*
             (1 + x)^2) + ((-8*(1 + x^2)^3)/(ep*(-1 + x)^3*(1 + x)^3) - 
             (4*(-625 + 1948*x - 5135*x^2 + 8336*x^3 - 11590*x^4 + 
                11056*x^5 - 7956*x^6 - 738*x^7 + 11088*x^8 - 18508*x^9 + 
                17902*x^10 - 12668*x^11 + 6401*x^12 - 2242*x^13 + 427*x^14))/
              (9*(-1 + x)^3*(1 + x)^3*(1 - x + x^2)^4))*G[{0, 1, 1, 0, 0}, 
             x] + (1420*(1 + x^2)^2*G[{0, 1, 1, 1, 0}, x])/
            (9*(-1 + x)^2*(1 + x)^2) + (24*(1 + 8*x - 35*x^2 + 149*x^3 - 
              415*x^4 + 883*x^5 - 1383*x^6 + 1764*x^7 - 1833*x^8 + 1507*x^9 - 
              907*x^10 + 397*x^11 - 106*x^12 + 14*x^13 + 4*x^14)*
             G[{0, r1, 0, -1, 0}, x])/((-1 + x)^3*(1 + x)^3*
             (1 - x + x^2)^4) - (16*(1 + 8*x - 35*x^2 + 149*x^3 - 415*x^4 + 
              883*x^5 - 1383*x^6 + 1764*x^7 - 1833*x^8 + 1507*x^9 - 
              907*x^10 + 397*x^11 - 106*x^12 + 14*x^13 + 4*x^14)*
             G[{0, r1, 0, 0, 0}, x])/((-1 + x)^3*(1 + x)^3*(1 - x + x^2)^4) + 
           (12*(1 + 8*x - 35*x^2 + 149*x^3 - 415*x^4 + 883*x^5 - 1383*x^6 + 
              1764*x^7 - 1833*x^8 + 1507*x^9 - 907*x^10 + 397*x^11 - 
              106*x^12 + 14*x^13 + 4*x^14)*G[{0, r1, 0, 1, 0}, x])/
            ((-1 + x)^3*(1 + x)^3*(1 - x + x^2)^4) - 
           (4*(1 + 8*x - 35*x^2 + 149*x^3 - 415*x^4 + 883*x^5 - 1383*x^6 + 
              1764*x^7 - 1833*x^8 + 1507*x^9 - 907*x^10 + 397*x^11 - 
              106*x^12 + 14*x^13 + 4*x^14)*G[{0, r1, 1, 0, 0}, x])/
            ((-1 + x)^3*(1 + x)^3*(1 - x + x^2)^4) + 
           (24*(1 + 8*x - 35*x^2 + 149*x^3 - 415*x^4 + 883*x^5 - 1383*x^6 + 
              1764*x^7 - 1833*x^8 + 1507*x^9 - 907*x^10 + 397*x^11 - 
              106*x^12 + 14*x^13 + 4*x^14)*G[{0, r2, 0, -1, 0}, x])/
            ((-1 + x)^3*(1 + x)^3*(1 - x + x^2)^4) - 
           (16*(1 + 8*x - 35*x^2 + 149*x^3 - 415*x^4 + 883*x^5 - 1383*x^6 + 
              1764*x^7 - 1833*x^8 + 1507*x^9 - 907*x^10 + 397*x^11 - 
              106*x^12 + 14*x^13 + 4*x^14)*G[{0, r2, 0, 0, 0}, x])/
            ((-1 + x)^3*(1 + x)^3*(1 - x + x^2)^4) + 
           (12*(1 + 8*x - 35*x^2 + 149*x^3 - 415*x^4 + 883*x^5 - 1383*x^6 + 
              1764*x^7 - 1833*x^8 + 1507*x^9 - 907*x^10 + 397*x^11 - 
              106*x^12 + 14*x^13 + 4*x^14)*G[{0, r2, 0, 1, 0}, x])/
            ((-1 + x)^3*(1 + x)^3*(1 - x + x^2)^4) - 
           (4*(1 + 8*x - 35*x^2 + 149*x^3 - 415*x^4 + 883*x^5 - 1383*x^6 + 
              1764*x^7 - 1833*x^8 + 1507*x^9 - 907*x^10 + 397*x^11 - 
              106*x^12 + 14*x^13 + 4*x^14)*G[{0, r2, 1, 0, 0}, x])/
            ((-1 + x)^3*(1 + x)^3*(1 - x + x^2)^4) - 
           (256*(1 + x^2)^2*G[{1, -1, -1, 0, 0}, x])/((-1 + x)^2*(1 + x)^2) - 
           (128*(1 + x^2)^2*G[{1, -1, 0, -1, 0}, x])/(3*(-1 + x)^2*
             (1 + x)^2) - (16*(89 - 11*x + 215*x^2 - 398*x^3 + 157*x^4 - 
              11*x^5 + 31*x^6)*G[{1, -1, 0, 0, 0}, x])/(3*(-1 + x)^3*
             (1 + x)^3) + (160*(1 + x^2)^2*G[{1, -1, 0, 1, 0}, x])/
            (3*(-1 + x)^2*(1 + x)^2) - (64*(1 + x^2)^2*G[{1, -1, 1, 0, 0}, 
              x])/((-1 + x)^2*(1 + x)^2) + (304*(1 + x^2)^2*
             G[{1, 0, -1, -1, 0}, x])/(3*(-1 + x)^2*(1 + x)^2) + 
           ((-16*x)/(3*ep*(-1 + x)*(1 + x)) + (4*(-85 - 556*x + 1179*x^2 - 
                2032*x^3 + 1273*x^4 - 556*x^5 + 9*x^6))/(3*(-1 + x)^3*(1 + x)^
                3))*G[{1, 0, -1, 0, 0}, x] + (280*(1 + x^2)^2*
             G[{1, 0, -1, 1, 0}, x])/(3*(-1 + x)^2*(1 + x)^2) + 
           (4*(1537 - 10810*x + 53067*x^2 - 179088*x^3 + 436244*x^4 - 
              799760*x^5 + 1128474*x^6 - 1245288*x^7 + 1074366*x^8 - 
              723680*x^9 + 374276*x^10 - 145872*x^11 + 41829*x^12 - 
              8854*x^13 + 1543*x^14)*G[{1, 0, 0, -1, 0}, x])/
            (9*(-1 + x)^3*(1 + x)^3*(1 - x + x^2)^4) + 
           ((-16*(13 + 15*x + 89*x^2 + 28*x^3 + 85*x^4 + 13*x^5 + 13*x^6))/
              (3*ep*(-1 + x)^2*(1 + x)^4) - (2*(23 - 8739*x + 63850*x^2 - 
                226980*x^3 + 512347*x^4 - 811707*x^5 + 918341*x^6 - 
                726369*x^7 + 332499*x^8 + 11765*x^9 - 165075*x^10 + 
                145075*x^11 - 74988*x^12 + 24412*x^13 - 5877*x^14 + 
                1055*x^15))/(9*(-1 + x)^3*(1 + x)^4*(1 - x + x^2)^4))*
            G[{1, 0, 0, 0, 0}, x] + (4*(763 - 5050*x + 24591*x^2 - 
              82356*x^3 + 200048*x^4 - 365204*x^5 + 513018*x^6 - 562296*x^7 + 
              480402*x^8 - 318572*x^9 + 160544*x^10 - 59724*x^11 + 
              15675*x^12 - 2878*x^13 + 463*x^14)*G[{1, 0, 0, 1, 0}, x])/
            (9*(-1 + x)^3*(1 + x)^3*(1 - x + x^2)^4) + 
           (280*(1 + x^2)^2*G[{1, 0, 1, -1, 0}, x])/(3*(-1 + x)^2*
             (1 + x)^2) + ((-16*x)/(3*ep*(-1 + x)*(1 + x)) - 
             (4*(91 - 430*x + 1552*x^2 - 4264*x^3 + 9297*x^4 - 16050*x^5 + 
                22005*x^6 - 23796*x^7 + 20133*x^8 - 13574*x^9 + 7589*x^10 - 
                3644*x^11 + 1598*x^12 - 564*x^13 + 153*x^14))/
              (3*(-1 + x)^3*(1 + x)^3*(1 - x + x^2)^4))*G[{1, 0, 1, 0, 0}, 
             x] + (136*(1 + x^2)^2*G[{1, 0, 1, 1, 0}, x])/(3*(-1 + x)^2*
             (1 + x)^2) - (64*(1 + x^2)^2*G[{1, 1, -1, 0, 0}, x])/
            ((-1 + x)^2*(1 + x)^2) - (16*(2 + 3*x + 10*x^2 + 3*x^3 + 2*x^4)*
             G[{1, 1, 0, -1, 0}, x])/(3*(-1 + x)^2*(1 + x)^2) - 
           (4*(167 - 999*x + 3689*x^2 - 9846*x^3 + 20308*x^4 - 33698*x^5 + 
              45342*x^6 - 49848*x^7 + 44262*x^8 - 32038*x^9 + 18672*x^10 - 
              8698*x^11 + 3063*x^12 - 773*x^13 + 109*x^14)*G[{1, 1, 0, 0, 0}, 
              x])/(3*(-1 + x)^3*(1 + x)^3*(1 - x + x^2)^4) + 
           (40*(1 + x^2)^2*G[{1, 1, 0, 1, 0}, x])/(3*(-1 + x)^2*(1 + x)^2) - 
           (8*(2 - x + 2*x^2 - x^3 + 2*x^4)*G[{1, 1, 1, 0, 0}, x])/
            ((-1 + x)^2*(1 + x)^2) - (24*(3 + 18*x - 26*x^2 + 18*x^3 + 3*x^4)*
             G[{1, r1, 0, -1, 0}, x])/((-1 + x)^2*(1 + x)^2) + 
           (16*(3 + 18*x - 26*x^2 + 18*x^3 + 3*x^4)*G[{1, r1, 0, 0, 0}, x])/
            ((-1 + x)^2*(1 + x)^2) - (12*(3 + 18*x - 26*x^2 + 18*x^3 + 3*x^4)*
             G[{1, r1, 0, 1, 0}, x])/((-1 + x)^2*(1 + x)^2) + 
           (4*(3 + 18*x - 26*x^2 + 18*x^3 + 3*x^4)*G[{1, r1, 1, 0, 0}, x])/
            ((-1 + x)^2*(1 + x)^2) - (24*(3 + 18*x - 26*x^2 + 18*x^3 + 3*x^4)*
             G[{1, r2, 0, -1, 0}, x])/((-1 + x)^2*(1 + x)^2) + 
           (16*(3 + 18*x - 26*x^2 + 18*x^3 + 3*x^4)*G[{1, r2, 0, 0, 0}, x])/
            ((-1 + x)^2*(1 + x)^2) - (12*(3 + 18*x - 26*x^2 + 18*x^3 + 3*x^4)*
             G[{1, r2, 0, 1, 0}, x])/((-1 + x)^2*(1 + x)^2) + 
           (4*(3 + 18*x - 26*x^2 + 18*x^3 + 3*x^4)*G[{1, r2, 1, 0, 0}, x])/
            ((-1 + x)^2*(1 + x)^2) + (24*(1 - x + x^2)*(2 + 9*x + 2*x^2)*
             G[{r1, 0, -1, 0, 0}, x])/((-1 + x)*(1 + x)^3) + 
           (60*(1 - x + x^2)*(2 + 9*x + 2*x^2)*G[{r1, 0, 0, -1, 0}, x])/
            ((-1 + x)*(1 + x)^3) - (74*(1 - x + x^2)*(2 + 9*x + 2*x^2)*
             G[{r1, 0, 0, 0, 0}, x])/((-1 + x)*(1 + x)^3) + 
           (48*(1 - x + x^2)*(2 + 9*x + 2*x^2)*G[{r1, 0, 0, 1, 0}, x])/
            ((-1 + x)*(1 + x)^3) + (16*(1 - x + x^2)*(2 + 9*x + 2*x^2)*
             G[{r1, 0, 1, 0, 0}, x])/((-1 + x)*(1 + x)^3) + 
           (24*(1 - x + x^2)*(2 + 9*x + 2*x^2)*G[{r2, 0, -1, 0, 0}, x])/
            ((-1 + x)*(1 + x)^3) + (60*(1 - x + x^2)*(2 + 9*x + 2*x^2)*
             G[{r2, 0, 0, -1, 0}, x])/((-1 + x)*(1 + x)^3) - 
           (74*(1 - x + x^2)*(2 + 9*x + 2*x^2)*G[{r2, 0, 0, 0, 0}, x])/
            ((-1 + x)*(1 + x)^3) + (48*(1 - x + x^2)*(2 + 9*x + 2*x^2)*
             G[{r2, 0, 0, 1, 0}, x])/((-1 + x)*(1 + x)^3) + 
           (16*(1 - x + x^2)*(2 + 9*x + 2*x^2)*G[{r2, 0, 1, 0, 0}, x])/
            ((-1 + x)*(1 + x)^3) - (216*(1 + x^2)^3*G[{-1, -1, -1, 0, 0, 0}, 
              x])/((-1 + x)^3*(1 + x)^3) - (64*x*G[{-1, -1, 0, -1, 0, 0}, x])/
            (3*(-1 + x)*(1 + x)) + (72*(1 + x^2)^3*G[{-1, -1, 0, 0, -1, 0}, 
              x])/((-1 + x)^3*(1 + x)^3) + (8*(-155 + 8*x - 209*x^2 - 
              16*x^3 + 47*x^4 + 8*x^5 + 101*x^6)*G[{-1, -1, 0, 0, 0, 0}, x])/
            (3*(-1 + x)^3*(1 + x)^3) + (144*(1 + x^2)^3*
             G[{-1, -1, 0, 0, 1, 0}, x])/((-1 + x)^3*(1 + x)^3) + 
           (16*(27 - 4*x + 81*x^2 + 8*x^3 + 81*x^4 - 4*x^5 + 27*x^6)*
             G[{-1, -1, 0, 1, 0, 0}, x])/(3*(-1 + x)^3*(1 + x)^3) + 
           (80*(9 - x + 27*x^2 + 2*x^3 + 27*x^4 - x^5 + 9*x^6)*
             G[{-1, 0, -1, -1, 0, 0}, x])/(3*(-1 + x)^3*(1 + x)^3) + 
           (8*(39 - 11*x + 117*x^2 + 22*x^3 + 117*x^4 - 11*x^5 + 39*x^6)*
             G[{-1, 0, -1, 0, -1, 0}, x])/(3*(-1 + x)^3*(1 + x)^3) - 
           (4*(82 - 11*x + 182*x^2 + 22*x^3 + 118*x^4 - 11*x^5 + 18*x^6)*
             G[{-1, 0, -1, 0, 0, 0}, x])/((-1 + x)^3*(1 + x)^3) + 
           (16*(15 - 4*x + 45*x^2 + 8*x^3 + 45*x^4 - 4*x^5 + 15*x^6)*
             G[{-1, 0, -1, 0, 1, 0}, x])/(3*(-1 + x)^3*(1 + x)^3) + 
           (32*(18 - x + 54*x^2 + 2*x^3 + 54*x^4 - x^5 + 18*x^6)*
             G[{-1, 0, -1, 1, 0, 0}, x])/(3*(-1 + x)^3*(1 + x)^3) + 
           (8*(19 - 2*x + 57*x^2 + 4*x^3 + 57*x^4 - 2*x^5 + 19*x^6)*
             G[{-1, 0, 0, -1, -1, 0}, x])/((-1 + x)^3*(1 + x)^3) - 
           (4*(51 - 8*x + 217*x^2 + 16*x^3 + 281*x^4 - 8*x^5 + 115*x^6)*
             G[{-1, 0, 0, -1, 0, 0}, x])/((-1 + x)^3*(1 + x)^3) + 
           (80*(1 + x^2)^3*G[{-1, 0, 0, -1, 1, 0}, x])/((-1 + x)^3*
             (1 + x)^3) - (4*(101 - 25*x + 431*x^2 + 50*x^3 + 559*x^4 - 
              25*x^5 + 229*x^6)*G[{-1, 0, 0, 0, -1, 0}, x])/
            (3*(-1 + x)^3*(1 + x)^3) - (2*(19 + 11*x + 665*x^2 - 22*x^3 + 
              953*x^4 + 11*x^5 + 307*x^6)*G[{-1, 0, 0, 0, 0, 0}, x])/
            (3*(-1 + x)^3*(1 + x)^3) - (4*(5 - 16*x + 191*x^2 + 32*x^3 + 
              367*x^4 - 16*x^5 + 181*x^6)*G[{-1, 0, 0, 0, 1, 0}, x])/
            (3*(-1 + x)^3*(1 + x)^3) + (80*(1 + x^2)^3*
             G[{-1, 0, 0, 1, -1, 0}, x])/((-1 + x)^3*(1 + x)^3) - 
           (16*(2 - x + 30*x^2 + 2*x^3 + 54*x^4 - x^5 + 26*x^6)*
             G[{-1, 0, 0, 1, 0, 0}, x])/((-1 + x)^3*(1 + x)^3) - 
           (16*(1 + x^2)^3*G[{-1, 0, 0, 1, 1, 0}, x])/((-1 + x)^3*
             (1 + x)^3) + (32*(18 - x + 54*x^2 + 2*x^3 + 54*x^4 - x^5 + 
              18*x^6)*G[{-1, 0, 1, -1, 0, 0}, x])/(3*(-1 + x)^3*(1 + x)^3) + 
           (32*(3 - 2*x + 9*x^2 + 4*x^3 + 9*x^4 - 2*x^5 + 3*x^6)*
             G[{-1, 0, 1, 0, -1, 0}, x])/(3*(-1 + x)^3*(1 + x)^3) - 
           (4*(37 - 8*x + 95*x^2 + 16*x^3 + 79*x^4 - 8*x^5 + 21*x^6)*
             G[{-1, 0, 1, 0, 0, 0}, x])/((-1 + x)^3*(1 + x)^3) - 
           (8*(15 + 8*x + 45*x^2 - 16*x^3 + 45*x^4 + 8*x^5 + 15*x^6)*
             G[{-1, 0, 1, 0, 1, 0}, x])/(3*(-1 + x)^3*(1 + x)^3) + 
           (16*(9 - 2*x + 27*x^2 + 4*x^3 + 27*x^4 - 2*x^5 + 9*x^6)*
             G[{-1, 0, 1, 1, 0, 0}, x])/(3*(-1 + x)^3*(1 + x)^3) + 
           (32*x*G[{-1, 1, 0, -1, 0, 0}, x])/(3*(-1 + x)*(1 + x)) + 
           (32*(5 - x + 4*x^2)*(4 + x + 5*x^2)*G[{-1, 1, 0, 0, 0, 0}, x])/
            (3*(-1 + x)^2*(1 + x)^2) + (32*x*G[{-1, 1, 0, 1, 0, 0}, x])/
            (3*(-1 + x)*(1 + x)) + (528*(1 + x^2)^3*G[{0, -1, -1, -1, 0, 0}, 
              x])/((-1 + x)^3*(1 + x)^3) + (440*(1 + x^2)^3*
             G[{0, -1, -1, 0, -1, 0}, x])/(3*(-1 + x)^3*(1 + x)^3) - 
           (128*(1 + x^2)*(7 + 16*x - 28*x^2 + 62*x^3 + x^4 + 10*x^5)*
             G[{0, -1, -1, 0, 0, 0}, x])/(3*(-1 + x)^3*(1 + x)^4) + 
           (32*(1 + x^2)^3*G[{0, -1, -1, 0, 1, 0}, x])/(3*(-1 + x)^3*
             (1 + x)^3) + (256*(1 + x^2)^3*G[{0, -1, -1, 1, 0, 0}, x])/
            ((-1 + x)^3*(1 + x)^3) + (8*(1 + x^2)*(1 + 26*x^2 + x^4)*
             G[{0, -1, 0, -1, -1, 0}, x])/(3*(-1 + x)^3*(1 + x)^3) - 
           (4*(61 + 277*x - 385*x^2 + 1895*x^3 + 271*x^4 + 1687*x^5 + 
              333*x^6 + 453*x^7)*G[{0, -1, 0, -1, 0, 0}, x])/
            (3*(-1 + x)^3*(1 + x)^4) - (112*(1 + x^2)^3*
             G[{0, -1, 0, -1, 1, 0}, x])/(3*(-1 + x)^3*(1 + x)^3) - 
           (4*(1 + x^2)*(71 + 179*x - 346*x^2 + 734*x^3 - 9*x^4 + 99*x^5)*
             G[{0, -1, 0, 0, -1, 0}, x])/(3*(-1 + x)^3*(1 + x)^4) - 
           (8*(71 - 181*x + 1020*x^2 - 1608*x^3 + 577*x^4 - 755*x^5 + 
              204*x^6 + 96*x^7)*G[{0, -1, 0, 0, 0, 0}, x])/
            (3*(-1 + x)^3*(1 + x)^4) - (16*(1 + x^2)*(-4 + 8*x - 61*x^2 + 
              59*x^3 - 9*x^4 + 3*x^5)*G[{0, -1, 0, 0, 1, 0}, x])/
            (3*(-1 + x)^3*(1 + x)^4) - (112*(1 + x^2)^3*
             G[{0, -1, 0, 1, -1, 0}, x])/(3*(-1 + x)^3*(1 + x)^3) - 
           (8*(-19 + 29*x - 101*x^2 + 379*x^3 + 239*x^4 + 287*x^5 + 129*x^6 + 
              129*x^7)*G[{0, -1, 0, 1, 0, 0}, x])/(3*(-1 + x)^3*(1 + x)^4) - 
           (208*(1 + x^2)^3*G[{0, -1, 0, 1, 1, 0}, x])/(3*(-1 + x)^3*
             (1 + x)^3) + (256*(1 + x^2)^3*G[{0, -1, 1, -1, 0, 0}, x])/
            ((-1 + x)^3*(1 + x)^3) + (128*(1 + x^2)^3*G[{0, -1, 1, 0, -1, 0}, 
              x])/(3*(-1 + x)^3*(1 + x)^3) - 
           (8*(1 + x^2)*(85 + 115*x - 34*x^2 + 266*x^3 + x^4 + 31*x^5)*
             G[{0, -1, 1, 0, 0, 0}, x])/(3*(-1 + x)^3*(1 + x)^4) - 
           (160*(1 + x^2)^3*G[{0, -1, 1, 0, 1, 0}, x])/(3*(-1 + x)^3*
             (1 + x)^3) + (64*(1 + x^2)^3*G[{0, -1, 1, 1, 0, 0}, x])/
            ((-1 + x)^3*(1 + x)^3) + (40*(1 + x^2)^3*G[{0, 0, -1, -1, -1, 0}, 
              x])/((-1 + x)^3*(1 + x)^3) - (4*(99 + 7*x + 749*x^2 - 95*x^3 + 
              1353*x^4 - 443*x^5 + 255*x^6 + 107*x^7)*G[{0, 0, -1, -1, 0, 0}, 
              x])/((-1 + x)^3*(1 + x)^4) - (48*(1 + x^2)^3*
             G[{0, 0, -1, -1, 1, 0}, x])/((-1 + x)^3*(1 + x)^3) + 
           (4*(-129 + 21*x - 901*x^2 + 281*x^3 - 2555*x^4 + 1807*x^5 - 
              295*x^6 + 59*x^7)*G[{0, 0, -1, 0, -1, 0}, x])/
            (3*(-1 + x)^3*(1 + x)^4) - (4*(-225 - 6*x - 954*x^2 - 567*x^3 - 
              4687*x^4 + 3374*x^5 - 286*x^6 + 263*x^7)*G[{0, 0, -1, 0, 0, 0}, 
              x])/(3*(-1 + x)^3*(1 + x)^4) + 
           (8*(-21 + 27*x - 131*x^2 + 181*x^3 - 967*x^4 + 1097*x^5 - 41*x^6 + 
              127*x^7)*G[{0, 0, -1, 0, 1, 0}, x])/(3*(-1 + x)^3*(1 + x)^4) - 
           (48*(1 + x^2)^3*G[{0, 0, -1, 1, -1, 0}, x])/((-1 + x)^3*
             (1 + x)^3) + (32*(-7 - 46*x^2 + 13*x^3 - 123*x^4 + 82*x^5 - 
              16*x^6 + x^7)*G[{0, 0, -1, 1, 0, 0}, x])/((-1 + x)^3*
             (1 + x)^4) - (80*(1 + x^2)^3*G[{0, 0, -1, 1, 1, 0}, x])/
            ((-1 + x)^3*(1 + x)^3) + (4*(-93 - 219*x + 515*x^2 - 835*x^3 + 
              577*x^4 - 449*x^5 + 113*x^6 + 23*x^7)*G[{0, 0, 0, -1, -1, 0}, 
              x])/(3*(-1 + x)^3*(1 + x)^4) + 
           (4*(84 + 165*x + 151*x^2 + 628*x^3 + 1288*x^4 - 113*x^5 + 
              405*x^6 + 240*x^7)*G[{0, 0, 0, -1, 0, 0}, x])/
            (3*(-1 + x)^3*(1 + x)^4) + (4*(1 + x^2)*(-27 - 99*x + 494*x^2 - 
              226*x^3 + 233*x^4 + 161*x^5)*G[{0, 0, 0, -1, 1, 0}, x])/
            (3*(-1 + x)^3*(1 + x)^4) - (2*(-237 - 141*x - 875*x^2 - 107*x^3 - 
              1083*x^4 + 1053*x^5 + 203*x^6 + 371*x^7)*G[{0, 0, 0, 0, -1, 0}, 
              x])/(3*(-1 + x)^3*(1 + x)^4) + 
           (8*(51 + 66*x + 50*x^2 + 173*x^3 + 213*x^4 - 42*x^5 + 46*x^6 + 
              19*x^7)*G[{0, 0, 0, 0, 1, 0}, x])/(3*(-1 + x)^3*(1 + x)^4) + 
           (4*(1 + x^2)*(-27 - 99*x + 494*x^2 - 226*x^3 + 233*x^4 + 161*x^5)*
             G[{0, 0, 0, 1, -1, 0}, x])/(3*(-1 + x)^3*(1 + x)^4) + 
           (8*(45 + 111*x - 115*x^2 + 437*x^3 + 476*x^4 + 188*x^5 + 270*x^6 + 
              228*x^7)*G[{0, 0, 0, 1, 0, 0}, x])/(3*(-1 + x)^3*(1 + x)^4) + 
           (4*(1 + x^2)^2*(27 + 167*x^2)*G[{0, 0, 0, 1, 1, 0}, x])/
            (3*(-1 + x)^3*(1 + x)^3) - (48*(1 + x^2)^3*
             G[{0, 0, 1, -1, -1, 0}, x])/((-1 + x)^3*(1 + x)^3) + 
           (32*(-7 - 46*x^2 + 13*x^3 - 123*x^4 + 82*x^5 - 16*x^6 + x^7)*
             G[{0, 0, 1, -1, 0, 0}, x])/((-1 + x)^3*(1 + x)^4) - 
           (80*(1 + x^2)^3*G[{0, 0, 1, -1, 1, 0}, x])/((-1 + x)^3*
             (1 + x)^3) + (16*(3 + 9*x - 31*x^2 + 47*x^3 - 17*x^4 + 37*x^5 + 
              5*x^6 + 11*x^7)*G[{0, 0, 1, 0, -1, 0}, x])/(3*(-1 + x)^3*
             (1 + x)^4) + (4*(237 + 114*x + 552*x^2 + 693*x^3 + 2971*x^4 - 
              1658*x^5 + 352*x^6 + 67*x^7)*G[{0, 0, 1, 0, 0, 0}, x])/
            (3*(-1 + x)^3*(1 + x)^4) + (8*(33 + 63*x + 19*x^2 + 241*x^3 - 
              421*x^4 + 677*x^5 + x^6 + 91*x^7)*G[{0, 0, 1, 0, 1, 0}, x])/
            (3*(-1 + x)^3*(1 + x)^4) - (80*(1 + x^2)^3*G[{0, 0, 1, 1, -1, 0}, 
              x])/((-1 + x)^3*(1 + x)^3) + (8*(2 - 13*x + 46*x^2 - 24*x^3 + 
              270*x^4 - 11*x^5 + 18*x^6)*G[{0, 0, 1, 1, 0, 0}, x])/
            ((-1 + x)^2*(1 + x)^4) - (48*(1 + x^2)^3*G[{0, 0, 1, 1, 1, 0}, 
              x])/((-1 + x)^3*(1 + x)^3) + (48*(1 - 2*x + 9*x^2 + 57*x^4 + 
              2*x^5 + 5*x^6)*G[{0, 0, r1, 0, -1, 0}, x])/((-1 + x)^2*
             (1 + x)^4) - (32*(1 - 2*x + 9*x^2 + 57*x^4 + 2*x^5 + 5*x^6)*
             G[{0, 0, r1, 0, 0, 0}, x])/((-1 + x)^2*(1 + x)^4) + 
           (24*(1 - 2*x + 9*x^2 + 57*x^4 + 2*x^5 + 5*x^6)*
             G[{0, 0, r1, 0, 1, 0}, x])/((-1 + x)^2*(1 + x)^4) - 
           (8*(1 - 2*x + 9*x^2 + 57*x^4 + 2*x^5 + 5*x^6)*
             G[{0, 0, r1, 1, 0, 0}, x])/((-1 + x)^2*(1 + x)^4) + 
           (48*(1 - 2*x + 9*x^2 + 57*x^4 + 2*x^5 + 5*x^6)*
             G[{0, 0, r2, 0, -1, 0}, x])/((-1 + x)^2*(1 + x)^4) - 
           (32*(1 - 2*x + 9*x^2 + 57*x^4 + 2*x^5 + 5*x^6)*
             G[{0, 0, r2, 0, 0, 0}, x])/((-1 + x)^2*(1 + x)^4) + 
           (24*(1 - 2*x + 9*x^2 + 57*x^4 + 2*x^5 + 5*x^6)*
             G[{0, 0, r2, 0, 1, 0}, x])/((-1 + x)^2*(1 + x)^4) - 
           (8*(1 - 2*x + 9*x^2 + 57*x^4 + 2*x^5 + 5*x^6)*
             G[{0, 0, r2, 1, 0, 0}, x])/((-1 + x)^2*(1 + x)^4) + 
           (256*(1 + x^2)^3*G[{0, 1, -1, -1, 0, 0}, x])/((-1 + x)^3*
             (1 + x)^3) + (128*(1 + x^2)^3*G[{0, 1, -1, 0, -1, 0}, x])/
            (3*(-1 + x)^3*(1 + x)^3) - (8*(1 + x^2)*(85 + 115*x - 34*x^2 + 
              266*x^3 + x^4 + 31*x^5)*G[{0, 1, -1, 0, 0, 0}, x])/
            (3*(-1 + x)^3*(1 + x)^4) - (160*(1 + x^2)^3*
             G[{0, 1, -1, 0, 1, 0}, x])/(3*(-1 + x)^3*(1 + x)^3) + 
           (64*(1 + x^2)^3*G[{0, 1, -1, 1, 0, 0}, x])/((-1 + x)^3*
             (1 + x)^3) - (304*(1 + x^2)^3*G[{0, 1, 0, -1, -1, 0}, x])/
            (3*(-1 + x)^3*(1 + x)^3) - (4*(7 + 127*x - 787*x^2 + 1061*x^3 - 
              11*x^4 + 253*x^5 + 15*x^6 + 87*x^7)*G[{0, 1, 0, -1, 0, 0}, x])/
            (3*(-1 + x)^3*(1 + x)^4) - (280*(1 + x^2)^3*
             G[{0, 1, 0, -1, 1, 0}, x])/(3*(-1 + x)^3*(1 + x)^3) + 
           (4*(-53 - 11*x + 575*x^2 - 391*x^3 - 1955*x^4 + 2443*x^5 - 
              15*x^6 + 255*x^7)*G[{0, 1, 0, 0, -1, 0}, x])/
            (3*(-1 + x)^3*(1 + x)^4) - (4*(-71 - 329*x + 1251*x^2 - 
              2259*x^3 - 1417*x^4 + 905*x^5 - 27*x^6 + 123*x^7)*
             G[{0, 1, 0, 0, 0, 0}, x])/(3*(-1 + x)^3*(1 + x)^4) + 
           (4*(67 + 91*x + 641*x^2 - 127*x^3 - 1211*x^4 + 1669*x^5 - 33*x^6 + 
              135*x^7)*G[{0, 1, 0, 0, 1, 0}, x])/(3*(-1 + x)^3*(1 + x)^4) - 
           (280*(1 + x^2)^3*G[{0, 1, 0, 1, -1, 0}, x])/(3*(-1 + x)^3*
             (1 + x)^3) - (8*(-70 - 25*x - 449*x^2 + 268*x^3 - 166*x^4 + 
              173*x^5 + 21*x^6 + 72*x^7)*G[{0, 1, 0, 1, 0, 0}, x])/
            (3*(-1 + x)^3*(1 + x)^4) - (136*(1 + x^2)^3*G[{0, 1, 0, 1, 1, 0}, 
              x])/(3*(-1 + x)^3*(1 + x)^3) + (64*(1 + x^2)^3*
             G[{0, 1, 1, -1, 0, 0}, x])/((-1 + x)^3*(1 + x)^3) + 
           (16*(2 + 3*x + 6*x^2 - 6*x^3 + 6*x^4 + 3*x^5 + 2*x^6)*
             G[{0, 1, 1, 0, -1, 0}, x])/(3*(-1 + x)^3*(1 + x)^3) - 
           (4*(35 + 32*x + 66*x^2 + 51*x^3 - 57*x^4 + 222*x^5 + 44*x^6 + 
              71*x^7)*G[{0, 1, 1, 0, 0, 0}, x])/(3*(-1 + x)^3*(1 + x)^4) - 
           (40*(1 + x^2)^3*G[{0, 1, 1, 0, 1, 0}, x])/(3*(-1 + x)^3*
             (1 + x)^3) + (8*(2 - x + 6*x^2 + 2*x^3 + 6*x^4 - x^5 + 2*x^6)*
             G[{0, 1, 1, 1, 0, 0}, x])/((-1 + x)^3*(1 + x)^3) - 
           (672*x^2*G[{0, 1, r1, 0, -1, 0}, x])/((-1 + x)*(1 + x)^3) + 
           (448*x^2*G[{0, 1, r1, 0, 0, 0}, x])/((-1 + x)*(1 + x)^3) - 
           (336*x^2*G[{0, 1, r1, 0, 1, 0}, x])/((-1 + x)*(1 + x)^3) + 
           (112*x^2*G[{0, 1, r1, 1, 0, 0}, x])/((-1 + x)*(1 + x)^3) - 
           (672*x^2*G[{0, 1, r2, 0, -1, 0}, x])/((-1 + x)*(1 + x)^3) + 
           (448*x^2*G[{0, 1, r2, 0, 0, 0}, x])/((-1 + x)*(1 + x)^3) - 
           (336*x^2*G[{0, 1, r2, 0, 1, 0}, x])/((-1 + x)*(1 + x)^3) + 
           (112*x^2*G[{0, 1, r2, 1, 0, 0}, x])/((-1 + x)*(1 + x)^3) - 
           (48*(1 + x + x^2 + 32*x^4 - x^5 + 2*x^6)*G[{0, r1, 0, -1, 0, 0}, 
              x])/((-1 + x)^2*(1 + x)^4) - (120*(1 + x + x^2 + 32*x^4 - x^5 + 
              2*x^6)*G[{0, r1, 0, 0, -1, 0}, x])/((-1 + x)^2*(1 + x)^4) + 
           (148*(1 + x + x^2 + 32*x^4 - x^5 + 2*x^6)*G[{0, r1, 0, 0, 0, 0}, 
              x])/((-1 + x)^2*(1 + x)^4) - (96*(1 + x + x^2 + 32*x^4 - x^5 + 
              2*x^6)*G[{0, r1, 0, 0, 1, 0}, x])/((-1 + x)^2*(1 + x)^4) - 
           (32*(1 + x + x^2 + 32*x^4 - x^5 + 2*x^6)*G[{0, r1, 0, 1, 0, 0}, 
              x])/((-1 + x)^2*(1 + x)^4) - (48*(1 + x + x^2 + 32*x^4 - x^5 + 
              2*x^6)*G[{0, r2, 0, -1, 0, 0}, x])/((-1 + x)^2*(1 + x)^4) - 
           (120*(1 + x + x^2 + 32*x^4 - x^5 + 2*x^6)*G[{0, r2, 0, 0, -1, 0}, 
              x])/((-1 + x)^2*(1 + x)^4) + (148*(1 + x + x^2 + 32*x^4 - x^5 + 
              2*x^6)*G[{0, r2, 0, 0, 0, 0}, x])/((-1 + x)^2*(1 + x)^4) - 
           (96*(1 + x + x^2 + 32*x^4 - x^5 + 2*x^6)*G[{0, r2, 0, 0, 1, 0}, 
              x])/((-1 + x)^2*(1 + x)^4) - (32*(1 + x + x^2 + 32*x^4 - x^5 + 
              2*x^6)*G[{0, r2, 0, 1, 0, 0}, x])/((-1 + x)^2*(1 + x)^4) - 
           (64*(3 - x + 28*x^2 - x^3 + 3*x^4)*G[{1, -1, 0, -1, 0, 0}, x])/
            (3*(-1 + x)*(1 + x)^3) + (64*(7 + 14*x - 9*x^2 + 49*x^3 + 6*x^4 + 
              13*x^5)*G[{1, -1, 0, 0, 0, 0}, x])/(3*(-1 + x)^2*(1 + x)^3) - 
           (64*(3 - x + 28*x^2 - x^3 + 3*x^4)*G[{1, -1, 0, 1, 0, 0}, x])/
            (3*(-1 + x)*(1 + x)^3) + (16*(18 + 29*x - 74*x^2 + 29*x^3 + 
              18*x^4)*G[{1, 0, -1, -1, 0, 0}, x])/(3*(-1 + x)*(1 + x)^3) + 
           (8*(18 + 59*x - 326*x^2 + 59*x^3 + 18*x^4)*G[{1, 0, -1, 0, -1, 0}, 
              x])/(3*(-1 + x)*(1 + x)^3) + (4*(38 + 77*x - 537*x^2 + 
              617*x^3 - 37*x^4 + 2*x^5)*G[{1, 0, -1, 0, 0, 0}, x])/
            ((-1 + x)^2*(1 + x)^3) + (64*x*(7 - 64*x + 7*x^2)*
             G[{1, 0, -1, 0, 1, 0}, x])/(3*(-1 + x)*(1 + x)^3) + 
           (416*x*(1 - 10*x + x^2)*G[{1, 0, -1, 1, 0, 0}, x])/
            (3*(-1 + x)*(1 + x)^3) - (16*(6 - x + 58*x^2 - x^3 + 6*x^4)*
             G[{1, 0, 0, -1, -1, 0}, x])/((-1 + x)*(1 + x)^3) + 
           (16*(5 + 6*x + 3*x^2 + 85*x^4 - 6*x^5 + 3*x^6)*
             G[{1, 0, 0, -1, 0, 0}, x])/((-1 + x)^2*(1 + x)^4) - 
           (4*(-188 + 25*x - 2030*x^2 + 112*x^3 + 1142*x^4 + 87*x^5 + 
              148*x^6)*G[{1, 0, 0, 0, -1, 0}, x])/(3*(-1 + x)^2*(1 + x)^4) + 
           (2*(-74 - 159*x + 132*x^2 + 24*x^3 + 2280*x^4 + 183*x^5 + 302*x^6)*
             G[{1, 0, 0, 0, 0, 0}, x])/(3*(-1 + x)^2*(1 + x)^4) - 
           (8*(11 + 80*x - 97*x^2 + 188*x^3 + 775*x^4 + 108*x^5 + 119*x^6)*
             G[{1, 0, 0, 0, 1, 0}, x])/(3*(-1 + x)^2*(1 + x)^4) - 
           (8*(28 + 23*x + 270*x^2 + 64*x^3 + 2*x^4 + 41*x^5 + 20*x^6)*
             G[{1, 0, 0, 1, 0, 0}, x])/((-1 + x)^2*(1 + x)^4) + 
           (416*x*(1 - 10*x + x^2)*G[{1, 0, 1, -1, 0, 0}, x])/
            (3*(-1 + x)*(1 + x)^3) + (16*(12 + 7*x + 110*x^2 + 7*x^3 + 
              12*x^4)*G[{1, 0, 1, 0, -1, 0}, x])/(3*(-1 + x)*(1 + x)^3) - 
           (4*(36 - 15*x + 674*x^2 + 64*x^3 - 50*x^4 + 79*x^5 + 44*x^6)*
             G[{1, 0, 1, 0, 0, 0}, x])/((-1 + x)^2*(1 + x)^4) + 
           (64*x*(4 - 31*x + 4*x^2)*G[{1, 0, 1, 0, 1, 0}, x])/
            (3*(-1 + x)*(1 + x)^3) - (8*(12 - 37*x + 490*x^2 - 37*x^3 + 
              12*x^4)*G[{1, 0, 1, 1, 0, 0}, x])/(3*(-1 + x)*(1 + x)^3) + 
           (96*(1 + x - x^2 + x^3 + x^4)*G[{1, 0, r1, 0, -1, 0}, x])/
            ((-1 + x)*(1 + x)^3) - (64*(1 + x - x^2 + x^3 + x^4)*
             G[{1, 0, r1, 0, 0, 0}, x])/((-1 + x)*(1 + x)^3) + 
           (48*(1 + x - x^2 + x^3 + x^4)*G[{1, 0, r1, 0, 1, 0}, x])/
            ((-1 + x)*(1 + x)^3) - (16*(1 + x - x^2 + x^3 + x^4)*
             G[{1, 0, r1, 1, 0, 0}, x])/((-1 + x)*(1 + x)^3) + 
           (96*(1 + x - x^2 + x^3 + x^4)*G[{1, 0, r2, 0, -1, 0}, x])/
            ((-1 + x)*(1 + x)^3) - (64*(1 + x - x^2 + x^3 + x^4)*
             G[{1, 0, r2, 0, 0, 0}, x])/((-1 + x)*(1 + x)^3) + 
           (48*(1 + x - x^2 + x^3 + x^4)*G[{1, 0, r2, 0, 1, 0}, x])/
            ((-1 + x)*(1 + x)^3) - (16*(1 + x - x^2 + x^3 + x^4)*
             G[{1, 0, r2, 1, 0, 0}, x])/((-1 + x)*(1 + x)^3) + 
           (32*x*(5 - 98*x + 5*x^2)*G[{1, 1, 0, -1, 0, 0}, x])/
            (3*(-1 + x)*(1 + x)^3) + (160*x*(1 - 10*x + x^2)*
             G[{1, 1, 0, 0, -1, 0}, x])/((-1 + x)*(1 + x)^3) - 
           (4*(8 - 231*x + 2338*x^2 - 160*x^3 - 1522*x^4 + 71*x^5 + 8*x^6)*
             G[{1, 1, 0, 0, 0, 0}, x])/(3*(-1 + x)^2*(1 + x)^4) + 
           (128*x*(1 - 11*x + x^2)*G[{1, 1, 0, 0, 1, 0}, x])/
            ((-1 + x)*(1 + x)^3) + (136*x*(1 - 22*x + x^2)*
             G[{1, 1, 0, 1, 0, 0}, x])/(3*(-1 + x)*(1 + x)^3) + 
           (16*x*(1 - 6*x + x^2)*G[{1, 1, 1, 0, 0, 0}, x])/
            ((-1 + x)*(1 + x)^3) + (48*(1 - 2*x + 32*x^2 - 2*x^3 + x^4)*
             G[{1, r1, 0, -1, 0, 0}, x])/((-1 + x)*(1 + x)^3) + 
           (120*(1 - 2*x + 32*x^2 - 2*x^3 + x^4)*G[{1, r1, 0, 0, -1, 0}, x])/
            ((-1 + x)*(1 + x)^3) - (148*(1 - 2*x + 32*x^2 - 2*x^3 + x^4)*
             G[{1, r1, 0, 0, 0, 0}, x])/((-1 + x)*(1 + x)^3) + 
           (96*(1 - 2*x + 32*x^2 - 2*x^3 + x^4)*G[{1, r1, 0, 0, 1, 0}, x])/
            ((-1 + x)*(1 + x)^3) + (32*(1 - 2*x + 32*x^2 - 2*x^3 + x^4)*
             G[{1, r1, 0, 1, 0, 0}, x])/((-1 + x)*(1 + x)^3) + 
           (48*(1 - 2*x + 32*x^2 - 2*x^3 + x^4)*G[{1, r2, 0, -1, 0, 0}, x])/
            ((-1 + x)*(1 + x)^3) + (120*(1 - 2*x + 32*x^2 - 2*x^3 + x^4)*
             G[{1, r2, 0, 0, -1, 0}, x])/((-1 + x)*(1 + x)^3) - 
           (148*(1 - 2*x + 32*x^2 - 2*x^3 + x^4)*G[{1, r2, 0, 0, 0, 0}, x])/
            ((-1 + x)*(1 + x)^3) + (96*(1 - 2*x + 32*x^2 - 2*x^3 + x^4)*
             G[{1, r2, 0, 0, 1, 0}, x])/((-1 + x)*(1 + x)^3) + 
           (32*(1 - 2*x + 32*x^2 - 2*x^3 + x^4)*G[{1, r2, 0, 1, 0, 0}, x])/
            ((-1 + x)*(1 + x)^3) - (144*(1 + x + 6*x^2 + x^3 + x^4)*
             G[{r1, 0, -1, -1, 0, 0}, x])/((-1 + x)*(1 + x)^3) - 
           (120*(1 + x + 6*x^2 + x^3 + x^4)*G[{r1, 0, -1, 0, -1, 0}, x])/
            ((-1 + x)*(1 + x)^3) + (228*(1 + x + 6*x^2 + x^3 + x^4)*
             G[{r1, 0, -1, 0, 0, 0}, x])/((-1 + x)*(1 + x)^3) - 
           (96*(1 + x + 6*x^2 + x^3 + x^4)*G[{r1, 0, -1, 0, 1, 0}, x])/
            ((-1 + x)*(1 + x)^3) - (96*(1 + x + 6*x^2 + x^3 + x^4)*
             G[{r1, 0, -1, 1, 0, 0}, x])/((-1 + x)*(1 + x)^3) + 
           (72*(1 + x + 6*x^2 + x^3 + x^4)*G[{r1, 0, 0, -1, -1, 0}, x])/
            ((-1 + x)*(1 + x)^3) + (84*(1 + x + 6*x^2 + x^3 + x^4)*
             G[{r1, 0, 0, -1, 0, 0}, x])/((-1 + x)*(1 + x)^3) + 
           (224*(1 + x + 6*x^2 + x^3 + x^4)*G[{r1, 0, 0, 0, -1, 0}, x])/
            ((-1 + x)*(1 + x)^3) + (88*(1 + x + 6*x^2 + x^3 + x^4)*
             G[{r1, 0, 0, 0, 0, 0}, x])/((-1 + x)*(1 + x)^3) + 
           (160*(1 + x + 6*x^2 + x^3 + x^4)*G[{r1, 0, 0, 0, 1, 0}, x])/
            ((-1 + x)*(1 + x)^3) + (32*(1 + x + 6*x^2 + x^3 + x^4)*
             G[{r1, 0, 0, 1, 0, 0}, x])/((-1 + x)*(1 + x)^3) - 
           (96*(1 + x + 6*x^2 + x^3 + x^4)*G[{r1, 0, 1, -1, 0, 0}, x])/
            ((-1 + x)*(1 + x)^3) - (48*(1 + x + 6*x^2 + x^3 + x^4)*
             G[{r1, 0, 1, 0, -1, 0}, x])/((-1 + x)*(1 + x)^3) + 
           (104*(1 + x + 6*x^2 + x^3 + x^4)*G[{r1, 0, 1, 0, 0, 0}, x])/
            ((-1 + x)*(1 + x)^3) - (48*(1 + x + 6*x^2 + x^3 + x^4)*
             G[{r1, 0, 1, 0, 1, 0}, x])/((-1 + x)*(1 + x)^3) - 
           (48*(1 + x + 6*x^2 + x^3 + x^4)*G[{r1, 0, 1, 1, 0, 0}, x])/
            ((-1 + x)*(1 + x)^3) - (144*(1 + x + 6*x^2 + x^3 + x^4)*
             G[{r1, 0, r1, 0, -1, 0}, x])/((-1 + x)*(1 + x)^3) + 
           (96*(1 + x + 6*x^2 + x^3 + x^4)*G[{r1, 0, r1, 0, 0, 0}, x])/
            ((-1 + x)*(1 + x)^3) - (72*(1 + x + 6*x^2 + x^3 + x^4)*
             G[{r1, 0, r1, 0, 1, 0}, x])/((-1 + x)*(1 + x)^3) + 
           (24*(1 + x + 6*x^2 + x^3 + x^4)*G[{r1, 0, r1, 1, 0, 0}, x])/
            ((-1 + x)*(1 + x)^3) - (144*(1 + x + 6*x^2 + x^3 + x^4)*
             G[{r1, 0, r2, 0, -1, 0}, x])/((-1 + x)*(1 + x)^3) + 
           (96*(1 + x + 6*x^2 + x^3 + x^4)*G[{r1, 0, r2, 0, 0, 0}, x])/
            ((-1 + x)*(1 + x)^3) - (72*(1 + x + 6*x^2 + x^3 + x^4)*
             G[{r1, 0, r2, 0, 1, 0}, x])/((-1 + x)*(1 + x)^3) + 
           (24*(1 + x + 6*x^2 + x^3 + x^4)*G[{r1, 0, r2, 1, 0, 0}, x])/
            ((-1 + x)*(1 + x)^3) - (64*(1 + x + 6*x^2 + x^3 + x^4)*
             G[{r1, 1, 0, 0, -1, 0}, x])/((-1 + x)*(1 + x)^3) + 
           (16*(1 + x + 6*x^2 + x^3 + x^4)*G[{r1, 1, 0, 0, 0, 0}, x])/
            ((-1 + x)*(1 + x)^3) - (32*(1 + x + 6*x^2 + x^3 + x^4)*
             G[{r1, 1, 0, 0, 1, 0}, x])/((-1 + x)*(1 + x)^3) + 
           (32*(1 + x + 6*x^2 + x^3 + x^4)*G[{r1, 1, 0, 1, 0, 0}, x])/
            ((-1 + x)*(1 + x)^3) + (32*(1 + x + 6*x^2 + x^3 + x^4)*
             G[{r1, 1, 1, 0, 0, 0}, x])/((-1 + x)*(1 + x)^3) - 
           (144*(1 + x + 6*x^2 + x^3 + x^4)*G[{r2, 0, -1, -1, 0, 0}, x])/
            ((-1 + x)*(1 + x)^3) - (120*(1 + x + 6*x^2 + x^3 + x^4)*
             G[{r2, 0, -1, 0, -1, 0}, x])/((-1 + x)*(1 + x)^3) + 
           (228*(1 + x + 6*x^2 + x^3 + x^4)*G[{r2, 0, -1, 0, 0, 0}, x])/
            ((-1 + x)*(1 + x)^3) - (96*(1 + x + 6*x^2 + x^3 + x^4)*
             G[{r2, 0, -1, 0, 1, 0}, x])/((-1 + x)*(1 + x)^3) - 
           (96*(1 + x + 6*x^2 + x^3 + x^4)*G[{r2, 0, -1, 1, 0, 0}, x])/
            ((-1 + x)*(1 + x)^3) + (72*(1 + x + 6*x^2 + x^3 + x^4)*
             G[{r2, 0, 0, -1, -1, 0}, x])/((-1 + x)*(1 + x)^3) + 
           (84*(1 + x + 6*x^2 + x^3 + x^4)*G[{r2, 0, 0, -1, 0, 0}, x])/
            ((-1 + x)*(1 + x)^3) + (224*(1 + x + 6*x^2 + x^3 + x^4)*
             G[{r2, 0, 0, 0, -1, 0}, x])/((-1 + x)*(1 + x)^3) + 
           (88*(1 + x + 6*x^2 + x^3 + x^4)*G[{r2, 0, 0, 0, 0, 0}, x])/
            ((-1 + x)*(1 + x)^3) + (160*(1 + x + 6*x^2 + x^3 + x^4)*
             G[{r2, 0, 0, 0, 1, 0}, x])/((-1 + x)*(1 + x)^3) + 
           (32*(1 + x + 6*x^2 + x^3 + x^4)*G[{r2, 0, 0, 1, 0, 0}, x])/
            ((-1 + x)*(1 + x)^3) - (96*(1 + x + 6*x^2 + x^3 + x^4)*
             G[{r2, 0, 1, -1, 0, 0}, x])/((-1 + x)*(1 + x)^3) - 
           (48*(1 + x + 6*x^2 + x^3 + x^4)*G[{r2, 0, 1, 0, -1, 0}, x])/
            ((-1 + x)*(1 + x)^3) + (104*(1 + x + 6*x^2 + x^3 + x^4)*
             G[{r2, 0, 1, 0, 0, 0}, x])/((-1 + x)*(1 + x)^3) - 
           (48*(1 + x + 6*x^2 + x^3 + x^4)*G[{r2, 0, 1, 0, 1, 0}, x])/
            ((-1 + x)*(1 + x)^3) - (48*(1 + x + 6*x^2 + x^3 + x^4)*
             G[{r2, 0, 1, 1, 0, 0}, x])/((-1 + x)*(1 + x)^3) - 
           (144*(1 + x + 6*x^2 + x^3 + x^4)*G[{r2, 0, r1, 0, -1, 0}, x])/
            ((-1 + x)*(1 + x)^3) + (96*(1 + x + 6*x^2 + x^3 + x^4)*
             G[{r2, 0, r1, 0, 0, 0}, x])/((-1 + x)*(1 + x)^3) - 
           (72*(1 + x + 6*x^2 + x^3 + x^4)*G[{r2, 0, r1, 0, 1, 0}, x])/
            ((-1 + x)*(1 + x)^3) + (24*(1 + x + 6*x^2 + x^3 + x^4)*
             G[{r2, 0, r1, 1, 0, 0}, x])/((-1 + x)*(1 + x)^3) - 
           (144*(1 + x + 6*x^2 + x^3 + x^4)*G[{r2, 0, r2, 0, -1, 0}, x])/
            ((-1 + x)*(1 + x)^3) + (96*(1 + x + 6*x^2 + x^3 + x^4)*
             G[{r2, 0, r2, 0, 0, 0}, x])/((-1 + x)*(1 + x)^3) - 
           (72*(1 + x + 6*x^2 + x^3 + x^4)*G[{r2, 0, r2, 0, 1, 0}, x])/
            ((-1 + x)*(1 + x)^3) + (24*(1 + x + 6*x^2 + x^3 + x^4)*
             G[{r2, 0, r2, 1, 0, 0}, x])/((-1 + x)*(1 + x)^3) - 
           (64*(1 + x + 6*x^2 + x^3 + x^4)*G[{r2, 1, 0, 0, -1, 0}, x])/
            ((-1 + x)*(1 + x)^3) + (16*(1 + x + 6*x^2 + x^3 + x^4)*
             G[{r2, 1, 0, 0, 0, 0}, x])/((-1 + x)*(1 + x)^3) - 
           (32*(1 + x + 6*x^2 + x^3 + x^4)*G[{r2, 1, 0, 0, 1, 0}, x])/
            ((-1 + x)*(1 + x)^3) + (32*(1 + x + 6*x^2 + x^3 + x^4)*
             G[{r2, 1, 0, 1, 0, 0}, x])/((-1 + x)*(1 + x)^3) + 
           (32*(1 + x + 6*x^2 + x^3 + x^4)*G[{r2, 1, 1, 0, 0, 0}, x])/
            ((-1 + x)*(1 + x)^3) + ((-1 + x^2 + 2*Log[x] + 2*x^2*Log[x])*
             (-25 + 25*x^2 + 6*Log[x] + 6*x^2*Log[x])*(-47 + 47*x^2 + 
              6*Log[x] + 6*x^2*Log[x]))/(432*ep^3*(-1 + x)^3*(1 + x)^3) - 
           (65797 - 197391*x^2 + 197391*x^4 - 65797*x^6 - 76346*Log[x] + 
             169200*x*Log[x] + 76346*x^2*Log[x] - 338400*x^3*Log[x] + 
             76346*x^4*Log[x] + 169200*x^5*Log[x] - 76346*x^6*Log[x] - 
             10206*Log[x]^2 - 62208*x*Log[x]^2 + 4158*x^2*Log[x]^2 + 
             66078*x^4*Log[x]^2 + 62208*x^5*Log[x]^2 - 60030*x^6*Log[x]^2 + 
             7776*Log[x]^3 + 5184*x*Log[x]^3 + 3648*x^2*Log[x]^3 + 
             10368*x^3*Log[x]^3 - 7776*x^4*Log[x]^3 + 5184*x^5*Log[x]^3 - 
             3648*x^6*Log[x]^3 - 648*Log[x]^4 - 216*x^2*Log[x]^4 + 
             1512*x^4*Log[x]^4 + 1080*x^6*Log[x]^4)/(2592*ep^2*(-1 + x)^3*
             (1 + x)^3) + (-4183535 - 4183535*x + 12550605*x^2 + 
             12550605*x^3 - 12550605*x^4 - 12550605*x^5 + 4183535*x^6 + 
             4183535*x^7 + 2458310*Log[x] - 11065690*x*Log[x] - 
             15982310*x^2*Log[x] + 24589690*x^3*Log[x] + 24589690*x^4*
              Log[x] - 15982310*x^5*Log[x] - 11065690*x^6*Log[x] + 
             2458310*x^7*Log[x] + 652650*Log[x]^2 + 741210*x*Log[x]^2 - 
             4722810*x^2*Log[x]^2 + 4731510*x^3*Log[x]^2 + 10738230*x^4*
              Log[x]^2 - 8436090*x^5*Log[x]^2 - 6668070*x^6*Log[x]^2 + 
             2963370*x^7*Log[x]^2 + 49860*Log[x]^3 + 905220*x*Log[x]^3 + 
             2084380*x^2*Log[x]^3 - 1455140*x^3*Log[x]^3 + 
             111420*x^4*Log[x]^3 - 75780*x^5*Log[x]^3 - 2245660*x^6*
              Log[x]^3 + 625700*x^7*Log[x]^3 - 67140*Log[x]^4 - 
             144900*x*Log[x]^4 - 183060*x^2*Log[x]^4 + 84780*x^3*Log[x]^4 - 
             203580*x^4*Log[x]^4 + 288900*x^5*Log[x]^4 - 133740*x^6*
              Log[x]^4 + 13140*x^7*Log[x]^4 + 5400*Log[x]^5 + 
             5400*x*Log[x]^5 + 5544*x^2*Log[x]^5 + 5544*x^3*Log[x]^5 + 
             17928*x^4*Log[x]^5 + 17928*x^5*Log[x]^5 + 17784*x^6*Log[x]^5 + 
             17784*x^7*Log[x]^5)/(25920*ep*(-1 + x)^3*(1 + x)^4) - 
           (397676485 - 1193029455*x + 1193029455*x^2 + 1193029455*x^3 - 
             4772117820*x^4 + 4772117820*x^5 + 795352970*x^6 - 
             7158176730*x^7 + 7158176730*x^8 - 795352970*x^9 - 
             4772117820*x^10 + 4772117820*x^11 - 1193029455*x^12 - 
             1193029455*x^13 + 1193029455*x^14 - 397676485*x^15 - 
             111401570*Log[x] + 1663421190*x*Log[x] - 4544657290*x^2*Log[x] + 
             5651070630*x^3*Log[x] + 445606280*x^4*Log[x] - 
             11970550680*x^5*Log[x] + 17510219740*x^6*Log[x] - 
             8643708300*x^7*Log[x] - 8643708300*x^8*Log[x] + 
             17510219740*x^9*Log[x] - 11970550680*x^10*Log[x] + 
             445606280*x^11*Log[x] + 5651070630*x^12*Log[x] - 
             4544657290*x^13*Log[x] + 1663421190*x^14*Log[x] - 
             111401570*x^15*Log[x] - 38841750*Log[x]^2 + 333359010*x*
              Log[x]^2 - 429592590*x^2*Log[x]^2 - 992863710*x^3*Log[x]^2 + 
             4544697240*x^4*Log[x]^2 - 7460582760*x^5*Log[x]^2 + 
             4666215060*x^6*Log[x]^2 + 4082491260*x^7*Log[x]^2 - 
             12237349860*x^8*Log[x]^2 + 12005699220*x^9*Log[x]^2 - 
             4135673160*x^10*Log[x]^2 - 3811321800*x^11*Log[x]^2 + 
             6235507170*x^12*Log[x]^2 - 4006826190*x^13*Log[x]^2 + 
             1395037890*x^14*Log[x]^2 - 149955030*x^15*Log[x]^2 - 
             8428860*Log[x]^3 - 2240460*x*Log[x]^3 + 152858580*x^2*Log[x]^3 - 
             597236940*x^3*Log[x]^3 + 952230960*x^4*Log[x]^3 - 
             413306640*x^5*Log[x]^3 - 1580805240*x^6*Log[x]^3 + 
             3738038040*x^7*Log[x]^3 - 4091529960*x^8*Log[x]^3 + 
             1821261960*x^9*Log[x]^3 + 1320862320*x^10*Log[x]^3 - 
             3070762320*x^11*Log[x]^3 + 2762884980*x^12*Log[x]^3 - 
             1462704300*x^13*Log[x]^3 + 454602420*x^14*Log[x]^3 - 
             50374140*x^15*Log[x]^3 - 413370*Log[x]^4 - 11901330*x*Log[x]^4 + 
             7744950*x^2*Log[x]^4 + 60736230*x^3*Log[x]^4 - 
             293292360*x^4*Log[x]^4 + 613082520*x^5*Log[x]^4 - 
             831926700*x^6*Log[x]^4 + 719582940*x^7*Log[x]^4 - 
             300978180*x^8*Log[x]^4 - 198329580*x^9*Log[x]^4 + 
             529283160*x^10*Log[x]^4 - 571025160*x^11*Log[x]^4 + 
             417434310*x^12*Log[x]^4 - 202952250*x^13*Log[x]^4 + 
             66552030*x^14*Log[x]^4 - 8573850*x^15*Log[x]^4 + 
             777600*Log[x]^5 - 1166400*x*Log[x]^5 + 2399328*x^2*Log[x]^5 - 
             821664*x^3*Log[x]^5 + 2353536*x^4*Log[x]^5 - 1969920*x^5*
              Log[x]^5 - 2536704*x^6*Log[x]^5 + 36915264*x^7*Log[x]^5 - 
             92586240*x^8*Log[x]^5 + 136178496*x^9*Log[x]^5 - 
             134659584*x^10*Log[x]^5 + 95776128*x^11*Log[x]^5 - 
             45588096*x^12*Log[x]^5 + 11290752*x^13*Log[x]^5 + 
             541728*x^14*Log[x]^5 - 1305504*x^15*Log[x]^5 - 58320*Log[x]^6 + 
             174960*x*Log[x]^6 - 358992*x^2*Log[x]^6 + 377136*x^3*Log[x]^6 + 
             119232*x^4*Log[x]^6 - 1166400*x^5*Log[x]^6 + 2713824*x^6*
              Log[x]^6 - 3367008*x^7*Log[x]^6 + 3071520*x^8*Log[x]^6 - 
             863136*x^9*Log[x]^6 - 1166400*x^10*Log[x]^6 + 2980800*x^11*
              Log[x]^6 - 2842128*x^12*Log[x]^6 + 2144880*x^13*Log[x]^6 - 
             898128*x^14*Log[x]^6 + 299376*x^15*Log[x]^6)/(466560*(-1 + x)^3*
             (1 + x)^4*(1 - x + x^2)^4) + 
           Pi^4*((1515 - 83*x + 5023*x^2 - 9359*x^3 - 6947*x^4 + 7435*x^5 + 
               409*x^6 + 2007*x^7 - 128*Log[x] + 76*x*Log[x] - 1328*x^2*
                Log[x] + 916*x^3*Log[x] - 496*x^4*Log[x] + 1748*x^5*Log[x] + 
               704*x^6*Log[x] + 908*x^7*Log[x])/(1080*ep*(-1 + x)^3*(1 + x)^
                4) - (20098 - 178288*x + 851525*x^2 - 2609251*x^3 + 5404874*
                x^4 - 7751470*x^5 + 7104313*x^6 - 2471145*x^7 - 3886521*x^8 + 
               7981561*x^9 - 7792606*x^10 + 4801370*x^11 - 1786579*x^12 + 
               261701*x^13 + 84896*x^14 - 34478*x^15 + 3585*Log[x] - 40371*x*
                Log[x] + 142389*x^2*Log[x] - 529071*x^3*Log[x] + 1121658*x^4*
                Log[x] - 1526802*x^5*Log[x] + 587592*x^6*Log[x] + 2056032*x^7*
                Log[x] - 5487084*x^8*Log[x] + 7671972*x^9*Log[x] - 7414098*
                x^10*Log[x] + 5424138*x^11*Log[x] - 3003657*x^12*Log[x] + 
               1359195*x^13*Log[x] - 437361*x^14*Log[x] + 117963*x^15*
                Log[x] - 720*Log[x]^2 + 5832*x*Log[x]^2 - 33036*x^2*
                Log[x]^2 + 130212*x^3*Log[x]^2 - 335148*x^4*Log[x]^2 + 721692*
                x^5*Log[x]^2 - 1203516*x^6*Log[x]^2 + 1746540*x^7*Log[x]^2 - 
               2032164*x^8*Log[x]^2 + 2066292*x^9*Log[x]^2 - 1687716*x^10*
                Log[x]^2 + 1232148*x^11*Log[x]^2 - 710244*x^12*Log[x]^2 + 
               377148*x^13*Log[x]^2 - 133344*x^14*Log[x]^2 + 41400*x^15*
                Log[x]^2)/(6480*(-1 + x)^3*(1 + x)^4*(1 - x + x^2)^4)) + 
           (24*(1 - 2*x + 9*x^2 + 57*x^4 + 2*x^5 + 5*x^6)*G[{0, 0, r1}, x]*
             Zeta[3])/((-1 + x)^2*(1 + x)^4) + 
           (24*(1 - 2*x + 9*x^2 + 57*x^4 + 2*x^5 + 5*x^6)*G[{0, 0, r2}, x]*
             Zeta[3])/((-1 + x)^2*(1 + x)^4) - (336*x^2*G[{0, 1, r1}, x]*
             Zeta[3])/((-1 + x)*(1 + x)^3) - (336*x^2*G[{0, 1, r2}, x]*
             Zeta[3])/((-1 + x)*(1 + x)^3) + (48*(1 + x - x^2 + x^3 + x^4)*
             G[{1, 0, r1}, x]*Zeta[3])/((-1 + x)*(1 + x)^3) + 
           (48*(1 + x - x^2 + x^3 + x^4)*G[{1, 0, r2}, x]*Zeta[3])/
            ((-1 + x)*(1 + x)^3) + (24*(1 + x + 6*x^2 + x^3 + x^4)*
             G[{r1, 0, -1}, x]*Zeta[3])/((-1 + x)*(1 + x)^3) + 
           (48*(1 + x + 6*x^2 + x^3 + x^4)*G[{r1, 0, 1}, x]*Zeta[3])/
            ((-1 + x)*(1 + x)^3) - (72*(1 + x + 6*x^2 + x^3 + x^4)*
             G[{r1, 0, r1}, x]*Zeta[3])/((-1 + x)*(1 + x)^3) - 
           (72*(1 + x + 6*x^2 + x^3 + x^4)*G[{r1, 0, r2}, x]*Zeta[3])/
            ((-1 + x)*(1 + x)^3) - (16*(1 + x + 6*x^2 + x^3 + x^4)*
             G[{r1, 1, 0}, x]*Zeta[3])/((-1 + x)*(1 + x)^3) + 
           (24*(1 + x + 6*x^2 + x^3 + x^4)*G[{r2, 0, -1}, x]*Zeta[3])/
            ((-1 + x)*(1 + x)^3) + (48*(1 + x + 6*x^2 + x^3 + x^4)*
             G[{r2, 0, 1}, x]*Zeta[3])/((-1 + x)*(1 + x)^3) - 
           (72*(1 + x + 6*x^2 + x^3 + x^4)*G[{r2, 0, r1}, x]*Zeta[3])/
            ((-1 + x)*(1 + x)^3) - (72*(1 + x + 6*x^2 + x^3 + x^4)*
             G[{r2, 0, r2}, x]*Zeta[3])/((-1 + x)*(1 + x)^3) - 
           (16*(1 + x + 6*x^2 + x^3 + x^4)*G[{r2, 1, 0}, x]*Zeta[3])/
            ((-1 + x)*(1 + x)^3) + (-((1 + x^2)^2*(-97 + 97*x^2 + 18*Log[x] + 
                 18*x^2*Log[x]))/(18*ep^2*(-1 + x)^3*(1 + x)^3) - 
             (5603 - 41773*x + 10061*x^2 + 57437*x^3 - 82259*x^4 - 34883*
                x^5 + 66595*x^6 + 19219*x^7 + 3894*Log[x] - 4026*x*Log[x] + 
               58782*x^2*Log[x] - 57426*x^3*Log[x] - 53718*x^4*Log[x] + 62490*
                x^5*Log[x] - 318*x^6*Log[x] + 7602*x^7*Log[x] - 594*
                Log[x]^2 + 1134*x*Log[x]^2 - 9414*x^2*Log[x]^2 + 9594*x^3*
                Log[x]^2 - 10134*x^4*Log[x]^2 + 8874*x^5*Log[x]^2 - 1314*x^6*
                Log[x]^2 + 414*x^7*Log[x]^2)/(108*ep*(-1 + x)^3*(1 + x)^4) + 
             (-397297 + 3331083*x - 7851031*x^2 + 7273377*x^3 + 7813612*x^4 - 
               30517164*x^5 + 36382726*x^6 - 10043046*x^7 - 30442482*x^8 + 
               48042098*x^9 - 30381444*x^10 - 916444*x^11 + 18016011*x^12 - 
               15855869*x^13 + 6859905*x^14 - 1314035*x^15 - 277398*Log[x] + 
               1650690*x*Log[x] - 2136222*x^2*Log[x] - 5564142*x^3*Log[x] + 
               31225896*x^4*Log[x] - 68099544*x^5*Log[x] + 88803396*x^6*
                Log[x] - 62498196*x^7*Log[x] - 3950100*x^8*Log[x] + 68282244*
                x^9*Log[x] - 88147800*x^10*Log[x] + 63930024*x^11*Log[x] - 
               26853966*x^12*Log[x] + 3925602*x^13*Log[x] + 1916802*x^14*
                Log[x] - 1046070*x^15*Log[x] - 54972*Log[x]^2 + 291492*x*
                Log[x]^2 - 2550996*x^2*Log[x]^2 + 9229788*x^3*Log[x]^2 - 
               21898512*x^4*Log[x]^2 + 35153136*x^5*Log[x]^2 - 40834008*x^6*
                Log[x]^2 + 33360120*x^7*Log[x]^2 - 18120888*x^8*Log[x]^2 + 
               4921560*x^9*Log[x]^2 + 492912*x^10*Log[x]^2 - 278352*x^11*
                Log[x]^2 - 864108*x^12*Log[x]^2 + 961092*x^13*Log[x]^2 - 
               409428*x^14*Log[x]^2 + 82764*x^15*Log[x]^2 + 10584*Log[x]^3 - 
               49032*x*Log[x]^3 + 200088*x^2*Log[x]^3 - 526824*x^3*Log[x]^3 + 
               1059840*x^4*Log[x]^3 - 1496448*x^5*Log[x]^3 + 1514448*x^6*
                Log[x]^3 - 839376*x^7*Log[x]^3 - 144720*x^8*Log[x]^3 + 970704*
                x^9*Log[x]^3 - 1171584*x^10*Log[x]^3 + 930816*x^11*Log[x]^3 - 
               506088*x^12*Log[x]^3 + 216792*x^13*Log[x]^3 - 61128*x^14*
                Log[x]^3 + 15192*x^15*Log[x]^3)/(1296*(-1 + x)^3*(1 + x)^
                4*(1 - x + x^2)^4))*Zeta[3] + 
           (2*(8 - 103*x + 867*x^2 - 780*x^3 - 1056*x^4 + 1119*x^5 - 
              139*x^6 + 20*x^7)*Zeta[3]^2)/(3*(-1 + x)^3*(1 + x)^4) + 
           G[{-1, 1, 0}, x]*((298*(1 + x^2))/(3*ep*(-1 + x)*(1 + x)) + 
             (16*(274 - 693*x + 274*x^2))/(9*(-1 + x)*(1 + x)) - 
             (2*Pi^2*(-77 + 111*x - 828*x^2 + 1052*x^3 + x^4 + 189*x^5))/
              (9*(-1 + x)^2*(1 + x)^3) - (16*x*Zeta[3])/(3*(-1 + x)*(1 + 
                x))) + G[{-1, -1}, x]*((-4*Pi^4*x)/(45*(-1 + x)*(1 + x)) - 
             (9479*Pi^2*(1 + x^2))/(108*(-1 + x)*(1 + x)) - 
             (776*(1 + x^2)^2*Zeta[3])/(3*(-1 + x)^2*(1 + x)^2)) + 
           G[{-1, 1}, x]*((2*Pi^4*x)/(45*(-1 + x)*(1 + x)) - 
             (527*Pi^2*(1 + x^2))/(27*(-1 + x)*(1 + x)) - 
             (128*(1 + x^2)^2*Zeta[3])/(3*(-1 + x)^2*(1 + x)^2)) + 
           G[{1, -1}, x]*((-527*Pi^2*(1 + x^2))/(27*(-1 + x)*(1 + x)) - 
             (4*Pi^4*(3 - x + 28*x^2 - x^3 + 3*x^4))/(45*(-1 + x)*(1 + x)^
                3) - (128*(1 + x^2)^2*Zeta[3])/(3*(-1 + x)^2*(1 + x)^2)) + 
           G[{0, -1, 1}, x]*((401*Pi^2*(1 + x^2)^2)/(27*(-1 + x)^2*(1 + x)^
                2) + (128*(1 + x^2)^3*Zeta[3])/(3*(-1 + x)^3*(1 + x)^3)) + 
           G[{0, 1, -1}, x]*((401*Pi^2*(1 + x^2)^2)/(27*(-1 + x)^2*(1 + x)^
                2) + (128*(1 + x^2)^3*Zeta[3])/(3*(-1 + x)^3*(1 + x)^3)) + 
           G[{0, -1, -1}, x]*((-427*Pi^2*(1 + x^2)^2)/(27*(-1 + x)^2*(1 + x)^
                2) + (176*(1 + x^2)^3*Zeta[3])/(3*(-1 + x)^3*(1 + x)^3)) + 
           G[{1, 0, -1}, x]*((-64*Pi^2*(1 + x^2)^2)/(9*(-1 + x)^2*(1 + x)^
                2) - (8*x*(5 - 42*x + 5*x^2)*Zeta[3])/((-1 + x)*(1 + x)^3)) + 
           G[{1, 1, 0}, x]*((110*(1 + x^2))/(3*ep*(-1 + x)*(1 + x)) + 
             (16*(11 - 27*x + 11*x^2))/((-1 + x)*(1 + x)) - 
             (2*Pi^2*(-119 + 553*x - 1916*x^2 + 4724*x^3 - 9282*x^4 + 
                14538*x^5 - 18402*x^6 + 18606*x^7 - 14910*x^8 + 9766*x^9 - 
                5048*x^10 + 2128*x^11 - 625*x^12 + 147*x^13))/
              (9*(-1 + x)^2*(1 + x)^3*(1 - x + x^2)^4) + 
             (8*x*(5 + 46*x + 5*x^2)*Zeta[3])/(3*(-1 + x)*(1 + x)^3)) + 
           G[{r1, 0, 0}, x]*((-3*Pi^2*(1 - x + x^2)*(2 + 9*x + 2*x^2))/
              ((-1 + x)*(1 + x)^3) + (8*(1 + x + 6*x^2 + x^3 + x^4)*Zeta[3])/
              ((-1 + x)*(1 + x)^3)) + G[{r2, 0, 0}, x]*
            ((-3*Pi^2*(1 - x + x^2)*(2 + 9*x + 2*x^2))/((-1 + x)*(1 + x)^3) + 
             (8*(1 + x + 6*x^2 + x^3 + x^4)*Zeta[3])/((-1 + x)*(1 + x)^3)) + 
           G[{1, 1}, x]*((-185*Pi^2*(1 + x^2))/(27*(-1 + x)*(1 + x)) - 
             (4*Pi^4*x*(3 - 14*x + 3*x^2))/(45*(-1 + x)*(1 + x)^3) - 
             (16*(2 + 3*x + 10*x^2 + 3*x^3 + 2*x^4)*Zeta[3])/
              (3*(-1 + x)^2*(1 + x)^2)) + G[{1, -1, 0}, x]*
            ((298*(1 + x^2))/(3*ep*(-1 + x)*(1 + x)) + 
             (16*(274 - 693*x + 274*x^2))/(9*(-1 + x)*(1 + x)) - 
             (2*Pi^2*(-77 + 111*x - 828*x^2 + 1052*x^3 + x^4 + 189*x^5))/
              (9*(-1 + x)^2*(1 + x)^3) + (32*(3 - x + 28*x^2 - x^3 + 3*x^4)*
               Zeta[3])/(3*(-1 + x)*(1 + x)^3)) + G[{1, r1}, x]*
            (-(Pi^4*(1 - 2*x + 32*x^2 - 2*x^3 + x^4))/(30*(-1 + x)*(1 + x)^
                3) - (12*(3 + 18*x - 26*x^2 + 18*x^3 + 3*x^4)*Zeta[3])/
              ((-1 + x)^2*(1 + x)^2)) + G[{1, r2}, x]*
            (-(Pi^4*(1 - 2*x + 32*x^2 - 2*x^3 + x^4))/(30*(-1 + x)*(1 + x)^
                3) - (12*(3 + 18*x - 26*x^2 + 18*x^3 + 3*x^4)*Zeta[3])/
              ((-1 + x)^2*(1 + x)^2)) + G[{1, 0, 1}, x]*
            ((2*Pi^2*(1 + x^2)^2)/(9*(-1 + x)^2*(1 + x)^2) + 
             (8*(8 - 15*x + 242*x^2 - 15*x^3 + 8*x^4)*Zeta[3])/
              ((-1 + x)*(1 + x)^3)) + G[{-1, 0, -1}, x]*
            (-(Pi^2*(391 + 830*x^2 + 391*x^4))/(9*(-1 + x)^2*(1 + x)^2) + 
             (8*(1 + x + 3*x^2 - 2*x^3 + 3*x^4 + x^5 + x^6)*Zeta[3])/
              ((-1 + x)^3*(1 + x)^3)) + G[{0, 1, 1}, x]*
            ((167*Pi^2*(1 + x^2)^2)/(27*(-1 + x)^2*(1 + x)^2) + 
             (16*(2 + 3*x + 6*x^2 - 6*x^3 + 6*x^4 + 3*x^5 + 2*x^6)*Zeta[3])/
              (3*(-1 + x)^3*(1 + x)^3)) + G[{-1, 0, 1}, x]*
            ((74*Pi^2*(1 + x^2)^2)/(9*(-1 + x)^2*(1 + x)^2) + 
             (8*(4 + x + 12*x^2 - 2*x^3 + 12*x^4 + x^5 + 4*x^6)*Zeta[3])/
              ((-1 + x)^3*(1 + x)^3)) + G[{1, 0, 0}, x]*
            ((-4*(1 + x^2)^2)/(ep^2*(-1 + x)^2*(1 + x)^2) - 
             (-329 - 896*x + 1098*x^2 - 896*x^3 + 79*x^4)/(3*ep*(-1 + x)^
                2*(1 + x)^2) - (-11668 + 48994*x - 104143*x^2 + 126563*x^3 - 
               74547*x^4 - 29462*x^5 + 104941*x^6 - 106749*x^7 + 57329*x^8 - 
               16766*x^9 + 268*x^10)/(18*(-1 + x)^2*(1 + x)^2*(1 - x + x^2)^
                3) + Pi^2*((-4*(1 + x^2)*(13 + 14*x + 74*x^2 + 14*x^3 + 
                  13*x^4))/(9*ep*(-1 + x)^2*(1 + x)^4) + (2*(700 - 2235*x + 
                  4172*x^2 - 4377*x^3 - 1159*x^4 + 18507*x^5 - 55619*x^6 + 
                  108339*x^7 - 157053*x^8 + 171325*x^9 - 143061*x^10 + 
                  90329*x^11 - 42105*x^12 + 13844*x^13 - 2883*x^14 + 
                  412*x^15))/(27*(-1 + x)^3*(1 + x)^4*(1 - x + x^2)^4)) - 
             (4*(-58 - 3*x - 752*x^2 - 40*x^3 + 428*x^4 - 37*x^5 + 14*x^6)*
               Zeta[3])/(3*(-1 + x)^2*(1 + x)^4)) + G[{-1, -1, 0}, x]*
            ((2053*(1 + x^2))/(6*ep*(-1 + x)*(1 + x)) - 
             (Pi^2*(1 + x^2)*(749 + 705*x^2))/(9*(-1 + x)^2*(1 + x)^2) + 
             (67505 - 326458*x + 652340*x^2 - 842924*x^3 + 652340*x^4 - 
               326458*x^5 + 67505*x^6)/(36*(-1 + x)*(1 + x)*(1 - x + x^2)^
                2) - (4*(27 - 8*x + 81*x^2 + 16*x^3 + 81*x^4 - 8*x^5 + 
                27*x^6)*Zeta[3])/(3*(-1 + x)^3*(1 + x)^3)) + 
           G[{-1, 0, 0}, x]*((-28*(1 + x^2)^2)/(ep^2*(-1 + x)^2*(1 + x)^2) - 
             (-2281 - 10336*x + 8384*x^2 - 10336*x^3 + 3017*x^4)/
              (12*ep*(-1 + x)^2*(1 + x)^2) - (-93017 + 233802*x - 117867*
                x^2 - 608510*x^3 + 1506912*x^4 - 1888994*x^5 + 1334427*x^6 - 
               577962*x^7 + 77065*x^8)/(72*(-1 + x)^2*(1 + x)^2*(1 - x + x^2)^
                2) + Pi^2*(((1 + x^2)^2*(43 + 11*x^2))/(9*ep*(-1 + x)^3*
                 (1 + x)^3) - (-1877 + 678*x - 1645*x^2 + 4764*x^3 - 
                 1135*x^4 + 1830*x^5 + 1273*x^6)/(27*(-1 + x)^3*(1 + x)^3)) - 
             (2*(-1 + 4*x + 29*x^2 - 8*x^3 + 61*x^4 + 4*x^5 + 31*x^6)*Zeta[
                3])/(3*(-1 + x)^3*(1 + x)^3)) + G[{0, 1, 0}, x]*
            ((79*(1 + x^2)^2)/(9*ep^2*(-1 + x)^2*(1 + x)^2) - 
             (8*(-166 + 342*x - 368*x^2 + 342*x^3 + 293*x^4))/
              (27*ep*(-1 + x)^2*(1 + x)^2) - (-24113 + 174219*x - 411577*
                x^2 + 487574*x^3 + 6262*x^4 - 919850*x^5 + 1621654*x^6 - 
               1612234*x^7 + 1041671*x^8 - 417621*x^9 + 83311*x^10)/
              (162*(-1 + x)^2*(1 + x)^2*(1 - x + x^2)^3) + 
             Pi^2*((-4*(1 + x^2)*(-3 + 3*x - 23*x^2 + 37*x^3 + 4*x^4 + 
                  10*x^5))/(9*ep*(-1 + x)^3*(1 + x)^4) + (-225 + 1683*x - 
                 16391*x^2 + 44241*x^3 - 94344*x^4 + 165360*x^5 - 
                 301366*x^6 + 505878*x^7 - 720246*x^8 + 822054*x^9 - 
                 727440*x^10 + 500296*x^11 - 256233*x^12 + 102303*x^13 - 
                 27627*x^14 + 6665*x^15)/(108*(-1 + x)^3*(1 + x)^4*
                 (1 - x + x^2)^4)) + (2*(-73 - 79*x + 163*x^2 - 467*x^3 - 
                775*x^4 + 647*x^5 - 27*x^6 + 51*x^7)*Zeta[3])/
              (3*(-1 + x)^3*(1 + x)^4)) + G[{0, -1, 0}, x]*
            ((-29*(1 + x^2)^2)/(9*ep^2*(-1 + x)^2*(1 + x)^2) - 
             (-10289 + 21168*x - 49648*x^2 + 21168*x^3 + 37393*x^4)/
              (108*ep*(-1 + x)^2*(1 + x)^2) - (-257237 + 1994919*x - 4510054*
                x^2 + 3947531*x^3 + 4768615*x^4 - 19292240*x^5 + 29363617*
                x^6 - 27953347*x^7 + 17397206*x^8 - 6841695*x^9 + 1273501*
                x^10)/(648*(-1 + x)^2*(1 + x)^2*(1 - x + x^2)^3) + 
             Pi^2*(-((-15 + x^2)*(1 + x^2)^2)/(9*ep*(-1 + x)^3*(1 + x)^3) + 
               (-171 + 93*x + 1555*x^2 - 36909*x^3 + 122016*x^4 - 
                 236640*x^5 + 248678*x^6 - 89202*x^7 - 202134*x^8 + 
                 448122*x^9 - 503904*x^10 + 380560*x^11 - 203931*x^12 + 
                 84357*x^13 - 24861*x^14 + 6611*x^15)/(108*(-1 + x)^3*
                 (1 + x)^4*(1 - x + x^2)^4)) - (2*(61 - 11*x + 503*x^2 - 
                193*x^3 + 103*x^4 + 271*x^5 + 45*x^6 + 69*x^7)*Zeta[3])/
              (3*(-1 + x)^3*(1 + x)^4)) + G[{0, 0, -1}, x]*
            (Pi^2*((1 + x^2)^3/(9*ep*(-1 + x)^3*(1 + x)^3) + (-567 + 498*x + 
                 13055*x^2 - 80594*x^3 + 251228*x^4 - 526178*x^5 + 
                 804906*x^6 - 941388*x^7 + 857574*x^8 - 607530*x^9 + 
                 331716*x^10 - 137386*x^11 + 43945*x^12 - 10630*x^13 + 
                 2215*x^14)/(54*(-1 + x)^3*(1 + x)^3*(1 - x + x^2)^4)) - 
             (4*(21 + 27*x + 145*x^2 + 103*x^3 - 229*x^4 + 605*x^5 + 55*x^6 + 
                121*x^7)*Zeta[3])/(3*(-1 + x)^3*(1 + x)^4)) + 
           G[{0, 0, 1}, x]*(Pi^2*((-14*(1 + x^2)^3)/(9*ep*(-1 + x)^3*
                 (1 + x)^3) - (-225 + 144*x - 1579*x^2 + 864*x^3 - 783*x^4 + 
                 144*x^5 + 571*x^6)/(27*(-1 + x)^3*(1 + x)^3)) - 
             (4*(-3 + 105*x - 221*x^2 + 487*x^3 - 2041*x^4 + 2267*x^5 - 
                143*x^6 + 205*x^7)*Zeta[3])/(3*(-1 + x)^3*(1 + x)^4)) + 
           G[{0, r1}, x]*((Pi^4*(1 + x + x^2 + 32*x^4 - x^5 + 2*x^6))/
              (30*(-1 + x)^2*(1 + x)^4) + (12*(1 + 8*x - 35*x^2 + 149*x^3 - 
                415*x^4 + 883*x^5 - 1383*x^6 + 1764*x^7 - 1833*x^8 + 
                1507*x^9 - 907*x^10 + 397*x^11 - 106*x^12 + 14*x^13 + 4*x^14)*
               Zeta[3])/((-1 + x)^3*(1 + x)^3*(1 - x + x^2)^4)) + 
           G[{0, r2}, x]*((Pi^4*(1 + x + x^2 + 32*x^4 - x^5 + 2*x^6))/
              (30*(-1 + x)^2*(1 + x)^4) + (12*(1 + 8*x - 35*x^2 + 149*x^3 - 
                415*x^4 + 883*x^5 - 1383*x^6 + 1764*x^7 - 1833*x^8 + 
                1507*x^9 - 907*x^10 + 397*x^11 - 106*x^12 + 14*x^13 + 4*x^14)*
               Zeta[3])/((-1 + x)^3*(1 + x)^3*(1 - x + x^2)^4)) + 
           G[{-1, 0}, x]*((-521*(1 + x^2))/(12*ep^2*(-1 + x)*(1 + x)) - 
             (49355 - 131976*x + 49355*x^2)/(216*ep*(-1 + x)*(1 + x)) + 
             (Pi^4*(-658 - 181*x - 2038*x^2 + 362*x^3 - 1142*x^4 - 181*x^5 + 
                238*x^6))/(540*(-1 + x)^3*(1 + x)^3) - 
             (905359 - 7256222*x + 14535772*x^2 - 20038300*x^3 + 14535772*
                x^4 - 7256222*x^5 + 905359*x^6)/(1296*(-1 + x)*(1 + x)*
               (1 - x + x^2)^2) + Pi^2*(((1 + x^2)*(299 + 119*x^2))/
                (18*ep*(-1 + x)^2*(1 + x)^2) + (17903 - 96694*x + 
                 156901*x^2 - 139951*x^3 - 131350*x^4 + 418323*x^5 - 
                 653963*x^6 + 593974*x^7 - 439977*x^8 + 203731*x^9 - 
                 76394*x^10 + 8809*x^11)/(432*(-1 + x)^2*(1 + x)^3*
                 (1 - x + x^2)^3)) + ((2*(9 - 4*x + 27*x^2 + 8*x^3 + 27*x^4 - 
                  4*x^5 + 9*x^6))/(3*ep*(-1 + x)^3*(1 + x)^3) - 
               (2*(1075 - 1728*x + 7757*x^2 - 12240*x^3 + 6413*x^4 - 
                  1728*x^5 + 19*x^6))/(9*(-1 + x)^3*(1 + x)^3))*Zeta[3]) + 
           G[{0, -1}, x]*((Pi^4*(-56 - 41*x - 266*x^2 - 29*x^3 - 562*x^4 + 
                323*x^5 - 64*x^6 + 23*x^7))/(135*(-1 + x)^3*(1 + x)^4) + 
             Pi^2*((115*(1 + x^2)^2)/(18*ep*(-1 + x)^2*(1 + x)^2) + 
               (-2037 + 28851*x - 130646*x^2 + 325995*x^3 - 526621*x^4 + 
                 578456*x^5 - 410751*x^6 + 163777*x^7 + 8398*x^8 - 
                 40671*x^9 + 21137*x^10)/(216*(-1 + x)^2*(1 + x)^2*
                 (1 - x + x^2)^3)) + ((-4*(1 + x^2)^3)/(3*ep*(-1 + x)^3*
                 (1 + x)^3) - (-3027 + 13512*x - 46913*x^2 + 125696*x^3 - 
                 274988*x^4 + 475160*x^5 - 648558*x^6 + 697272*x^7 - 
                 587394*x^8 + 380016*x^9 - 179844*x^10 + 57736*x^11 - 
                 9535*x^12 - 80*x^13 + 371*x^14)/(9*(-1 + x)^3*(1 + x)^3*
                 (1 - x + x^2)^4))*Zeta[3]) + G[{1, 0}, x]*
            ((-97*(1 + x^2))/(9*ep^2*(-1 + x)*(1 + x)) - 
             (4*(341 - 846*x + 341*x^2))/(27*ep*(-1 + x)*(1 + x)) + 
             (Pi^4*(616 + 991*x + 5314*x^2 + 3712*x^3 + 17150*x^4 + 
                2721*x^5 + 2776*x^6))/(540*(-1 + x)^2*(1 + x)^4) - 
             (17939 - 162139*x + 325817*x^2 - 455642*x^3 + 325817*x^4 - 
               162139*x^5 + 17939*x^6)/(162*(-1 + x)*(1 + x)*(1 - x + x^2)^
                2) + Pi^2*(-(-147 + 41*x - 968*x^2 + 912*x^3 - 69*x^4 + 
                  119*x^5)/(9*ep*(-1 + x)^2*(1 + x)^3) - (-4677 + 9994*x + 
                 37685*x^2 - 213075*x^3 + 525618*x^4 - 807765*x^5 + 
                 860625*x^6 - 637410*x^7 + 320031*x^8 - 88881*x^9 + 
                 4006*x^10 + 5849*x^11)/(108*(-1 + x)^2*(1 + x)^3*
                 (1 - x + x^2)^3)) + ((8*x)/(3*ep*(-1 + x)*(1 + x)) + 
               (2*(341 - 3446*x + 18441*x^2 - 63252*x^3 + 151186*x^4 - 
                  269488*x^5 + 367452*x^6 - 390552*x^7 + 323064*x^8 - 
                  208408*x^9 + 104074*x^10 - 40524*x^11 + 12939*x^12 - 
                  3566*x^13 + 875*x^14))/(9*(-1 + x)^3*(1 + x)^3*
                 (1 - x + x^2)^4))*Zeta[3]) + G[{0, 1}, x]*
            ((Pi^4*(-187 + 89*x - 2125*x^2 + 1919*x^3 - 3449*x^4 + 4387*x^5 + 
                121*x^6 + 925*x^7))/(270*(-1 + x)^3*(1 + x)^4) + 
             Pi^2*((-25*(1 + x^2)^2)/(18*ep*(-1 + x)^2*(1 + x)^2) + 
               (2*(-133 + 432*x - 460*x^2 + 432*x^3 + 223*x^4))/
                (27*(-1 + x)^2*(1 + x)^2)) + ((-16*(1 + x^2)^3)/
                (3*ep*(-1 + x)^3*(1 + x)^3) - (-2127 + 8136*x - 11945*x^2 - 
                 13468*x^3 + 104188*x^4 - 269572*x^5 + 457362*x^6 - 
                 566472*x^7 + 533862*x^8 - 389052*x^9 + 224244*x^10 - 
                 99716*x^11 + 35621*x^12 - 9200*x^13 + 2171*x^14)/
                (9*(-1 + x)^3*(1 + x)^3*(1 - x + x^2)^4))*Zeta[3]) + 
           Pi^2*(-(1563 - 3115*x^2 + 1541*x^4 + 11*x^6 - 116*Log[x] - 
                1380*x^2*Log[x] + 116*x^4*Log[x] + 1380*x^6*Log[x] - 
                36*Log[x]^2 + 180*x^2*Log[x]^2 + 468*x^4*Log[x]^2 + 
                252*x^6*Log[x]^2)/(432*ep^2*(-1 + x)^3*(1 + x)^3) + 
             (-132739 - 139507*x + 606189*x^2 + 301629*x^3 - 814161*x^4 - 
               184737*x^5 + 340711*x^6 + 22615*x^7 + 6886*Log[x] - 90458*x*
                Log[x] + 74778*x^2*Log[x] - 205734*x^3*Log[x] + 78938*x^4*
                Log[x] + 365210*x^5*Log[x] - 160602*x^6*Log[x] - 69018*x^7*
                Log[x] - 1044*Log[x]^2 - 5940*x*Log[x]^2 + 3276*x^2*
                Log[x]^2 - 40788*x^3*Log[x]^2 - 68076*x^4*Log[x]^2 + 128052*
                x^5*Log[x]^2 + 17460*x^6*Log[x]^2 + 36180*x^7*Log[x]^2 + 648*
                Log[x]^3 + 2376*x*Log[x]^3 - 2472*x^2*Log[x]^3 + 16536*x^3*
                Log[x]^3 + 9240*x^4*Log[x]^3 + 28248*x^5*Log[x]^3 + 12360*x^6*
                Log[x]^3 + 14088*x^7*Log[x]^3)/(5184*ep*(-1 + x)^3*(1 + x)^
                4) - (4302341 - 16904751*x + 21748043*x^2 + 11992923*x^3 - 
               86803564*x^4 + 128834268*x^5 - 59470998*x^6 - 91175466*x^7 + 
               188207826*x^8 - 139540402*x^9 + 10440756*x^10 + 76905020*
                x^11 - 74207823*x^12 + 31717409*x^13 - 4216581*x^14 - 1829001*
                x^15 - 289066*Log[x] + 4113390*x*Log[x] - 15061314*x^2*
                Log[x] + 35486430*x^3*Log[x] - 56003480*x^4*Log[x] + 60248136*
                x^5*Log[x] - 32654772*x^6*Log[x] - 20240796*x^7*Log[x] + 
               68242596*x^8*Log[x] - 81090676*x^9*Log[x] + 54029640*x^10*
                Log[x] - 14551704*x^11*Log[x] - 10778754*x^12*Log[x] + 
               14153566*x^13*Log[x] - 7484850*x^14*Log[x] + 1881654*x^15*
                Log[x] + 13410*Log[x]^2 + 923706*x*Log[x]^2 - 1637478*x^2*
                Log[x]^2 - 4547574*x^3*Log[x]^2 + 30058776*x^4*Log[x]^2 - 
               74373192*x^5*Log[x]^2 + 110010708*x^6*Log[x]^2 - 92191716*x^7*
                Log[x]^2 + 12146652*x^8*Log[x]^2 + 81410580*x^9*Log[x]^2 - 
               124896456*x^10*Log[x]^2 + 102110616*x^11*Log[x]^2 - 51964758*
                x^12*Log[x]^2 + 14346234*x^13*Log[x]^2 - 687654*x^14*
                Log[x]^2 - 887742*x^15*Log[x]^2 + 12096*Log[x]^3 + 60480*x*
                Log[x]^3 - 1302144*x^2*Log[x]^3 + 6769728*x^3*Log[x]^3 - 
               18557280*x^4*Log[x]^3 + 34528608*x^5*Log[x]^3 - 47212896*x^6*
                Log[x]^3 + 53514720*x^7*Log[x]^3 - 52682976*x^8*Log[x]^3 + 
               44938080*x^9*Log[x]^3 - 32614560*x^10*Log[x]^3 + 19883424*x^11*
                Log[x]^3 - 8909280*x^12*Log[x]^3 + 2084832*x^13*Log[x]^3 + 
               238176*x^14*Log[x]^3 - 322464*x^15*Log[x]^3 - 3456*Log[x]^4 - 
               5184*x*Log[x]^4 + 103968*x^2*Log[x]^4 - 448416*x^3*Log[x]^4 + 
               1265760*x^4*Log[x]^4 - 2392416*x^5*Log[x]^4 + 3521376*x^6*
                Log[x]^4 - 3733344*x^7*Log[x]^4 + 3047328*x^8*Log[x]^4 - 
               1350432*x^9*Log[x]^4 - 118368*x^10*Log[x]^4 + 1215072*x^11*
                Log[x]^4 - 1262304*x^12*Log[x]^4 + 966816*x^13*Log[x]^4 - 
               409536*x^14*Log[x]^4 + 135360*x^15*Log[x]^4)/(31104*(-1 + x)^
                3*(1 + x)^4*(1 - x + x^2)^4) + ((7*(1 + x^2)^3)/
                (18*ep*(-1 + x)^3*(1 + x)^3) - (-213 - 10209*x + 75445*x^2 - 
                 275595*x^3 + 597552*x^4 - 849816*x^5 + 711146*x^6 - 
                 123474*x^7 - 615486*x^8 + 1048614*x^9 - 997272*x^10 + 
                 647680*x^11 - 302037*x^12 + 110667*x^13 - 31887*x^14 + 
                 9125*x^15 - 78*Log[x] + 90*x*Log[x] + 11586*x^2*Log[x] - 
                 52830*x^3*Log[x] + 149904*x^4*Log[x] - 281808*x^5*Log[x] + 
                 406764*x^6*Log[x] - 445932*x^7*Log[x] + 394740*x^8*Log[x] - 
                 270708*x^9*Log[x] + 151344*x^10*Log[x] - 60144*x^11*Log[x] + 
                 17586*x^12*Log[x] + 594*x^13*Log[x] - 1782*x^14*Log[x] + 
                 1314*x^15*Log[x])/(216*(-1 + x)^3*(1 + x)^4*(1 - x + x^2)^
                  4))*Zeta[3]) + ((2*(1 + x^2)^2*(-3 + 5*x^2))/
              (ep*(-1 + x)^3*(1 + x)^3) + (5969 - 28499*x + 122829*x^2 - 
               362087*x^3 + 753794*x^4 - 1086794*x^5 + 1014320*x^6 - 402504*
                x^7 - 456324*x^8 + 1026044*x^9 - 1053242*x^10 + 700386*x^11 - 
               321089*x^12 + 100739*x^13 - 21521*x^14 + 4139*x^15 - 90*
                Log[x] + 558*x*Log[x] - 5002*x^2*Log[x] + 19830*x^3*Log[x] - 
               58024*x^4*Log[x] + 125544*x^5*Log[x] - 217428*x^6*Log[x] + 
               300756*x^7*Log[x] - 337596*x^8*Log[x] + 303804*x^9*Log[x] - 
               217368*x^10*Log[x] + 120344*x^11*Log[x] - 49506*x^12*Log[x] + 
               14270*x^13*Log[x] - 2490*x^14*Log[x] + 318*x^15*Log[x])/
              (6*(-1 + x)^3*(1 + x)^4*(1 - x + x^2)^4))*Zeta[5] + 
           G[{r1}, x]*(-(Pi^4*(1 - x + x^2)*(2 + 9*x + 2*x^2))/
              (60*(-1 + x)*(1 + x)^3) - (8*Pi^2*(1 + x + 6*x^2 + x^3 + x^4)*
               Zeta[3])/(3*(-1 + x)*(1 + x)^3) - (3*(1 - 21*x + 98*x^2 - 
                211*x^3 + 287*x^4 - 276*x^5 + 287*x^6 - 211*x^7 + 98*x^8 - 
                21*x^9 + x^10)*Zeta[3])/((-1 + x)^2*(1 + x)^2*(1 - x + x^2)^
                3) + (8*(1 + x + 6*x^2 + x^3 + x^4)*Zeta[5])/
              ((-1 + x)*(1 + x)^3)) + G[{r2}, x]*
            (-(Pi^4*(1 - x + x^2)*(2 + 9*x + 2*x^2))/(60*(-1 + x)*(1 + x)^
                3) - (8*Pi^2*(1 + x + 6*x^2 + x^3 + x^4)*Zeta[3])/
              (3*(-1 + x)*(1 + x)^3) - (3*(1 - 21*x + 98*x^2 - 211*x^3 + 
                287*x^4 - 276*x^5 + 287*x^6 - 211*x^7 + 98*x^8 - 21*x^9 + 
                x^10)*Zeta[3])/((-1 + x)^2*(1 + x)^2*(1 - x + x^2)^3) + 
             (8*(1 + x + 6*x^2 + x^3 + x^4)*Zeta[5])/((-1 + x)*(1 + x)^3)) + 
           G[{1}, x]*(Pi^4*(-x/(45*ep*(-1 + x)*(1 + x)) + (-785 + 3365*x - 
                 12710*x^2 + 34046*x^3 - 72194*x^4 + 117466*x^5 - 
                 150420*x^6 + 150060*x^7 - 116686*x^8 + 71134*x^9 - 
                 33186*x^10 + 12130*x^11 - 3135*x^12 + 715*x^13)/
                (90*(-1 + x)^2*(1 + x)^3*(1 - x + x^2)^4)) + 
             ((16*(1 + x^2)^2)/(3*ep*(-1 + x)^2*(1 + x)^2) + 
               (2*(-2130 + 1056*x + 11231*x^2 - 46131*x^3 + 87775*x^4 - 
                  112712*x^5 + 99990*x^6 - 63232*x^7 + 25889*x^8 - 6273*x^9 + 
                  313*x^10))/(9*(-1 + x)^2*(1 + x)^2*(1 - x + x^2)^3))*
              Zeta[3] + Pi^2*((13*(1 + x^2))/(6*ep*(-1 + x)*(1 + x)) + 
               (4*(76 - 207*x + 76*x^2))/(27*(-1 + x)*(1 + x)) + 
               (4*(26 + 23*x + 206*x^2 + 56*x^3 + 10*x^4 + 33*x^5 + 14*x^6)*
                 Zeta[3])/(9*(-1 + x)^2*(1 + x)^4)) - 
             (2*(-100 - 35*x - 246*x^2 - 16*x^3 - 42*x^4 + 19*x^5 + 68*x^6)*
               Zeta[5])/(3*(-1 + x)^2*(1 + x)^4)) + G[{-1}, x]*
            (Pi^4*(x/(45*ep*(-1 + x)*(1 + x)) + (-4071 - 2413*x - 11134*x^2 + 
                 4726*x^3 - 911*x^4 + 747*x^5)/(540*(-1 + x)^2*(1 + x)^3)) + 
             ((110*(1 + x^2)^2)/(3*ep*(-1 + x)^2*(1 + x)^2) + (-14369 + 
                 48507*x - 113870*x^2 + 173399*x^3 - 191965*x^4 + 
                 134048*x^5 - 23675*x^6 - 62207*x^7 + 88078*x^8 - 52467*x^9 + 
                 19289*x^10)/(18*(-1 + x)^2*(1 + x)^2*(1 - x + x^2)^3))*
              Zeta[3] + Pi^2*((287*(1 + x^2))/(24*ep*(-1 + x)*(1 + x)) + 
               (10811 - 55870*x + 111548*x^2 - 145508*x^3 + 111548*x^4 - 
                 55870*x^5 + 10811*x^6)/(144*(-1 + x)*(1 + x)*(1 - x + x^2)^
                  2) + ((-101 - 8*x - 143*x^2 + 16*x^3 + 17*x^4 - 8*x^5 + 
                  59*x^6)*Zeta[3])/(9*(-1 + x)^3*(1 + x)^3)) - 
             (2*(-38 + 9*x - 2*x^2 - 18*x^3 + 110*x^4 + 9*x^5 + 74*x^6)*Zeta[
                5])/(3*(-1 + x)^3*(1 + x)^3))) + 
         nl*(cR^2*I2R*((8*Pi^2*(-45 + 275*x - 269*x^2 + 51*x^3)*G[{-1, -1}, 
                x])/(3*(-1 + x)*(1 + x)^2) + ((-80*(1 + x^2))/(3*ep*(-1 + x)*
                 (1 + x)) + (48*Pi^2*(1 + x^2)^2)/((-1 + x)^2*(1 + x)^2) - 
               (8*(2561 - 6744*x + 2561*x^2))/(9*(-1 + x)*(1 + x)))*
              G[{-1, -1, 0}, x] + (16*Pi^2*(-3 - 3*x + 34*x^2 - 14*x^3 + 
                13*x^4 + 13*x^5)*G[{-1, 0, -1}, x])/(3*(-1 + x)^2*(1 + x)^
                3) + ((32*(1 + x^2)^2)/(ep^2*(-1 + x)^2*(1 + x)^2) - 
               (8*(13 + 248*x - 48*x^2 + 248*x^3 + 3*x^4))/(3*ep*(-1 + x)^2*
                 (1 + x)^2) + (4*(-3697 + 3256*x + 6624*x^2 - 13688*x^3 + 
                  3153*x^4))/(9*(-1 + x)^2*(1 + x)^2) + (8*Pi^2*
                 (119 + 103*x + 262*x^2 + 86*x^3 + 71*x^4 + 55*x^5))/
                (9*(-1 + x)^2*(1 + x)^3))*G[{-1, 0, 0}, x] + 
             ((-768*(-1 + x))/(1 + x) - (128*Pi^2*(3 - x + 26*x^2 - 14*x^3 + 
                  7*x^4 + 3*x^5))/(9*(-1 + x)^2*(1 + x)^3))*G[{-1, 1, 0}, 
               x] - (16*Pi^2*(-39 - 39*x + 106*x^2 - 118*x^3 + 33*x^4 + 
                33*x^5)*G[{0, -1, -1}, x])/(3*(-1 + x)^2*(1 + x)^3) + 
             ((16*(1 + x^2)^2)/(ep^2*(-1 + x)^2*(1 + x)^2) - 
               (8*(27 - 168*x + 140*x^2 - 168*x^3 + 17*x^4))/(3*ep*(-1 + x)^2*
                 (1 + x)^2) + (4*(-1101 + 6048*x - 632*x^2 - 10896*x^3 + 
                  5749*x^4))/(9*(-1 + x)^2*(1 + x)^2) + (4*Pi^2*(-295 - 
                  359*x + 610*x^2 - 830*x^3 + 249*x^4 + 185*x^5))/
                (9*(-1 + x)^2*(1 + x)^3))*G[{0, -1, 0}, x] - 
             (64*Pi^2*(9 + 17*x + 9*x^2 + 45*x^3 + 10*x^4 + 18*x^5)*G[
                {0, 0, -1}, x])/(9*(-1 + x)^2*(1 + x)^3) - 
             (32*Pi^2*(1 + x^2)*(-1 + 3*x^2)*G[{0, 0, 1}, x])/
              (3*(-1 + x)^2*(1 + x)^2) + (64*Pi^2*(1 + 2*x - 2*x^2 + 2*x^3 + 
                x^4)*G[{0, 1, -1}, x])/(3*(-1 + x)*(1 + x)^3) + 
             ((-128*(1 + x^2)*(1 - 6*x + x^2))/(3*ep*(-1 + x)^2*(1 + x)^2) + 
               (64*(-34 + 171*x - 86*x^2 - 117*x^3 + 110*x^4))/(9*(-1 + x)^2*
                 (1 + x)^2) + (32*Pi^2*(-11 - 23*x + 44*x^2 - 64*x^3 + 
                  13*x^4 + x^5))/(9*(-1 + x)^2*(1 + x)^3))*G[{0, 1, 0}, x] + 
             ((-768*(-1 + x))/(1 + x) - (128*Pi^2*(3 - x + 26*x^2 - 14*x^3 + 
                  7*x^4 + 3*x^5))/(9*(-1 + x)^2*(1 + x)^3))*G[{1, -1, 0}, 
               x] + (64*Pi^2*(-9 - 9*x + 4*x^2 - 8*x^3 + 7*x^4 + 7*x^5)*G[
                {1, 0, -1}, x])/(3*(-1 + x)^2*(1 + x)^3) + 
             ((64*(5 - 16*x + 6*x^2 - 16*x^3 + 5*x^4))/(3*ep*(-1 + x)^2*
                 (1 + x)^2) + (16*(-239 - 302*x + 1650*x^2 - 1454*x^3 + 
                  337*x^4))/(9*(-1 + x)^2*(1 + x)^2) - (64*Pi^2*(-12 + 3*x - 
                  70*x^2 + 82*x^3 + 3*x^4 + 18*x^5))/(9*(-1 + x)^2*
                 (1 + x)^3))*G[{1, 0, 0}, x] + (64*Pi^2*(1 + x^2)^2*G[
                {1, 0, 1}, x])/(3*(-1 + x)^2*(1 + x)^2) + 
             ((-256*(-1 + x))/(1 + x) - (128*Pi^2*(3 - 2*x + 31*x^2 - 
                  19*x^3 + 8*x^4 + 3*x^5))/(9*(-1 + x)^2*(1 + x)^3))*
              G[{1, 1, 0}, x] + (96*(1 + x^2)*G[{-1, -1, -1, 0}, x])/
              ((-1 + x)*(1 + x)) + ((-192*(1 + x^2)^2)/(ep*(-1 + x)^2*
                 (1 + x)^2) + (16*(69 + 640*x - 8*x^2 + 640*x^3 + 51*x^4))/
                (3*(-1 + x)^2*(1 + x)^2))*G[{-1, -1, 0, 0}, x] + 
             ((-96*(1 + x^2)^2)/(ep*(-1 + x)^2*(1 + x)^2) + 
               (16*(111 + 112*x + 268*x^2 + 112*x^3 + 93*x^4))/(3*(-1 + x)^2*
                 (1 + x)^2))*G[{-1, 0, -1, 0}, x] + ((144*(1 + x^2)^2)/
                (ep*(-1 + x)^2*(1 + x)^2) - (8*(215 + 639*x + 748*x^2 + 
                  1244*x^3 + 1189*x^4 + 141*x^5))/(3*(-1 + x)^2*(1 + x)^3))*
              G[{-1, 0, 0, 0}, x] + (256*(1 + x + x^2)*G[{-1, 0, 1, 0}, x])/
              (1 + x)^2 - (512*(1 + x + x^2)*G[{-1, 1, 0, 0}, x])/
              (3*(1 + x)^2) + ((-160*(1 + x^2)^2)/(3*ep*(-1 + x)^2*
                 (1 + x)^2) + (16*(553 - 3672*x + 2396*x^2 - 3672*x^3 + 
                  499*x^4))/(9*(-1 + x)^2*(1 + x)^2))*G[{0, -1, -1, 0}, x] + 
             ((16*(15 - 17*x + 150*x^2 - 58*x^3 + 63*x^4 + 31*x^5))/
                (3*ep*(-1 + x)^2*(1 + x)^3) - (8*(885 - 1315*x + 2700*x^2 - 
                  2996*x^3 - 2937*x^4 + 767*x^5))/(9*(-1 + x)^2*(1 + x)^3))*
              G[{0, -1, 0, 0}, x] + (384*(1 + x^2)*(1 - 6*x + x^2)*G[
                {0, -1, 1, 0}, x])/((-1 + x)^2*(1 + x)^2) + 
             ((32*(-1 + 7*x + 22*x^2 + 22*x^3 + 15*x^4 + 23*x^5))/
                (3*ep*(-1 + x)^2*(1 + x)^3) - (8*(407 - 1505*x + 952*x^2 - 
                  1496*x^3 - 3759*x^4 + 1145*x^5))/(9*(-1 + x)^2*(1 + x)^3))*
              G[{0, 0, -1, 0}, x] + ((128*(1 + x^2)*(-1 + 3*x^2))/
                (3*ep*(-1 + x)^2*(1 + x)^2) - (32*(65 - 247*x - 34*x^2 - 
                  562*x^3 - 327*x^4 + 81*x^5))/(9*(-1 + x)^2*(1 + x)^3))*
              G[{0, 0, 1, 0}, x] + (384*(1 + x^2)*(1 - 6*x + x^2)*G[
                {0, 1, -1, 0}, x])/((-1 + x)^2*(1 + x)^2) + 
             ((-128*(-1 + x))/(3*ep*(1 + x)) + (32*(-25 + 169*x - 148*x^2 + 
                  586*x^3 + 689*x^4 + 121*x^5))/(9*(-1 + x)^2*(1 + x)^3))*
              G[{0, 1, 0, 0}, x] + (128*(1 + x^2)*(1 - 6*x + x^2)*G[
                {0, 1, 1, 0}, x])/((-1 + x)^2*(1 + x)^2) - 
             (512*(1 + x + x^2)*G[{1, -1, 0, 0}, x])/(3*(1 + x)^2) + 
             ((-256*(1 + x^2)^2)/(3*ep*(-1 + x)^2*(1 + x)^2) - 
               (128*(34 - 153*x + 62*x^2 - 153*x^3 + 34*x^4))/(9*(-1 + x)^2*
                 (1 + x)^2))*G[{1, 0, -1, 0}, x] + 
             ((256*(1 + 3*x - 8*x^2 + 12*x^3 - x^4 + x^5))/(3*ep*(-1 + x)^2*
                 (1 + x)^3) + (32*(139 - 132*x + 337*x^2 - 891*x^3 - 
                  352*x^4 + 307*x^5))/(9*(-1 + x)^2*(1 + x)^3))*
              G[{1, 0, 0, 0}, x] + ((-256*(1 + x^2)^2)/(3*ep*(-1 + x)^2*
                 (1 + x)^2) - (64*(35 - 108*x + 82*x^2 - 108*x^3 + 35*x^4))/
                (9*(-1 + x)^2*(1 + x)^2))*G[{1, 0, 1, 0}, x] - 
             (64*(32 - 9*x - 6*x^2 - 9*x^3 + 32*x^4)*G[{1, 1, 0, 0}, x])/
              (3*(-1 + x)^2*(1 + x)^2) + (1152*(1 + x^2)^2*G[{-1, -1, -1, 0, 
                 0}, x])/((-1 + x)^2*(1 + x)^2) + (576*(1 + x^2)^2*G[
                {-1, -1, 0, -1, 0}, x])/((-1 + x)^2*(1 + x)^2) - 
             (864*(1 + x^2)^2*G[{-1, -1, 0, 0, 0}, x])/((-1 + x)^2*(1 + x)^
                2) + (320*(1 + x^2)^2*G[{-1, 0, -1, -1, 0}, x])/
              ((-1 + x)^2*(1 + x)^2) - (32*(77 + 109*x + 34*x^2 + 242*x^3 + 
                29*x^4 + 61*x^5)*G[{-1, 0, -1, 0, 0}, x])/(3*(-1 + x)^2*
               (1 + x)^3) - (64*(45 + 37*x + 66*x^2 + 66*x^3 + 29*x^4 + 
                21*x^5)*G[{-1, 0, 0, -1, 0}, x])/(3*(-1 + x)^2*(1 + x)^3) + 
             (128*(32 + 32*x + 63*x^2 + 45*x^3 + 22*x^4 + 22*x^5)*G[
                {-1, 0, 0, 0, 0}, x])/(3*(-1 + x)^2*(1 + x)^3) - 
             (256*(1 + x^2)*(5 + x^2)*G[{-1, 0, 0, 1, 0}, x])/
              (3*(-1 + x)^2*(1 + x)^2) - (256*(-1 + x)*G[{-1, 0, 1, 0, 0}, 
                x])/(3*(1 + x)) + (512*(1 + x^2)^2*G[{-1, 1, 0, -1, 0}, x])/
              ((-1 + x)^2*(1 + x)^2) - (512*(3 + x + 16*x^2 - 4*x^3 + 5*x^4 + 
                3*x^5)*G[{-1, 1, 0, 0, 0}, x])/(3*(-1 + x)^2*(1 + x)^3) + 
             (512*(1 + x^2)^2*G[{-1, 1, 0, 1, 0}, x])/((-1 + x)^2*(1 + x)^
                2) + (192*(1 + x^2)^2*G[{0, -1, -1, -1, 0}, x])/
              ((-1 + x)^2*(1 + x)^2) - (32*(27 - 69*x + 478*x^2 - 226*x^3 + 
                195*x^4 + 99*x^5)*G[{0, -1, -1, 0, 0}, x])/(3*(-1 + x)^2*
               (1 + x)^3) - (256*(-3 - 15*x + 56*x^2 - 26*x^3 + 30*x^4 + 
                18*x^5)*G[{0, -1, 0, -1, 0}, x])/(3*(-1 + x)^2*(1 + x)^3) + 
             (32*(-29 - 165*x + 566*x^2 - 354*x^3 + 271*x^4 + 135*x^5)*G[
                {0, -1, 0, 0, 0}, x])/(3*(-1 + x)^2*(1 + x)^3) - 
             (256*(-1 - 3*x + 6*x^2 - 2*x^3 + 5*x^4 + 3*x^5)*G[{0, -1, 0, 1, 
                 0}, x])/((-1 + x)^2*(1 + x)^3) + (128*(1 + 2*x - 2*x^2 + 
                2*x^3 + x^4)*G[{0, -1, 1, 0, 0}, x])/(3*(-1 + x)*(1 + x)^3) - 
             (256*(-9 - x + 21*x^2 + 21*x^3 + 22*x^4 + 30*x^5)*G[
                {0, 0, -1, -1, 0}, x])/(3*(-1 + x)^2*(1 + x)^3) + 
             (32*(-39 - 39*x + 262*x^2 - 26*x^3 + 157*x^4 + 157*x^5)*G[
                {0, 0, -1, 0, 0}, x])/(3*(-1 + x)^2*(1 + x)^3) - 
             (384*(1 + x^2)*(-1 + 3*x^2)*G[{0, 0, -1, 1, 0}, x])/
              ((-1 + x)^2*(1 + x)^2) + (16*(-21 + 3*x + 214*x^2 + 1062*x^3 + 
                635*x^4 + 659*x^5)*G[{0, 0, 0, -1, 0}, x])/(3*(-1 + x)^2*
               (1 + x)^3) + (64*(-9 - 15*x + 20*x^2 + 104*x^3 + 77*x^4 + 
                71*x^5)*G[{0, 0, 0, 1, 0}, x])/(3*(-1 + x)^2*(1 + x)^3) - 
             (384*(1 + x^2)*(-1 + 3*x^2)*G[{0, 0, 1, -1, 0}, x])/
              ((-1 + x)^2*(1 + x)^2) - (64*(15 + 19*x - x^2 + 57*x^3 + 
                9*x^4 + 13*x^5)*G[{0, 0, 1, 0, 0}, x])/(3*(-1 + x)^2*(1 + x)^
                3) - (128*(1 + x^2)*(-1 + 3*x^2)*G[{0, 0, 1, 1, 0}, x])/
              ((-1 + x)^2*(1 + x)^2) + (128*(1 + 2*x - 2*x^2 + 2*x^3 + x^4)*G[
                {0, 1, -1, 0, 0}, x])/(3*(-1 + x)*(1 + x)^3) - 
             (128*(5 - 13*x + 36*x^2 + 12*x^3 + 37*x^4 + 19*x^5)*G[
                {0, 1, 0, -1, 0}, x])/(3*(-1 + x)^2*(1 + x)^3) + 
             (64*x*(-37 + 46*x - 18*x^2 + 51*x^3 + 14*x^4)*G[{0, 1, 0, 0, 0}, 
                x])/(3*(-1 + x)^2*(1 + x)^3) - (256*(2 - 3*x + 12*x^2 + 
                3*x^3 + 10*x^4)*G[{0, 1, 0, 1, 0}, x])/(3*(-1 + x)^2*(1 + x)^
                2) + (128*(7 + 19*x - 41*x^2 + 19*x^3 + 7*x^4)*G[
                {0, 1, 1, 0, 0}, x])/(3*(-1 + x)*(1 + x)^3) + 
             (512*(1 + x^2)^2*G[{1, -1, 0, -1, 0}, x])/((-1 + x)^2*(1 + x)^
                2) - (512*(3 + x + 16*x^2 - 4*x^3 + 5*x^4 + 3*x^5)*G[
                {1, -1, 0, 0, 0}, x])/(3*(-1 + x)^2*(1 + x)^3) + 
             (512*(1 + x^2)^2*G[{1, -1, 0, 1, 0}, x])/((-1 + x)^2*(1 + x)^
                2) + (1280*(1 + x^2)^2*G[{1, 0, -1, -1, 0}, x])/
              ((-1 + x)^2*(1 + x)^2) - (256*(19 + 19*x + 31*x^2 + 17*x^3 + 
                5*x^4 + 5*x^5)*G[{1, 0, -1, 0, 0}, x])/(3*(-1 + x)^2*(1 + x)^
                3) + (768*(1 + x^2)^2*G[{1, 0, -1, 1, 0}, x])/
              ((-1 + x)^2*(1 + x)^2) - (256*(15 + 33*x - 64*x^2 + 136*x^3 + 
                3*x^4 + 21*x^5)*G[{1, 0, 0, -1, 0}, x])/(3*(-1 + x)^2*(1 + x)^
                3) + (64*(61 + 78*x + 5*x^2 + 139*x^3 - 6*x^4 + 11*x^5)*G[
                {1, 0, 0, 0, 0}, x])/(3*(-1 + x)^2*(1 + x)^3) - 
             (512*(2 + 3*x - x^2 + 9*x^3 + x^4 + 2*x^5)*G[{1, 0, 0, 1, 0}, 
                x])/((-1 + x)^2*(1 + x)^3) + (768*(1 + x^2)^2*G[{1, 0, 1, -1, 
                 0}, x])/((-1 + x)^2*(1 + x)^2) + (128*(-29 - 16*x - 
                113*x^2 + 65*x^3 - 8*x^4 + 5*x^5)*G[{1, 0, 1, 0, 0}, x])/
              (3*(-1 + x)^2*(1 + x)^3) + (256*(1 + x^2)^2*G[{1, 0, 1, 1, 0}, 
                x])/((-1 + x)^2*(1 + x)^2) + (512*(1 + x^2)^2*G[{1, 1, 0, -1, 
                 0}, x])/((-1 + x)^2*(1 + x)^2) - (256*(6 + x + 37*x^2 - 
                13*x^3 + 11*x^4 + 6*x^5)*G[{1, 1, 0, 0, 0}, x])/
              (3*(-1 + x)^2*(1 + x)^3) + (512*(1 + x^2)^2*G[{1, 1, 0, 1, 0}, 
                x])/((-1 + x)^2*(1 + x)^2) - (2*(-1 + x^2 + 2*Log[x] + 
                 2*x^2*Log[x])^2)/(3*ep^3*(-1 + x)^2*(1 + x)^2) - 
             (49 - 98*x^2 + 49*x^4 - 94*Log[x] + 144*x*Log[x] - 144*x^3*
                Log[x] + 94*x^4*Log[x] + 22*Log[x]^2 - 288*x*Log[x]^2 + 80*
                x^2*Log[x]^2 - 288*x^3*Log[x]^2 + 58*x^4*Log[x]^2 + 36*
                Log[x]^3 + 72*x^2*Log[x]^3 + 36*x^4*Log[x]^3)/
              (9*ep^2*(-1 + x)^2*(1 + x)^2) - (5053 + 5053*x - 10106*x^2 - 
               10106*x^3 + 5053*x^4 + 5053*x^5 - 2698*Log[x] + 3062*x*
                Log[x] + 5760*x^2*Log[x] - 5760*x^3*Log[x] - 3062*x^4*
                Log[x] + 2698*x^5*Log[x] + 394*Log[x]^2 - 5222*x*Log[x]^2 + 
               9680*x^2*Log[x]^2 - 10768*x^3*Log[x]^2 - 17498*x^4*Log[x]^2 + 
               8566*x^5*Log[x]^2 + 300*Log[x]^3 - 3060*x*Log[x]^3 - 5808*x^2*
                Log[x]^3 + 1296*x^3*Log[x]^3 + 228*x^4*Log[x]^3 - 444*x^5*
                Log[x]^3 + 192*Log[x]^4 + 192*x*Log[x]^4 + 432*x^2*Log[x]^4 + 
               1296*x^3*Log[x]^4 + 672*x^4*Log[x]^4 + 672*x^5*Log[x]^4)/
              (54*ep*(-1 + x)^2*(1 + x)^3) - (8225 + 8225*x - 16450*x^2 - 
               16450*x^3 + 8225*x^4 + 8225*x^5 + 46080*Log[2]^4 - 230400*x*
                Log[2]^4 + 184320*x^2*Log[2]^4 + 184320*x^3*Log[2]^4 - 230400*
                x^4*Log[2]^4 + 46080*x^5*Log[2]^4 - 291650*Log[x] + 570910*x*
                Log[x] + 862560*x^2*Log[x] - 862560*x^3*Log[x] - 570910*x^4*
                Log[x] + 291650*x^5*Log[x] + 8690*Log[x]^2 - 276430*x*
                Log[x]^2 + 3532960*x^2*Log[x]^2 - 988640*x^3*Log[x]^2 - 
               4139410*x^4*Log[x]^2 + 667310*x^5*Log[x]^2 + 29940*Log[x]^3 - 
               443340*x*Log[x]^3 + 670080*x^2*Log[x]^3 - 610560*x^3*
                Log[x]^3 - 500340*x^4*Log[x]^3 + 312780*x^5*Log[x]^3 + 8790*
                Log[x]^4 - 89130*x*Log[x]^4 - 152640*x^2*Log[x]^4 + 51120*x^3*
                Log[x]^4 + 20010*x^4*Log[x]^4 + 29370*x^5*Log[x]^4 + 3780*
                Log[x]^5 + 3780*x*Log[x]^5 + 5112*x^2*Log[x]^5 + 25560*x^3*
                Log[x]^5 + 11556*x^4*Log[x]^5 + 11556*x^5*Log[x]^5)/
              (1620*(-1 + x)^2*(1 + x)^3) + Pi^4*((-4*(-59 + 9*x - 176*x^2 + 
                  420*x^3 + 113*x^4 + 181*x^5))/(135*ep*(-1 + x)^2*
                 (1 + x)^3) + (7219 - 6021*x - 15800*x^2 + 26184*x^3 - 
                 8011*x^4 - 2195*x^5 + 930*Log[x] + 5010*x*Log[x] - 
                 84*x^2*Log[x] + 24972*x^3*Log[x] + 7434*x^4*Log[x] + 
                 11514*x^5*Log[x])/(405*(-1 + x)^2*(1 + x)^3)) - 
             (2048*(1 - 4*x + x^2)*PolyLog[4, 1/2])/(3*(1 + x)^2) - 
             (256*(1 + x^2)^2*G[{-1, 1}, x]*Zeta[3])/((-1 + x)^2*(1 + x)^2) - 
             (256*(1 + x^2)^2*G[{1, 1}, x]*Zeta[3])/((-1 + x)^2*(1 + x)^2) + 
             ((-8*(-33 - 169*x + 20*x^2 + 20*x^3 - 179*x^4 - 43*x^5 - 
                  30*Log[x] - 94*x*Log[x] + 220*x^2*Log[x] - 228*x^3*Log[x] + 
                  90*x^4*Log[x] + 26*x^5*Log[x]))/(3*ep*(-1 + x)^2*
                 (1 + x)^3) + (2*(801 + 12713*x + 338*x^2 - 18574*x^3 + 
                  13*x^4 + 7013*x^5 + 1728*Log[x] + 608*x*Log[x] + 
                  8224*x^2*Log[x] - 8640*x^3*Log[x] + 3408*x^4*Log[x] + 
                  752*x^5*Log[x] + 564*Log[x]^2 + 1092*x*Log[x]^2 - 
                  2280*x^2*Log[x]^2 + 5688*x^3*Log[x]^2 + 612*x^4*Log[x]^2 + 
                  1140*x^5*Log[x]^2))/(9*(-1 + x)^2*(1 + x)^3))*Zeta[3] + 
             G[{1, -1}, x]*((-256*Pi^2*(1 + x + x^2))/(3*(1 + x)^2) - 
               (256*(1 + x^2)^2*Zeta[3])/((-1 + x)^2*(1 + x)^2)) + 
             G[{-1}, x]*((8*Pi^4*(303 + 235*x + 664*x^2 + 68*x^3 + 131*x^4 + 
                  63*x^5))/(135*(-1 + x)^2*(1 + x)^3) + Pi^2*
                ((-4*(-7 + 209*x - 199*x^2 + 17*x^3))/(9*ep*(-1 + x)*
                   (1 + x)^2) - (2*(1073 - 2215*x - 2695*x^2 + 593*x^3 - 
                    1152*Log[2] + 1152*x^3*Log[2]))/(27*(-1 + x)*(1 + x)^
                    2)) - (16*(-39 + 281*x - 263*x^2 + 57*x^3)*Zeta[3])/
                (3*(-1 + x)*(1 + x)^2)) + G[{1, 0}, x]*((256*(-1 + x))/
                (3*ep*(1 + x)) + (128*(13 - 89*x + 13*x^2))/(9*(-1 + x)*
                 (1 + x)) + Pi^2*((64*(1 + 5*x - 18*x^2 + 22*x^3 - 3*x^4 + 
                    x^5))/(9*ep*(-1 + x)^2*(1 + x)^3) + (32*(-5 + 101*x + 
                    336*x^2 - 278*x^3 - 9*x^4 + 79*x^5))/(27*(-1 + x)^2*
                   (1 + x)^3)) - (128*(-10 - 3*x - 50*x^2 + 44*x^3 + 7*x^5)*
                 Zeta[3])/(3*(-1 + x)^2*(1 + x)^3)) + G[{-1, 0}, x]*
              ((8*(1 + x^2))/(ep^2*(-1 + x)*(1 + x)) + (4*(163 - 440*x + 
                  163*x^2))/(3*ep*(-1 + x)*(1 + x)) + (2*(2827 - 19424*x + 
                  2827*x^2))/(9*(-1 + x)*(1 + x)) + Pi^2*((-8*(1 + x^2)^2)/
                  (ep*(-1 + x)^2*(1 + x)^2) - (2*(347 - 2613*x - 104*x^2 + 
                    888*x^3 - 1507*x^4 + 205*x^5))/(9*(-1 + x)^2*(1 + x)^
                    3)) - (32*(-19 - 51*x + 118*x^2 - 106*x^3 + 57*x^4 + 
                  25*x^5)*Zeta[3])/(3*(-1 + x)^2*(1 + x)^3)) + 
             G[{0, -1}, x]*(Pi^2*((8*(-29 - 29*x + 62*x^2 - 82*x^3 + 19*x^4 + 
                    19*x^5))/(9*ep*(-1 + x)^2*(1 + x)^3) + 
                 (4*(-119 - 1343*x - 844*x^2 - 2860*x^3 + 4267*x^4 + 19*x^5 - 
                    144*Log[2] - 144*x*Log[2] + 576*x^2*Log[2] - 576*x^3*
                     Log[2] + 144*x^4*Log[2] + 144*x^5*Log[2]))/
                  (27*(-1 + x)^2*(1 + x)^3)) + (64*(-27 - 39*x + 77*x^2 - 
                  71*x^3 + 42*x^4 + 30*x^5)*Zeta[3])/(3*(-1 + x)^2*
                 (1 + x)^3)) + G[{0, 1}, x]*((-32*Pi^2*(-1 + 5*x + 4*x^2 + 
                  4*x^3 + 5*x^4 - x^5 - 2*Log[2] - 2*x*Log[2] + 
                  8*x^2*Log[2] - 8*x^3*Log[2] + 2*x^4*Log[2] + 2*x^5*Log[2]))/
                (3*(-1 + x)^2*(1 + x)^3) + (32*(-23 + 17*x + 156*x^2 - 
                  60*x^3 + 31*x^4 + 71*x^5)*Zeta[3])/(3*(-1 + x)^2*
                 (1 + x)^3)) + Pi^2*((2*(1 + x^2)*(-1 + x^2 + 2*Log[x] + 
                  2*x^2*Log[x]))/(3*ep^2*(-1 + x)^2*(1 + x)^2) + 
               (-369 + 1087*x - 122*x^2 - 858*x^3 + 491*x^4 - 229*x^5 + 
                 384*Log[2] - 1920*x*Log[2] + 1536*x^2*Log[2] + 1536*x^3*
                  Log[2] - 1920*x^4*Log[2] + 384*x^5*Log[2] - 32*Log[x] - 
                 320*x*Log[x] + 1552*x^2*Log[x] - 816*x^3*Log[x] - 
                 1424*x^4*Log[x] + 208*x^5*Log[x] + 12*Log[x]^2 - 
                 52*x*Log[x]^2 + 120*x^2*Log[x]^2 - 584*x^3*Log[x]^2 - 
                 180*x^4*Log[x]^2 - 244*x^5*Log[x]^2)/(18*ep*(-1 + x)^2*
                 (1 + x)^3) - (12657 - 47887*x + 7754*x^2 + 39882*x^3 - 
                 20411*x^4 + 8005*x^5 - 3840*Log[2] + 97536*x*Log[2] - 
                 93696*x^2*Log[2] - 93696*x^3*Log[2] + 97536*x^4*Log[2] - 
                 3840*x^5*Log[2] + 6144*Log[2]^2 - 30720*x*Log[2]^2 + 
                 24576*x^2*Log[2]^2 + 24576*x^3*Log[2]^2 - 30720*x^4*
                  Log[2]^2 + 6144*x^5*Log[2]^2 + 1370*Log[x] - 7318*x*
                  Log[x] + 12272*x^2*Log[x] - 6768*x^3*Log[x] + 26678*x^4*
                  Log[x] - 8314*x^5*Log[x] + 654*Log[x]^2 + 1102*x*Log[x]^2 + 
                 8208*x^2*Log[x]^2 - 18352*x^3*Log[x]^2 + 7362*x^4*Log[x]^2 + 
                 7618*x^5*Log[x]^2 - 12*Log[x]^3 + 564*x*Log[x]^3 - 
                 2392*x^2*Log[x]^3 - 4568*x^3*Log[x]^3 - 4044*x^4*Log[x]^3 - 
                 3468*x^5*Log[x]^3)/(108*(-1 + x)^2*(1 + x)^3) + 
               (8*(-3 + 29*x + 372*x^2 - 140*x^3 + 87*x^4 + 119*x^5)*Zeta[3])/
                (9*(-1 + x)^2*(1 + x)^3)) + G[{1}, x]*
              ((-8*Pi^4*(-121 - 21*x - 560*x^2 + 412*x^3 - 53*x^4 + 47*x^5))/
                (45*(-1 + x)^2*(1 + x)^3) + (64*Pi^2*(1 - x^2 + 4*Log[2] + 
                  4*x*Log[2] + 4*x^2*Log[2]))/(3*(1 + x)^2) + 
               ((128*(1 + x^2)^2)/(3*ep*(-1 + x)^2*(1 + x)^2) - 
                 (128*(55 - 126*x + 2*x^2 - 126*x^3 + 55*x^4))/(9*(-1 + x)^2*
                   (1 + x)^2))*Zeta[3]) - (8*(-33 + 847*x - 2708*x^2 + 
                4044*x^3 - 179*x^4 + 701*x^5)*Zeta[5])/(3*(-1 + x)^2*(1 + x)^
                3)) + cR*(I2R^2*((-496*nh*Pi^4*(1 + x^2))/(405*(-1 + x)*
                 (1 + x)) - (512*nh*Pi^2*(1 + x^2)*G[{-1, -1}, x])/
                (27*(-1 + x)*(1 + x)) + ((-128*nh*(1 + x^2))/(9*ep^2*(-1 + x)*
                   (1 + x)) - (32*nh*Pi^2*(1 + x^2))/(27*(-1 + x)*(1 + x)) - 
                 (128*nh*(5 - 24*x + 5*x^2))/(27*ep*(-1 + x)*(1 + x)) - 
                 (256*nh*(17 - 40*x - 34*x^2 - 40*x^3 + 17*x^4))/(27*(-1 + x)*
                   (1 + x)^3))*G[{-1, 0}, x] - (128*nh*Pi^2*(1 + x^2)*
                 G[{0, -1}, x])/(27*(-1 + x)*(1 + x)) + ((512*nh*(1 + x^2))/
                  (9*ep*(-1 + x)*(1 + x)) + (512*nh*(5 - 24*x + 5*x^2))/
                  (27*(-1 + x)*(1 + x)))*G[{-1, -1, 0}, x] + 
               ((-256*nh*(1 + x^2))/(9*ep*(-1 + x)*(1 + x)) + 
                 (512*nh*(-5 + 6*x + 10*x^2 + 42*x^3 + 3*x^4))/(27*(-1 + x)*
                   (1 + x)^4))*G[{-1, 0, 0}, x] + ((-256*nh*(1 + x^2))/
                  (9*ep*(-1 + x)*(1 + x)) + (512*nh*(-5 + 6*x + 10*x^2 + 
                    42*x^3 + 3*x^4))/(27*(-1 + x)*(1 + x)^4))*G[{0, -1, 0}, 
                 x] + (256*nh*(5 + 2*x + 34*x^2 + 2*x^3 + 5*x^4)*G[{1, 0, 0}, 
                  x])/(27*(1 + x)^4) - (2048*nh*(1 + x^2)*G[{-1, -1, -1, 0}, 
                  x])/(9*(-1 + x)*(1 + x)) + (1024*nh*(1 + x^2)*
                 G[{-1, -1, 0, 0}, x])/(9*(-1 + x)*(1 + x)) + (1024*nh*
                 (1 + x^2)*G[{-1, 0, -1, 0}, x])/(9*(-1 + x)*(1 + x)) - 
               (128*nh*(1 + x^2)*G[{-1, 0, 0, 0}, x])/(3*(-1 + x)*(1 + x)) + 
               (1024*nh*(1 + x^2)*G[{0, -1, -1, 0}, x])/(9*(-1 + x)*
                 (1 + x)) - (256*nh*(1 + x^2)*G[{0, -1, 0, 0}, x])/
                (3*(-1 + x)*(1 + x)) - (256*nh*(1 + x^2)*G[{0, 0, -1, 0}, x])/
                (3*(-1 + x)*(1 + x)) - (256*nh*(1 + x^2)*G[{0, 1, 0, 0}, x])/
                (9*(-1 + x)*(1 + x)) + (32*nh*(1 + x^2)*Log[x])/
                (9*ep^3*(-1 + x)*(1 + x)) + (32*nh*(-6 + 6*x^2 + 5*Log[x] - 
                  24*x*Log[x] + 5*x^2*Log[x] + 3*Log[x]^2 + 3*x^2*Log[x]^2))/
                (27*ep^2*(-1 + x)*(1 + x)) + (32*nh*(188 + 444*x + 256*x^2 - 
                  256*x^3 - 444*x^4 - 188*x^5 + 102*Log[x] - 138*x*Log[x] - 
                  444*x^2*Log[x] - 444*x^3*Log[x] - 138*x^4*Log[x] + 
                  102*x^5*Log[x] + 30*Log[x]^2 - 36*x*Log[x]^2 - 
                  60*x^2*Log[x]^2 - 252*x^3*Log[x]^2 - 18*x^4*Log[x]^2 + 
                  9*Log[x]^3 + 27*x*Log[x]^3 + 36*x^2*Log[x]^3 + 
                  36*x^3*Log[x]^3 + 27*x^4*Log[x]^3 + 9*x^5*Log[x]^3))/
                (81*ep*(-1 + x)*(1 + x)^4) + (8*nh*(4008 + 15768*x + 
                  11760*x^2 - 11760*x^3 - 15768*x^4 - 4008*x^5 + 
                  2048*Log[x] - 22656*x*Log[x] - 81664*x^2*Log[x] - 
                  81664*x^3*Log[x] - 22656*x^4*Log[x] + 2048*x^5*Log[x] + 
                  1296*Log[x]^2 - 4248*x*Log[x]^2 - 8856*x^2*Log[x]^2 - 
                  1800*x^3*Log[x]^2 + 936*x^4*Log[x]^2 + 1152*x^5*Log[x]^2 + 
                  360*Log[x]^3 - 648*x*Log[x]^3 - 1584*x^2*Log[x]^3 - 
                  6192*x^3*Log[x]^3 - 216*x^4*Log[x]^3 - 360*x^5*Log[x]^3 + 
                  81*Log[x]^4 + 243*x*Log[x]^4 + 324*x^2*Log[x]^4 + 
                  324*x^3*Log[x]^4 + 243*x^4*Log[x]^4 + 81*x^5*Log[x]^4))/
                (243*(-1 + x)*(1 + x)^4) + Pi^2*((-32*nh*(1 + x^2))/
                  (27*ep^2*(-1 + x)*(1 + x)) + (8*nh*(-68 - 324*x + 376*x^2 + 
                    40*x^3 + 396*x^4 + 28*x^5 + 21*Log[x] + 63*x*Log[x] + 
                    84*x^2*Log[x] + 84*x^3*Log[x] + 63*x^4*Log[x] + 
                    21*x^5*Log[x]))/(81*ep*(-1 + x)*(1 + x)^4) - 
                 (8*nh*(574 + 2690*x + 2132*x^2 - 3316*x^3 - 3058*x^4 - 
                    302*x^5 - 336*Log[2] - 1872*x*Log[2] + 384*x^2*Log[2] - 
                    384*x^3*Log[2] + 1872*x^4*Log[2] + 336*x^5*Log[2] - 
                    55*Log[x] + 147*x*Log[x] + 524*x^2*Log[x] + 1548*x^3*
                     Log[x] + 51*x^4*Log[x] + 105*x^5*Log[x] - 27*Log[x]^2 - 
                    81*x*Log[x]^2 - 108*x^2*Log[x]^2 - 108*x^3*Log[x]^2 - 
                    81*x^4*Log[x]^2 - 27*x^5*Log[x]^2))/(81*(-1 + x)*
                   (1 + x)^4)) + ((-256*nh*(1 + x^2))/(9*ep*(-1 + x)*
                   (1 + x)) - (32*nh*(138 + 474*x - 528*x^2 - 304*x^3 - 
                    618*x^4 - 58*x^5 + 27*Log[x] + 81*x*Log[x] + 108*x^2*
                     Log[x] + 108*x^3*Log[x] + 81*x^4*Log[x] + 27*x^5*
                     Log[x]))/(27*(-1 + x)*(1 + x)^4))*Zeta[3] + G[{-1}, x]*
                (Pi^2*((128*nh*(1 + x^2))/(27*ep*(-1 + x)*(1 + x)) + 
                   (256*nh*(-5 - 74*x^2 + 22*x^3 - 9*x^4 + 10*x^5))/
                    (81*(-1 + x)*(1 + x)^4)) + (1024*nh*(1 + x^2)*Zeta[3])/
                  (9*(-1 + x)*(1 + x)))) + cA*I2R*(((-1024*(1 + x^2))/
                  (3*ep*(-1 + x)*(1 + x)) + (64*Pi^2*(1 + x^2)^2)/
                  (3*(-1 + x)^2*(1 + x)^2) - (32*(167 - 561*x + 167*x^2))/
                  (9*(-1 + x)*(1 + x)))*G[{-1, -1, 0}, x] - (32*Pi^2*
                 (-3 - 3*x + 4*x^2 - 8*x^3 + x^4 + x^5)*G[{-1, 0, -1}, x])/
                (3*(-1 + x)^2*(1 + x)^3) + ((16*(35 + 73*x + 3*x^2 + 41*x^3))/
                  (3*ep*(-1 + x)*(1 + x)^2) + (16*(142 - 349*x - 483*x^2 + 
                    148*x^3))/(9*(-1 + x)*(1 + x)^2) + (16*Pi^2*(11 + 11*x + 
                    30*x^2 + 42*x^3 + 25*x^4 + 25*x^5))/(27*(-1 + x)^2*
                   (1 + x)^3))*G[{-1, 0, 0}, x] - (32*Pi^2*(1 + x^2)^2*
                 G[{-1, 0, 1}, x])/(3*(-1 + x)^2*(1 + x)^2) + 
               ((128*Pi^2*x^2*(1 + x^2))/(3*(-1 + x)^2*(1 + x)^2) + 
                 (704*(1 + x^2))/(9*(-1 + x)*(1 + x)) - (64*(1 + x^2))/
                  (ep*(-1 + x)*(1 + x)))*G[{-1, 1, 0}, x] + (32*Pi^2*
                 (-85 - 85*x + 244*x^2 - 260*x^3 + 77*x^4 + 77*x^5)*
                 G[{0, -1, -1}, x])/(27*(-1 + x)^2*(1 + x)^3) + 
               ((-64*(1 + x^2)^2)/(9*ep^2*(-1 + x)^2*(1 + x)^2) + 
                 (64*(-41 - 27*x - 55*x^2 - 27*x^3 + 130*x^4))/(27*ep*
                   (-1 + x)^2*(1 + x)^2) + (16*(-1462 + 3537*x + 2890*x^2 - 
                    6561*x^3 + 1148*x^4))/(81*(-1 + x)^2*(1 + x)^2) - 
                 (16*Pi^2*(-105 - 105*x + 158*x^2 - 142*x^3 + 113*x^4 + 
                    113*x^5))/(27*(-1 + x)^2*(1 + x)^3))*G[{0, -1, 0}, x] - 
               (416*Pi^2*(1 + x^2)^2*G[{0, -1, 1}, x])/(27*(-1 + x)^2*
                 (1 + x)^2) + (16*Pi^2*(45 + 45*x + 274*x^2 + 10*x^3 + 
                  97*x^4 + 97*x^5)*G[{0, 0, -1}, x])/(27*(-1 + x)^2*
                 (1 + x)^3) + (16*Pi^2*(1 + x^2)*(9 + 61*x^2)*G[{0, 0, 1}, 
                  x])/(27*(-1 + x)^2*(1 + x)^2) - (64*Pi^2*(2 + 2*x + 
                  31*x^2 - 5*x^3 + 11*x^4 + 11*x^5)*G[{0, 1, -1}, x])/
                (27*(-1 + x)^2*(1 + x)^3) + ((-64*(1 + x^2)^2)/(9*ep^2*
                   (-1 + x)^2*(1 + x)^2) + (64*(-5 - 18*x - 10*x^2 - 18*x^3 + 
                    31*x^4))/(27*ep*(-1 + x)^2*(1 + x)^2) - 
                 (16*(-59 + 684*x - 1306*x^2 + 684*x^3 + 445*x^4))/
                  (81*(-1 + x)^2*(1 + x)^2) - (32*Pi^2*(-12 - 12*x + 22*x^2 + 
                    40*x^3 + 43*x^4 + 43*x^5))/(27*(-1 + x)^2*(1 + x)^3))*
                G[{0, 1, 0}, x] - (128*Pi^2*(1 + x^2)^2*G[{0, 1, 1}, x])/
                (27*(-1 + x)^2*(1 + x)^2) + ((128*Pi^2*x^2*(1 + x^2))/
                  (3*(-1 + x)^2*(1 + x)^2) + (704*(1 + x^2))/(9*(-1 + x)*
                   (1 + x)) - (64*(1 + x^2))/(ep*(-1 + x)*(1 + x)))*
                G[{1, -1, 0}, x] - (32*Pi^2*(-9 - 9*x + 4*x^2 - 8*x^3 + 
                  7*x^4 + 7*x^5)*G[{1, 0, -1}, x])/(3*(-1 + x)^2*(1 + x)^3) + 
               ((-128*(-3 + x^2))/(3*ep*(-1 + x)*(1 + x)) - 
                 (16*(-118 + 383*x - 327*x^2 + 174*x^3))/(9*(-1 + x)*
                   (1 + x)^2) + (32*Pi^2*(-5 - 5*x + 15*x^2 + 21*x^3 + 
                    23*x^4 + 23*x^5))/(27*(-1 + x)^2*(1 + x)^3))*
                G[{1, 0, 0}, x] - (32*Pi^2*(1 + x^2)^2*G[{1, 0, 1}, x])/
                (3*(-1 + x)^2*(1 + x)^2) + ((128*Pi^2*x^2*(1 + x^2))/
                  (3*(-1 + x)^2*(1 + x)^2) + (64*(1 + x^2))/(3*(-1 + x)*
                   (1 + x)) - (64*(1 + x^2))/(3*ep*(-1 + x)*(1 + x)))*
                G[{1, 1, 0}, x] + (23680*(1 + x^2)*G[{-1, -1, -1, 0}, x])/
                (9*(-1 + x)*(1 + x)) - (64*(199 + 409*x + 43*x^2 + 253*x^3)*
                 G[{-1, -1, 0, 0}, x])/(9*(-1 + x)*(1 + x)^2) + 
               (5248*(1 + x^2)*G[{-1, -1, 1, 0}, x])/(9*(-1 + x)*(1 + x)) + 
               ((128*(1 + x^2)^2)/(3*ep*(-1 + x)^2*(1 + x)^2) - 
                 (64*(-202 - 255*x + 422*x^2 - 255*x^3 + 250*x^4))/
                  (9*(-1 + x)^2*(1 + x)^2))*G[{-1, 0, -1, 0}, x] + 
               ((-64*(1 + x^2)*(3 + x^2))/(3*ep*(-1 + x)^2*(1 + x)^2) + 
                 (32*(-171 - 801*x + 391*x^2 + 373*x^3 - 204*x^4 + 252*x^5))/
                  (9*(-1 + x)^2*(1 + x)^3))*G[{-1, 0, 0, 0}, x] + 
               ((128*(1 + x^2)^2)/(3*ep*(-1 + x)^2*(1 + x)^2) - 
                 (32*(-107 - 180*x + 274*x^2 - 180*x^3 + 113*x^4))/
                  (9*(-1 + x)^2*(1 + x)^2))*G[{-1, 0, 1, 0}, x] + 
               (5248*(1 + x^2)*G[{-1, 1, -1, 0}, x])/(9*(-1 + x)*(1 + x)) - 
               (64*(67 + 55*x + 55*x^2 + 43*x^3)*G[{-1, 1, 0, 0}, x])/
                (9*(-1 + x)*(1 + x)^2) + (1792*(1 + x^2)*G[{-1, 1, 1, 0}, x])/
                (9*(-1 + x)*(1 + x)) + ((320*(1 + x^2)^2)/(3*ep*(-1 + x)^2*
                   (1 + x)^2) - (16*(-343 - 474*x - 574*x^2 - 474*x^3 + 
                    1465*x^4))/(9*(-1 + x)^2*(1 + x)^2))*G[{0, -1, -1, 0}, 
                 x] + ((-64*(1 + x + x^2 + 15*x^3 + 7*x^4 + 7*x^5))/
                  (3*ep*(-1 + x)^2*(1 + x)^3) + (8*(-193 - 739*x - 2048*x^2 + 
                    608*x^3 - 663*x^4 + 1755*x^5))/(9*(-1 + x)^2*(1 + x)^3))*
                G[{0, -1, 0, 0}, x] + ((64*(1 + x^2)^2)/(ep*(-1 + x)^2*
                   (1 + x)^2) - (64*(-15 - 54*x - 32*x^2 - 54*x^3 + 95*x^4))/
                  (9*(-1 + x)^2*(1 + x)^2))*G[{0, -1, 1, 0}, x] + 
               ((-64*(1 + x + 22*x^2 + 2*x^3 + 11*x^4 + 11*x^5))/
                  (3*ep*(-1 + x)^2*(1 + x)^3) + (16*(-164 - 479*x + 102*x^2 - 
                    158*x^3 - 954*x^4 + 693*x^5))/(9*(-1 + x)^2*(1 + x)^3))*
                G[{0, 0, -1, 0}, x] + ((-64*(1 + x^2)*(1 + 7*x^2))/
                  (3*ep*(-1 + x)^2*(1 + x)^2) + (64*(-5 - 47*x - 23*x^2 - 
                    11*x^3 - 106*x^4 + 32*x^5))/(9*(-1 + x)^2*(1 + x)^3))*
                G[{0, 0, 1, 0}, x] + ((64*(1 + x^2)^2)/(ep*(-1 + x)^2*
                   (1 + x)^2) - (64*(-15 - 54*x - 32*x^2 - 54*x^3 + 95*x^4))/
                  (9*(-1 + x)^2*(1 + x)^2))*G[{0, 1, -1, 0}, x] + 
               ((-64*(3 + 3*x - 8*x^2 + 16*x^3 + x^4 + x^5))/(3*ep*(-1 + x)^2*
                   (1 + x)^3) + (16*(-123 + 90*x - 256*x^2 - 160*x^3 - 
                    15*x^4 + 144*x^5))/(9*(-1 + x)^2*(1 + x)^3))*
                G[{0, 1, 0, 0}, x] + ((64*(1 + x^2)^2)/(3*ep*(-1 + x)^2*
                   (1 + x)^2) - (64*(-5 - 18*x - 12*x^2 - 18*x^3 + 33*x^4))/
                  (9*(-1 + x)^2*(1 + x)^2))*G[{0, 1, 1, 0}, x] + 
               (5248*(1 + x^2)*G[{1, -1, -1, 0}, x])/(9*(-1 + x)*(1 + x)) - 
               (64*(67 + 55*x + 55*x^2 + 43*x^3)*G[{1, -1, 0, 0}, x])/
                (9*(-1 + x)*(1 + x)^2) + (1792*(1 + x^2)*G[{1, -1, 1, 0}, x])/
                (9*(-1 + x)*(1 + x)) + ((128*(1 + x^2)^2)/(3*ep*(-1 + x)^2*
                   (1 + x)^2) + (64*(127 + 63*x - 230*x^2 + 63*x^3 + 17*x^4))/
                  (9*(-1 + x)^2*(1 + x)^2))*G[{1, 0, -1, 0}, x] + 
               ((64*(-5 + x^2)*(1 + x^2))/(3*ep*(-1 + x)^2*(1 + x)^2) - 
                 (8*(839 + 1637*x - 2728*x^2 + 1016*x^3 - 479*x^4 + 355*x^5))/
                  (9*(-1 + x)^2*(1 + x)^3))*G[{1, 0, 0, 0}, x] + 
               ((128*(1 + x^2)^2)/(3*ep*(-1 + x)^2*(1 + x)^2) + 
                 (32*(95 + 36*x - 106*x^2 + 36*x^3 + 19*x^4))/(9*(-1 + x)^2*
                   (1 + x)^2))*G[{1, 0, 1, 0}, x] + (1792*(1 + x^2)*
                 G[{1, 1, -1, 0}, x])/(9*(-1 + x)*(1 + x)) + 
               (16*(-223 + 71*x)*(1 + x^2)*G[{1, 1, 0, 0}, x])/(9*(-1 + x)*
                 (1 + x)^2) + (640*(1 + x^2)*G[{1, 1, 1, 0}, x])/
                (9*(-1 + x)*(1 + x)) - (256*(1 + x^2)^2*G[{-1, -1, 0, -1, 0}, 
                  x])/((-1 + x)^2*(1 + x)^2) + (256*(1 + x^2)^2*
                 G[{-1, -1, 0, 0, 0}, x])/((-1 + x)^2*(1 + x)^2) - 
               (256*(1 + x^2)^2*G[{-1, -1, 0, 1, 0}, x])/((-1 + x)^2*
                 (1 + x)^2) - (640*(1 + x^2)^2*G[{-1, 0, -1, -1, 0}, x])/
                ((-1 + x)^2*(1 + x)^2) + (128*(16 + 16*x + 31*x^2 + 17*x^3 + 
                  8*x^4 + 8*x^5)*G[{-1, 0, -1, 0, 0}, x])/(3*(-1 + x)^2*
                 (1 + x)^3) - (384*(1 + x^2)^2*G[{-1, 0, -1, 1, 0}, x])/
                ((-1 + x)^2*(1 + x)^2) + (64*(145 + 145*x + 156*x^2 + 
                  276*x^3 + 71*x^4 + 71*x^5)*G[{-1, 0, 0, -1, 0}, x])/
                (9*(-1 + x)^2*(1 + x)^3) - (32*(167 + 167*x + 270*x^2 + 
                  162*x^3 + 49*x^4 + 49*x^5)*G[{-1, 0, 0, 0, 0}, x])/
                (9*(-1 + x)^2*(1 + x)^3) + (128*(1 + x^2)*(47 + 25*x^2)*
                 G[{-1, 0, 0, 1, 0}, x])/(9*(-1 + x)^2*(1 + x)^2) - 
               (384*(1 + x^2)^2*G[{-1, 0, 1, -1, 0}, x])/((-1 + x)^2*
                 (1 + x)^2) + (128*(5 + 5*x + 24*x^2 + 7*x^4 + 7*x^5)*
                 G[{-1, 0, 1, 0, 0}, x])/(3*(-1 + x)^2*(1 + x)^3) - 
               (128*(1 + x^2)^2*G[{-1, 0, 1, 1, 0}, x])/((-1 + x)^2*
                 (1 + x)^2) - (256*(1 + x^2)^2*G[{-1, 1, 0, -1, 0}, x])/
                ((-1 + x)^2*(1 + x)^2) + (128*(1 + x^2)*(1 + 3*x^2)*
                 G[{-1, 1, 0, 0, 0}, x])/((-1 + x)^2*(1 + x)^2) - 
               (256*(1 + x^2)^2*G[{-1, 1, 0, 1, 0}, x])/((-1 + x)^2*
                 (1 + x)^2) - (11008*(1 + x^2)^2*G[{0, -1, -1, -1, 0}, x])/
                (9*(-1 + x)^2*(1 + x)^2) + (128*(32 + 32*x + 79*x^2 + 
                  175*x^3 + 95*x^4 + 95*x^5)*G[{0, -1, -1, 0, 0}, x])/
                (9*(-1 + x)^2*(1 + x)^3) - (5248*(1 + x^2)^2*
                 G[{0, -1, -1, 1, 0}, x])/(9*(-1 + x)^2*(1 + x)^2) + 
               (64*(63 + 63*x + 212*x^2 + 440*x^3 + 263*x^4 + 263*x^5)*
                 G[{0, -1, 0, -1, 0}, x])/(9*(-1 + x)^2*(1 + x)^3) - 
               (64*(-24 - 24*x + 20*x^2 + 350*x^3 + 209*x^4 + 209*x^5)*
                 G[{0, -1, 0, 0, 0}, x])/(9*(-1 + x)^2*(1 + x)^3) + 
               (128*(18 + 18*x + 37*x^2 + 145*x^3 + 73*x^4 + 73*x^5)*
                 G[{0, -1, 0, 1, 0}, x])/(9*(-1 + x)^2*(1 + x)^3) - 
               (5248*(1 + x^2)^2*G[{0, -1, 1, -1, 0}, x])/(9*(-1 + x)^2*
                 (1 + x)^2) + (128*(29 + 29*x + 49*x^2 + 61*x^3 + 26*x^4 + 
                  26*x^5)*G[{0, -1, 1, 0, 0}, x])/(9*(-1 + x)^2*(1 + x)^3) - 
               (1792*(1 + x^2)^2*G[{0, -1, 1, 1, 0}, x])/(9*(-1 + x)^2*
                 (1 + x)^2) + (64*(45 + 45*x + 674*x^2 + 194*x^3 + 389*x^4 + 
                  389*x^5)*G[{0, 0, -1, -1, 0}, x])/(9*(-1 + x)^2*
                 (1 + x)^3) - (64*(9 + 9*x + 374*x^2 + 158*x^3 + 257*x^4 + 
                  257*x^5)*G[{0, 0, -1, 0, 0}, x])/(9*(-1 + x)^2*(1 + x)^3) + 
               (64*(1 + x^2)*(27 + 191*x^2)*G[{0, 0, -1, 1, 0}, x])/
                (9*(-1 + x)^2*(1 + x)^2) - (64*(9 + 9*x + 179*x^2 + 407*x^3 + 
                  284*x^4 + 284*x^5)*G[{0, 0, 0, -1, 0}, x])/(9*(-1 + x)^2*
                 (1 + x)^3) - (64*(9 + 9*x + 50*x^2 + 266*x^3 + 149*x^4 + 
                  149*x^5)*G[{0, 0, 0, 1, 0}, x])/(9*(-1 + x)^2*(1 + x)^3) + 
               (64*(1 + x^2)*(27 + 191*x^2)*G[{0, 0, 1, -1, 0}, x])/
                (9*(-1 + x)^2*(1 + x)^2) - (32*(54 + 54*x + 271*x^2 + 
                  217*x^3 + 190*x^4 + 190*x^5)*G[{0, 0, 1, 0, 0}, x])/
                (9*(-1 + x)^2*(1 + x)^3) + (64*(1 + x^2)*(9 + 65*x^2)*
                 G[{0, 0, 1, 1, 0}, x])/(9*(-1 + x)^2*(1 + x)^2) - 
               (5248*(1 + x^2)^2*G[{0, 1, -1, -1, 0}, x])/(9*(-1 + x)^2*
                 (1 + x)^2) + (128*(29 + 29*x + 49*x^2 + 61*x^3 + 26*x^4 + 
                  26*x^5)*G[{0, 1, -1, 0, 0}, x])/(9*(-1 + x)^2*(1 + x)^3) - 
               (1792*(1 + x^2)^2*G[{0, 1, -1, 1, 0}, x])/(9*(-1 + x)^2*
                 (1 + x)^2) + (64*(69 + 69*x - 52*x^2 + 416*x^3 + 113*x^4 + 
                  113*x^5)*G[{0, 1, 0, -1, 0}, x])/(9*(-1 + x)^2*(1 + x)^3) - 
               (32*(63 + 63*x - 215*x^2 + 703*x^3 + 181*x^4 + 181*x^5)*
                 G[{0, 1, 0, 0, 0}, x])/(9*(-1 + x)^2*(1 + x)^3) + 
               (128*(15 + 15*x + x^2 + 109*x^3 + 40*x^4 + 40*x^5)*
                 G[{0, 1, 0, 1, 0}, x])/(9*(-1 + x)^2*(1 + x)^3) - 
               (1792*(1 + x^2)^2*G[{0, 1, 1, -1, 0}, x])/(9*(-1 + x)^2*
                 (1 + x)^2) - (64*(-40 - 40*x + 67*x^2 - 143*x^3 + 2*x^4 + 
                  2*x^5)*G[{0, 1, 1, 0, 0}, x])/(9*(-1 + x)^2*(1 + x)^3) - 
               (640*(1 + x^2)^2*G[{0, 1, 1, 1, 0}, x])/(9*(-1 + x)^2*
                 (1 + x)^2) - (256*(1 + x^2)^2*G[{1, -1, 0, -1, 0}, x])/
                ((-1 + x)^2*(1 + x)^2) + (128*(1 + x^2)*(1 + 3*x^2)*
                 G[{1, -1, 0, 0, 0}, x])/((-1 + x)^2*(1 + x)^2) - 
               (256*(1 + x^2)^2*G[{1, -1, 0, 1, 0}, x])/((-1 + x)^2*
                 (1 + x)^2) - (640*(1 + x^2)^2*G[{1, 0, -1, -1, 0}, x])/
                ((-1 + x)^2*(1 + x)^2) + (128*(19 + 19*x + 31*x^2 + 17*x^3 + 
                  5*x^4 + 5*x^5)*G[{1, 0, -1, 0, 0}, x])/(3*(-1 + x)^2*
                 (1 + x)^3) - (384*(1 + x^2)^2*G[{1, 0, -1, 1, 0}, x])/
                ((-1 + x)^2*(1 + x)^2) + (256*(43 + 43*x + 39*x^2 + 69*x^3 + 
                  11*x^4 + 11*x^5)*G[{1, 0, 0, -1, 0}, x])/(9*(-1 + x)^2*
                 (1 + x)^3) + (64*(-115 - 115*x - 135*x^2 - 81*x^3 + 7*x^4 + 
                  7*x^5)*G[{1, 0, 0, 0, 0}, x])/(9*(-1 + x)^2*(1 + x)^3) + 
               (256*(1 + x^2)*(25 + 11*x^2)*G[{1, 0, 0, 1, 0}, x])/
                (9*(-1 + x)^2*(1 + x)^2) - (384*(1 + x^2)^2*G[{1, 0, 1, -1, 
                   0}, x])/((-1 + x)^2*(1 + x)^2) + (256*(5 + 5*x + 12*x^2 + 
                  x^4 + x^5)*G[{1, 0, 1, 0, 0}, x])/(3*(-1 + x)^2*
                 (1 + x)^3) - (128*(1 + x^2)^2*G[{1, 0, 1, 1, 0}, x])/
                ((-1 + x)^2*(1 + x)^2) - (256*(1 + x^2)^2*G[{1, 1, 0, -1, 0}, 
                  x])/((-1 + x)^2*(1 + x)^2) + (128*(1 + x^2)*(1 + 3*x^2)*
                 G[{1, 1, 0, 0, 0}, x])/((-1 + x)^2*(1 + x)^2) - 
               (256*(1 + x^2)^2*G[{1, 1, 0, 1, 0}, x])/((-1 + x)^2*
                 (1 + x)^2) - (88*(-1 + x^2 + 2*Log[x] + 2*x^2*Log[x]))/
                (27*ep^3*(-1 + x)*(1 + x)) + (2*(-917 + 1834*x^2 - 917*x^4 + 
                  1066*Log[x] - 3168*x*Log[x] + 3168*x^3*Log[x] - 
                  1066*x^4*Log[x] + 396*Log[x]^2 + 288*x^2*Log[x]^2 - 
                  684*x^4*Log[x]^2 + 96*x^2*Log[x]^3 + 96*x^4*Log[x]^3))/
                (81*ep^2*(-1 + x)^2*(1 + x)^2) + (2*(-4836 - 4836*x + 
                  9672*x^2 + 9672*x^3 - 4836*x^4 - 4836*x^5 + 3410*Log[x] - 
                  20902*x*Log[x] - 24312*x^2*Log[x] + 24312*x^3*Log[x] + 
                  20902*x^4*Log[x] - 3410*x^5*Log[x] + 1599*Log[x]^2 - 
                  3261*x*Log[x]^2 - 3624*x^2*Log[x]^2 + 3936*x^3*Log[x]^2 + 
                  2025*x^4*Log[x]^2 - 675*x^5*Log[x]^2 + 396*Log[x]^3 + 
                  108*x*Log[x]^3 - 452*x^2*Log[x]^3 - 92*x^3*Log[x]^3 + 
                  1528*x^4*Log[x]^3 - 848*x^5*Log[x]^3 + 54*x^2*Log[x]^4 + 
                  378*x^3*Log[x]^4 + 216*x^4*Log[x]^4 + 216*x^5*Log[x]^4))/
                (81*ep*(-1 + x)^2*(1 + x)^3) + (-3299665 - 3299665*x + 
                 6599330*x^2 + 6599330*x^3 - 3299665*x^4 - 3299665*x^5 + 
                 51840*Log[2]^4 - 259200*x*Log[2]^4 + 207360*x^2*Log[2]^4 + 
                 207360*x^3*Log[2]^4 - 259200*x^4*Log[2]^4 + 51840*x^5*
                  Log[2]^4 + 903050*Log[x] - 10933750*x*Log[x] - 11836800*x^2*
                  Log[x] + 11836800*x^3*Log[x] + 10933750*x^4*Log[x] - 
                 903050*x^5*Log[x] + 460350*Log[x]^2 - 2628990*x*Log[x]^2 - 
                 1309320*x^2*Log[x]^2 + 3126240*x^3*Log[x]^2 + 848970*x^4*
                  Log[x]^2 - 497250*x^5*Log[x]^2 + 143910*Log[x]^3 - 
                 519750*x*Log[x]^3 - 127020*x^2*Log[x]^3 + 43620*x^3*
                  Log[x]^3 + 514230*x^4*Log[x]^3 + 52530*x^5*Log[x]^3 + 
                 26730*Log[x]^4 - 5670*x*Log[x]^4 - 62100*x^2*Log[x]^4 + 
                 31860*x^3*Log[x]^4 + 178740*x^4*Log[x]^4 - 39960*x^5*
                  Log[x]^4 + 2538*x^2*Log[x]^5 + 25542*x^3*Log[x]^5 + 
                 14040*x^4*Log[x]^5 + 14040*x^5*Log[x]^5)/(3645*(-1 + x)^2*
                 (1 + x)^3) + Pi^4*((2*(3 + 3*x + 116*x^2 + 32*x^3 + 71*x^4 + 
                    71*x^5))/(135*ep*(-1 + x)^2*(1 + x)^3) + 
                 (-7257 + 4338*x - 6250*x^2 + 8318*x^3 + 2063*x^4 + 
                   1748*x^5 - 594*Log[x] - 594*x*Log[x] - 3660*x^2*Log[x] + 
                   4212*x^3*Log[x] + 870*x^4*Log[x] + 870*x^5*Log[x])/
                  (405*(-1 + x)^2*(1 + x)^3)) + (1024*(1 - 4*x + x^2)*
                 PolyLog[4, 1/2])/(3*(1 + x)^2) + ((32*(1 + x^2)^2)/
                  (9*ep^2*(-1 + x)^2*(1 + x)^2) + (32*(-124 - 25*x - 56*x^2 - 
                    56*x^3 + 200*x^4 + 101*x^5 - 48*Log[x] - 48*x*Log[x] - 
                    99*x^2*Log[x] + 117*x^3*Log[x] + 57*x^4*Log[x] + 
                    57*x^5*Log[x]))/(27*ep*(-1 + x)^2*(1 + x)^3) - 
                 (8*(6398 + 3527*x - 23585*x^2 - 3389*x^3 + 16739*x^4 - 
                    586*x^5 + 3855*Log[x] + 1587*x*Log[x] - 7560*x^2*Log[x] + 
                    15336*x^3*Log[x] - 9669*x^4*Log[x] - 4269*x^5*Log[x] + 
                    864*Log[x]^2 + 864*x*Log[x]^2 + 1368*x^2*Log[x]^2 + 
                    4392*x^3*Log[x]^2 + 2016*x^4*Log[x]^2 + 2016*x^5*
                     Log[x]^2))/(81*(-1 + x)^2*(1 + x)^3))*Zeta[3] + 
               G[{1, 1}, x]*((128*Pi^2*(1 + x^2))/(27*(-1 + x)*(1 + x)) + 
                 (128*(1 + x^2)^2*Zeta[3])/((-1 + x)^2*(1 + x)^2)) + 
               G[{-1, 1}, x]*((416*Pi^2*(1 + x^2))/(27*(-1 + x)*(1 + x)) + 
                 (128*(1 + x^2)^2*Zeta[3])/((-1 + x)^2*(1 + x)^2)) + 
               G[{1, -1}, x]*((32*Pi^2*(-23 + 13*x + 13*x^2 + 49*x^3))/
                  (27*(-1 + x)*(1 + x)^2) + (128*(1 + x^2)^2*Zeta[3])/
                  ((-1 + x)^2*(1 + x)^2)) + G[{-1, -1}, x]*
                ((32*Pi^2*(157 - 203*x + 409*x^2 + 49*x^3))/(27*(-1 + x)*
                   (1 + x)^2) + (128*(1 + x^2)^2*Zeta[3])/((-1 + x)^2*
                   (1 + x)^2)) + G[{1, 0}, x]*((64*(1 + x^2))/(9*ep^2*
                   (-1 + x)*(1 + x)) - (256*(1 + x^2))/(27*ep*(-1 + x)*
                   (1 + x)) + (16*(49 + 486*x + 49*x^2))/(81*(-1 + x)*
                   (1 + x)) + Pi^2*((64*(-2 + x^2)*(1 + x^2))/(9*ep*
                     (-1 + x)^2*(1 + x)^2) - (8*(53 + 335*x - 814*x^2 + 
                      1058*x^3 - 503*x^4 + 31*x^5))/(27*(-1 + x)^2*(1 + x)^
                      3)) + (64*(-14 - 14*x - 45*x^2 + 27*x^3 + 5*x^4 + 
                    5*x^5)*Zeta[3])/(9*(-1 + x)^2*(1 + x)^3)) + G[{-1, 0}, x]*
                ((416*(1 + x^2))/(9*ep^2*(-1 + x)*(1 + x)) + 
                 (8*(137 - 420*x + 137*x^2))/(9*ep*(-1 + x)*(1 + x)) + 
                 (16*(2611 - 12807*x + 2611*x^2))/(81*(-1 + x)*(1 + x)) + 
                 Pi^2*((-64*(1 + x^2))/(9*ep*(-1 + x)^2*(1 + x)^2) + 
                   (32*(8 - 178*x + 94*x^2 + 85*x^3 - 74*x^4 + 25*x^5))/
                    (27*(-1 + x)^2*(1 + x)^3)) + (64*(-38 - 38*x - 45*x^2 + 
                    27*x^3 + 29*x^4 + 29*x^5)*Zeta[3])/(9*(-1 + x)^2*
                   (1 + x)^3)) + G[{0, 1}, x]*(Pi^2*((16*(1 + x^2)^2)/
                    (9*ep*(-1 + x)^2*(1 + x)^2) + (16*(5 + 23*x + 26*x^2 + 
                      26*x^3 - 11*x^4 - 29*x^5 - 18*Log[2] - 18*x*Log[2] + 
                      72*x^2*Log[2] - 72*x^3*Log[2] + 18*x^4*Log[2] + 
                      18*x^5*Log[2]))/(27*(-1 + x)^2*(1 + x)^3)) - 
                 (16*(-171 - 171*x + 868*x^2 - 980*x^3 + 115*x^4 + 115*x^5)*
                   Zeta[3])/(9*(-1 + x)^2*(1 + x)^3)) + Pi^2*
                ((8*(-13 + 8*x^2 + 5*x^4 - 2*Log[x] + 4*x^2*Log[x] + 
                    6*x^4*Log[x]))/(27*ep^2*(-1 + x)^2*(1 + x)^2) - 
                 (4*(345 + 759*x - 1889*x^2 - 629*x^3 + 1544*x^4 - 130*x^5 + 
                    216*Log[2] - 1080*x*Log[2] + 864*x^2*Log[2] + 864*x^3*
                     Log[2] - 1080*x^4*Log[2] + 216*x^5*Log[2] - 79*Log[x] + 
                    65*x*Log[x] + 626*x^2*Log[x] + 446*x^3*Log[x] - 
                    1203*x^4*Log[x] - 15*x^5*Log[x] + 18*Log[x]^2 + 
                    18*x*Log[x]^2 + 54*x^2*Log[x]^2 + 18*x^3*Log[x]^2 + 
                    18*x^4*Log[x]^2 + 18*x^5*Log[x]^2))/(81*ep*(-1 + x)^2*
                   (1 + x)^3) + (-40679 - 37439*x + 258374*x^2 + 37910*x^3 - 
                   217695*x^4 - 471*x^5 - 8640*Log[2] + 219456*x*Log[2] - 
                   210816*x^2*Log[2] - 210816*x^3*Log[2] + 219456*x^4*
                    Log[2] - 8640*x^5*Log[2] + 13824*Log[2]^2 - 69120*x*
                    Log[2]^2 + 55296*x^2*Log[2]^2 + 55296*x^3*Log[2]^2 - 
                   69120*x^4*Log[2]^2 + 13824*x^5*Log[2]^2 + 10066*Log[x] - 
                   50990*x*Log[x] + 496*x^2*Log[x] - 6992*x^3*Log[x] + 
                   56670*x^4*Log[x] - 2082*x^5*Log[x] + 2844*Log[x]^2 - 
                   2664*x*Log[x]^2 - 14976*x^2*Log[x]^2 + 22752*x^3*
                    Log[x]^2 - 16092*x^4*Log[x]^2 + 2376*x^5*Log[x]^2 - 
                   432*Log[x]^3 - 432*x*Log[x]^3 + 1248*x^2*Log[x]^3 - 
                   16608*x^3*Log[x]^3 - 7248*x^4*Log[x]^3 - 7248*x^5*
                    Log[x]^3)/(486*(-1 + x)^2*(1 + x)^3) - 
                 (4*(-9 - 9*x + 1364*x^2 - 1132*x^3 + 125*x^4 + 125*x^5)*
                   Zeta[3])/(27*(-1 + x)^2*(1 + x)^3)) + G[{0, -1}, x]*
                (Pi^2*((-16*(-5 - 5*x + 20*x^2 - 16*x^3 + 7*x^4 + 7*x^5))/
                    (9*ep*(-1 + x)^2*(1 + x)^3) - (4*(-343 - 457*x - 
                      1008*x^2 - 2016*x^3 + 3303*x^4 + 681*x^5 - 72*Log[2] - 
                      72*x*Log[2] + 288*x^2*Log[2] - 288*x^3*Log[2] + 
                      72*x^4*Log[2] + 72*x^5*Log[2]))/(27*(-1 + x)^2*
                     (1 + x)^3)) - (16*(-291 - 291*x - 80*x^2 - 248*x^3 + 
                    127*x^4 + 127*x^5)*Zeta[3])/(9*(-1 + x)^2*(1 + x)^3)) + 
               G[{1}, x]*((-4*Pi^4*(163 + 163*x + 180*x^2 + 264*x^3 + 
                    59*x^4 + 59*x^5))/(135*(-1 + x)^2*(1 + x)^3) + 
                 Pi^2*((-16*(1 + x^2))/(9*ep*(-1 + x)*(1 + x)) - 
                   (16*(-5 - 5*x - 5*x^2 - 5*x^3 - 72*Log[2] + 72*x^3*
                       Log[2]))/(27*(-1 + x)*(1 + x)^2)) + 
                 ((-64*(1 + x^2)^2)/(3*ep*(-1 + x)^2*(1 + x)^2) + 
                   (16*(415 - 24*x - 662*x^2 - 24*x^3 + 215*x^4))/
                    (9*(-1 + x)^2*(1 + x)^2))*Zeta[3]) + G[{-1}, x]*
                ((-8*Pi^4*(68 + 68*x + 90*x^2 + 132*x^3 + 43*x^4 + 43*x^5))/
                  (135*(-1 + x)^2*(1 + x)^3) + Pi^2*((-8*(23 - 31*x + 
                      71*x^2 + 17*x^3))/(9*ep*(-1 + x)*(1 + x)^2) + 
                   (8*(-181 + 380*x + 320*x^2 - 241*x^3 - 144*Log[2] + 
                      144*x^3*Log[2]))/(27*(-1 + x)*(1 + x)^2)) + 
                 ((-64*(1 + x^2)^2)/(3*ep*(-1 + x)^2*(1 + x)^2) - 
                   (16*(-589 + 624*x - 1090*x^2 + 624*x^3 + 511*x^4))/
                    (9*(-1 + x)^2*(1 + x)^2))*Zeta[3]) + (4*(463 + 463*x + 
                  1856*x^2 - 192*x^3 + 369*x^4 + 369*x^5)*Zeta[5])/
                (3*(-1 + x)^2*(1 + x)^3))))))
 
rFexp["high", "exF1alncnl", 1] = al4p*cR*eM1*
     ((101*ep^4*Pi^6*(1 + 2*x^2 + 2*x^4 + 2*x^6))/6048 - 
      (2*(1 + logx + 2*logx*x^2 + 2*logx*x^4 + 2*logx*x^6))/ep + 
      (-3600 - 2700*logx - 900*logx^2 - 3600*x + 5400*logx*x + 900*x^2 - 
        7200*logx*x^2 - 1800*logx^2*x^2 - 7600*x^3 + 10200*logx*x^3 + 
        2025*x^4 - 9900*logx*x^4 - 1800*logx^2*x^4 - 8144*x^5 + 
        12120*logx*x^5 + 2350*x^6 - 11400*logx*x^6 - 1800*logx^2*x^6)/900 + 
      (ep*(-432000 - 432000*logx - 81000*logx^2 - 18000*logx^3 - 540000*x + 
         324000*logx*x + 162000*logx^2*x + 648000*x^2 - 1458000*logx*x^2 - 
         216000*logx^2*x^2 - 36000*logx^3*x^2 - 1430000*x^3 + 
         1080000*logx*x^3 + 306000*logx^2*x^3 + 1324125*x^4 - 
         2187000*logx*x^4 - 297000*logx^2*x^4 - 36000*logx^3*x^4 - 
         1913188*x^5 + 1702800*logx*x^5 + 363600*logx^2*x^5 + 1695670*x^6 - 
         2727600*logx*x^6 - 342000*logx^2*x^6 - 36000*logx^3*x^6))/54000 + 
      (ep^2*(-51840000 - 51840000*logx - 12960000*logx^2 - 1620000*logx^3 - 
         270000*logx^4 - 84240000*x + 51840000*logx*x + 9720000*logx^2*x + 
         3240000*logx^3*x + 81000000*x^2 - 149040000*logx*x^2 - 
         43740000*logx^2*x^2 - 4320000*logx^3*x^2 - 540000*logx^4*x^2 - 
         249460000*x^3 + 162000000*logx*x^3 + 32400000*logx^2*x^3 + 
         6120000*logx^3*x^3 + 216916875*x^4 - 251100000*logx*x^4 - 
         65610000*logx^2*x^4 - 5940000*logx^3*x^4 - 540000*logx^4*x^4 - 
         367509356*x^5 + 260928000*logx*x^5 + 51084000*logx^2*x^5 + 
         7272000*logx^3*x^5 + 320107490*x^6 - 345276000*logx*x^6 - 
         81828000*logx^2*x^6 - 6840000*logx^3*x^6 - 540000*logx^4*x^6))/
       3240000 + (ep^3*(-6220800000 - 6220800000*logx - 1555200000*logx^2 - 
         259200000*logx^3 - 24300000*logx^4 - 3240000*logx^5 - 
         11275200000*x + 6220800000*logx*x + 1555200000*logx^2*x + 
         194400000*logx^3*x + 48600000*logx^4*x + 10983600000*x^2 - 
         18662400000*logx*x^2 - 4471200000*logx^2*x^2 - 
         874800000*logx^3*x^2 - 64800000*logx^4*x^2 - 6480000*logx^5*x^2 - 
         33236600000*x^3 + 18403200000*logx*x^3 + 4860000000*logx^2*x^3 + 
         648000000*logx^3*x^3 + 91800000*logx^4*x^3 + 31643353125*x^4 - 
         31233600000*logx*x^4 - 7533000000*logx^2*x^4 - 
         1312200000*logx^3*x^4 - 89100000*logx^4*x^4 - 6480000*logx^5*x^4 - 
         52420446772*x^5 + 30857760000*logx*x^5 + 7827840000*logx^2*x^5 + 
         1021680000*logx^3*x^5 + 109080000*logx^4*x^5 + 49585105630*x^6 - 
         43569360000*logx*x^6 - 10358280000*logx^2*x^6 - 
         1636560000*logx^3*x^6 - 102600000*logx^4*x^6 - 6480000*logx^5*x^6))/
       194400000 + (ep^4*(-746496000000 - 746496000000*logx - 
         186624000000*logx^2 - 31104000000*logx^3 - 3888000000*logx^4 - 
         291600000*logx^5 - 32400000*logx^6 - 1423008000000*x + 
         746496000000*logx*x + 186624000000*logx^2*x + 31104000000*logx^3*x + 
         2916000000*logx^4*x + 583200000*logx^5*x + 1402596000000*x^2 - 
         2239488000000*logx*x^2 - 559872000000*logx^2*x^2 - 
         89424000000*logx^3*x^2 - 13122000000*logx^4*x^2 - 
         777600000*logx^5*x^2 - 64800000*logx^6*x^2 - 4228570000000*x^3 + 
         2239488000000*logx*x^3 + 552096000000*logx^2*x^3 + 
         97200000000*logx^3*x^3 + 9720000000*logx^4*x^3 + 
         1101600000*logx^5*x^3 + 4119470296875*x^4 - 3724704000000*logx*x^4 - 
         937008000000*logx^2*x^4 - 150660000000*logx^3*x^4 - 
         19683000000*logx^4*x^4 - 1069200000*logx^5*x^4 - 
         64800000*logx^6*x^4 - 6862501698764*x^5 + 3732480000000*logx*x^5 + 
         925732800000*logx^2*x^5 + 156556800000*logx^3*x^5 + 
         15325200000*logx^4*x^5 + 1308960000*logx^5*x^5 + 6669390263810*x^6 - 
         5217955200000*logx*x^6 - 1307080800000*logx^2*x^6 - 
         207165600000*logx^3*x^6 - 24548400000*logx^4*x^6 - 
         1231200000*logx^5*x^6 - 64800000*logx^6*x^6))/11664000000 + 
      Pi^4*((7*ep^2*(1 + 2*x^2 + 2*x^4 + 2*x^6))/90 + 
        (ep^3*(1125 + 705*logx - 2520*x + 3360*x^2 + 1410*logx*x^2 - 
           4760*x^3 + 4620*x^4 + 1410*logx*x^4 - 5656*x^5 + 5320*x^6 + 
           1410*logx*x^6))/10800 + (ep^4*(370800 + 126900*logx + 
           42300*logx^2 - 334800*x - 253800*logx*x + 1368900*x^2 + 
           338400*logx*x^2 + 84600*logx^2*x^2 - 1076400*x^3 - 
           479400*logx*x^3 + 2059425*x^4 + 465300*logx*x^4 + 
           84600*logx^2*x^4 - 1662576*x^5 - 569640*logx*x^5 + 2566910*x^6 + 
           535800*logx*x^6 + 84600*logx^2*x^6))/1296000) + 
      (4*ep*(1 + 2*x^2 + 2*x^4 + 2*x^6) + 
        (2*ep^2*(50 + 35*logx - 90*x + 120*x^2 + 70*logx*x^2 - 170*x^3 + 
           165*x^4 + 70*logx*x^4 - 202*x^5 + 190*x^6 + 70*logx*x^6))/15 + 
        (ep^3*(46800 + 18900*logx + 6300*logx^2 - 28800*x - 37800*logx*x + 
           144900*x^2 + 50400*logx*x^2 + 12600*logx^2*x^2 - 100400*x^3 - 
           71400*logx*x^3 + 216675*x^4 + 69300*logx*x^4 + 12600*logx^2*x^4 - 
           162136*x^5 - 84840*logx*x^5 + 270410*x^6 + 79800*logx*x^6 + 
           12600*logx^2*x^6))/2700 + (ep^4*(5616000 + 3024000*logx + 
           567000*logx^2 + 126000*logx^3 - 4644000*x - 2268000*logx*x - 
           1134000*logx^2*x + 14256000*x^2 + 10206000*logx*x^2 + 
           1512000*logx^2*x^2 + 252000*logx^3*x^2 - 14770000*x^3 - 
           7560000*logx*x^3 - 2142000*logx^2*x^3 + 23785875*x^4 + 
           15309000*logx*x^4 + 2079000*logx^2*x^4 + 252000*logx^3*x^4 - 
           24179612*x^5 - 11919600*logx*x^5 - 2545200*logx^2*x^5 + 
           32831930*x^6 + 19093200*logx*x^6 + 2394000*logx^2*x^6 + 
           252000*logx^3*x^6))/162000)*Zeta[3] - 
      (16*ep^4*(1 + 2*x^2 + 2*x^4 + 2*x^6)*Zeta[3]^2)/3 + 
      Pi^2*((1 + 2*x^2 + 2*x^4 + 2*x^6)/3 + 
        (ep*(30 + 15*logx - 90*x + 120*x^2 + 30*logx*x^2 - 170*x^3 + 
           165*x^4 + 30*logx*x^4 - 202*x^5 + 190*x^6 + 30*logx*x^6))/90 + 
        (ep^2*(10800 + 2700*logx + 900*logx^2 - 14400*x - 5400*logx*x + 
           49500*x^2 + 7200*logx*x^2 + 1800*logx^2*x^2 - 43600*x^3 - 
           10200*logx*x^3 + 74925*x^4 + 9900*logx*x^4 + 1800*logx^2*x^4 - 
           64904*x^5 - 12120*logx*x^5 + 93270*x^6 + 11400*logx*x^6 + 
           1800*logx^2*x^6))/10800 + (ep^3*(1296000 + 432000*logx + 
           81000*logx^2 + 18000*logx^3 - 2268000*x - 324000*logx*x - 
           162000*logx^2*x + 5616000*x^2 + 1458000*logx*x^2 + 
           216000*logx^2*x^2 + 36000*logx^3*x^2 - 6830000*x^3 - 
           1080000*logx*x^3 - 306000*logx^2*x^3 + 9694125*x^4 + 
           2187000*logx*x^4 + 297000*logx^2*x^4 + 36000*logx^3*x^4 - 
           10610788*x^5 - 1702800*logx*x^5 - 363600*logx^2*x^5 + 
           13204870*x^6 + 2727600*logx*x^6 + 342000*logx^2*x^6 + 
           36000*logx^3*x^6))/648000 + (ep^4*(155520000 + 51840000*logx + 
           12960000*logx^2 + 1620000*logx^3 + 270000*logx^4 - 291600000*x - 
           51840000*logx*x - 9720000*logx^2*x - 3240000*logx^3*x + 
           703080000*x^2 + 149040000*logx*x^2 + 43740000*logx^2*x^2 + 
           4320000*logx^3*x^2 + 540000*logx^4*x^2 - 862900000*x^3 - 
           162000000*logx*x^3 - 32400000*logx^2*x^3 - 6120000*logx^3*x^3 + 
           1258036875*x^4 + 251100000*logx*x^4 + 65610000*logx^2*x^4 + 
           5940000*logx^3*x^4 + 540000*logx^4*x^4 - 1396101356*x^5 - 
           260928000*logx*x^5 - 51084000*logx^2*x^5 - 7272000*logx^3*x^5 + 
           1772419490*x^6 + 345276000*logx*x^6 + 81828000*logx^2*x^6 + 
           6840000*logx^3*x^6 + 540000*logx^4*x^6))/38880000 + 
        ((-4*ep^3*(1 + 2*x^2 + 2*x^4 + 2*x^6))/9 + 
          (ep^4*(-165 - 105*logx + 360*x - 480*x^2 - 210*logx*x^2 + 680*x^3 - 
             660*x^4 - 210*logx*x^4 + 808*x^5 - 760*x^6 - 210*logx*x^6))/270)*
         Zeta[3]) + (12*ep^3*(1 + 2*x^2 + 2*x^4 + 2*x^6) + 
        (2*ep^4*(46 + 31*logx - 90*x + 120*x^2 + 62*logx*x^2 - 170*x^3 + 
           165*x^4 + 62*logx*x^4 - 202*x^5 + 190*x^6 + 62*logx*x^6))/5)*
       Zeta[5])
 
rFexp["high", "exF1alncnl", 2] = 
    al4p^2*(eM1*(cR*I2R*nl*((-8*(1 + logx + 2*logx*x^2 + 2*logx*x^4 + 
             2*logx*x^6))/(3*ep^2) + (-3600 - 2700*logx - 900*logx^2 - 
            3600*x + 5400*logx*x + 900*x^2 - 7200*logx*x^2 - 
            1800*logx^2*x^2 - 7600*x^3 + 10200*logx*x^3 + 2025*x^4 - 
            9900*logx*x^4 - 1800*logx^2*x^4 - 8144*x^5 + 12120*logx*x^5 + 
            2350*x^6 - 11400*logx*x^6 - 1800*logx^2*x^6)/(675*ep) + 
          (-432000 - 432000*logx - 81000*logx^2 - 18000*logx^3 - 540000*x + 
            324000*logx*x + 162000*logx^2*x + 648000*x^2 - 1458000*logx*x^2 - 
            216000*logx^2*x^2 - 36000*logx^3*x^2 - 1430000*x^3 + 
            1080000*logx*x^3 + 306000*logx^2*x^3 + 1324125*x^4 - 
            2187000*logx*x^4 - 297000*logx^2*x^4 - 36000*logx^3*x^4 - 
            1913188*x^5 + 1702800*logx*x^5 + 363600*logx^2*x^5 + 
            1695670*x^6 - 2727600*logx*x^6 - 342000*logx^2*x^6 - 
            36000*logx^3*x^6)/40500 + (ep*(-51840000 - 51840000*logx - 
             12960000*logx^2 - 1620000*logx^3 - 270000*logx^4 - 84240000*x + 
             51840000*logx*x + 9720000*logx^2*x + 3240000*logx^3*x + 
             81000000*x^2 - 149040000*logx*x^2 - 43740000*logx^2*x^2 - 
             4320000*logx^3*x^2 - 540000*logx^4*x^2 - 249460000*x^3 + 
             162000000*logx*x^3 + 32400000*logx^2*x^3 + 6120000*logx^3*x^3 + 
             216916875*x^4 - 251100000*logx*x^4 - 65610000*logx^2*x^4 - 
             5940000*logx^3*x^4 - 540000*logx^4*x^4 - 367509356*x^5 + 
             260928000*logx*x^5 + 51084000*logx^2*x^5 + 7272000*logx^3*x^5 + 
             320107490*x^6 - 345276000*logx*x^6 - 81828000*logx^2*x^6 - 
             6840000*logx^3*x^6 - 540000*logx^4*x^6))/2430000 + 
          (ep^2*(-6220800000 - 6220800000*logx - 1555200000*logx^2 - 
             259200000*logx^3 - 24300000*logx^4 - 3240000*logx^5 - 
             11275200000*x + 6220800000*logx*x + 1555200000*logx^2*x + 
             194400000*logx^3*x + 48600000*logx^4*x + 10983600000*x^2 - 
             18662400000*logx*x^2 - 4471200000*logx^2*x^2 - 874800000*logx^3*
              x^2 - 64800000*logx^4*x^2 - 6480000*logx^5*x^2 - 
             33236600000*x^3 + 18403200000*logx*x^3 + 4860000000*logx^2*x^3 + 
             648000000*logx^3*x^3 + 91800000*logx^4*x^3 + 31643353125*x^4 - 
             31233600000*logx*x^4 - 7533000000*logx^2*x^4 - 1312200000*logx^3*
              x^4 - 89100000*logx^4*x^4 - 6480000*logx^5*x^4 - 
             52420446772*x^5 + 30857760000*logx*x^5 + 7827840000*logx^2*x^5 + 
             1021680000*logx^3*x^5 + 109080000*logx^4*x^5 + 49585105630*x^6 - 
             43569360000*logx*x^6 - 10358280000*logx^2*x^6 - 
             1636560000*logx^3*x^6 - 102600000*logx^4*x^6 - 
             6480000*logx^5*x^6))/145800000 + 
          Pi^4*((14*ep*(1 + 2*x^2 + 2*x^4 + 2*x^6))/135 + 
            (ep^2*(1125 + 705*logx - 2520*x + 3360*x^2 + 1410*logx*x^2 - 4760*
                x^3 + 4620*x^4 + 1410*logx*x^4 - 5656*x^5 + 5320*x^6 + 1410*
                logx*x^6))/8100) + ((16*(1 + 2*x^2 + 2*x^4 + 2*x^6))/3 + 
            (8*ep*(50 + 35*logx - 90*x + 120*x^2 + 70*logx*x^2 - 170*x^3 + 
               165*x^4 + 70*logx*x^4 - 202*x^5 + 190*x^6 + 70*logx*x^6))/45 + 
            (ep^2*(46800 + 18900*logx + 6300*logx^2 - 28800*x - 37800*logx*
                x + 144900*x^2 + 50400*logx*x^2 + 12600*logx^2*x^2 - 100400*
                x^3 - 71400*logx*x^3 + 216675*x^4 + 69300*logx*x^4 + 12600*
                logx^2*x^4 - 162136*x^5 - 84840*logx*x^5 + 270410*x^6 + 79800*
                logx*x^6 + 12600*logx^2*x^6))/2025)*Zeta[3] + 
          Pi^2*((4*(1 + 2*x^2 + 2*x^4 + 2*x^6))/(9*ep) + 
            (2*(30 + 15*logx - 90*x + 120*x^2 + 30*logx*x^2 - 170*x^3 + 165*
                x^4 + 30*logx*x^4 - 202*x^5 + 190*x^6 + 30*logx*x^6))/135 + 
            (ep*(10800 + 2700*logx + 900*logx^2 - 14400*x - 5400*logx*x + 
               49500*x^2 + 7200*logx*x^2 + 1800*logx^2*x^2 - 43600*x^3 - 
               10200*logx*x^3 + 74925*x^4 + 9900*logx*x^4 + 1800*logx^2*x^4 - 
               64904*x^5 - 12120*logx*x^5 + 93270*x^6 + 11400*logx*x^6 + 1800*
                logx^2*x^6))/8100 + (ep^2*(1296000 + 432000*logx + 81000*
                logx^2 + 18000*logx^3 - 2268000*x - 324000*logx*x - 162000*
                logx^2*x + 5616000*x^2 + 1458000*logx*x^2 + 216000*logx^2*
                x^2 + 36000*logx^3*x^2 - 6830000*x^3 - 1080000*logx*x^3 - 
               306000*logx^2*x^3 + 9694125*x^4 + 2187000*logx*x^4 + 297000*
                logx^2*x^4 + 36000*logx^3*x^4 - 10610788*x^5 - 1702800*logx*
                x^5 - 363600*logx^2*x^5 + 13204870*x^6 + 2727600*logx*x^6 + 
               342000*logx^2*x^6 + 36000*logx^3*x^6))/486000 - 
            (16*ep^2*(1 + 2*x^2 + 2*x^4 + 2*x^6)*Zeta[3])/27) + 
          16*ep^2*(1 + 2*x^2 + 2*x^4 + 2*x^6)*Zeta[5]) + 
        cR*(cA*((22*(1 + logx + 2*logx*x^2 + 2*logx*x^4 + 2*logx*x^6))/
             (3*ep^2) + (11*(3600 + 2700*logx + 900*logx^2 + 3600*x - 5400*
                logx*x - 900*x^2 + 7200*logx*x^2 + 1800*logx^2*x^2 + 7600*
                x^3 - 10200*logx*x^3 - 2025*x^4 + 9900*logx*x^4 + 1800*logx^2*
                x^4 + 8144*x^5 - 12120*logx*x^5 - 2350*x^6 + 11400*logx*x^6 + 
               1800*logx^2*x^6))/(2700*ep) + (11*(432000 + 432000*logx + 
               81000*logx^2 + 18000*logx^3 + 540000*x - 324000*logx*x - 
               162000*logx^2*x - 648000*x^2 + 1458000*logx*x^2 + 216000*
                logx^2*x^2 + 36000*logx^3*x^2 + 1430000*x^3 - 1080000*logx*
                x^3 - 306000*logx^2*x^3 - 1324125*x^4 + 2187000*logx*x^4 + 
               297000*logx^2*x^4 + 36000*logx^3*x^4 + 1913188*x^5 - 1702800*
                logx*x^5 - 363600*logx^2*x^5 - 1695670*x^6 + 2727600*logx*
                x^6 + 342000*logx^2*x^6 + 36000*logx^3*x^6))/162000 + 
            (11*ep*(51840000 + 51840000*logx + 12960000*logx^2 + 1620000*
                logx^3 + 270000*logx^4 + 84240000*x - 51840000*logx*x - 
               9720000*logx^2*x - 3240000*logx^3*x - 81000000*x^2 + 149040000*
                logx*x^2 + 43740000*logx^2*x^2 + 4320000*logx^3*x^2 + 540000*
                logx^4*x^2 + 249460000*x^3 - 162000000*logx*x^3 - 32400000*
                logx^2*x^3 - 6120000*logx^3*x^3 - 216916875*x^4 + 251100000*
                logx*x^4 + 65610000*logx^2*x^4 + 5940000*logx^3*x^4 + 540000*
                logx^4*x^4 + 367509356*x^5 - 260928000*logx*x^5 - 51084000*
                logx^2*x^5 - 7272000*logx^3*x^5 - 320107490*x^6 + 345276000*
                logx*x^6 + 81828000*logx^2*x^6 + 6840000*logx^3*x^6 + 540000*
                logx^4*x^6))/9720000 + (11*ep^2*(6220800000 + 6220800000*
                logx + 1555200000*logx^2 + 259200000*logx^3 + 24300000*
                logx^4 + 3240000*logx^5 + 11275200000*x - 6220800000*logx*
                x - 1555200000*logx^2*x - 194400000*logx^3*x - 48600000*
                logx^4*x - 10983600000*x^2 + 18662400000*logx*x^2 + 
               4471200000*logx^2*x^2 + 874800000*logx^3*x^2 + 64800000*logx^4*
                x^2 + 6480000*logx^5*x^2 + 33236600000*x^3 - 18403200000*logx*
                x^3 - 4860000000*logx^2*x^3 - 648000000*logx^3*x^3 - 91800000*
                logx^4*x^3 - 31643353125*x^4 + 31233600000*logx*x^4 + 
               7533000000*logx^2*x^4 + 1312200000*logx^3*x^4 + 89100000*
                logx^4*x^4 + 6480000*logx^5*x^4 + 52420446772*x^5 - 
               30857760000*logx*x^5 - 7827840000*logx^2*x^5 - 1021680000*
                logx^3*x^5 - 109080000*logx^4*x^5 - 49585105630*x^6 + 
               43569360000*logx*x^6 + 10358280000*logx^2*x^6 + 1636560000*
                logx^3*x^6 + 102600000*logx^4*x^6 + 6480000*logx^5*x^6))/
             583200000 + Pi^4*((-77*ep*(1 + 2*x^2 + 2*x^4 + 2*x^6))/270 - 
              (11*ep^2*(1125 + 705*logx - 2520*x + 3360*x^2 + 1410*logx*x^2 - 
                 4760*x^3 + 4620*x^4 + 1410*logx*x^4 - 5656*x^5 + 5320*x^6 + 
                 1410*logx*x^6))/32400) + ((-44*(1 + 2*x^2 + 2*x^4 + 2*x^6))/
               3 - (22*ep*(50 + 35*logx - 90*x + 120*x^2 + 70*logx*x^2 - 
                 170*x^3 + 165*x^4 + 70*logx*x^4 - 202*x^5 + 190*x^6 + 
                 70*logx*x^6))/45 - (11*ep^2*(46800 + 18900*logx + 
                 6300*logx^2 - 28800*x - 37800*logx*x + 144900*x^2 + 
                 50400*logx*x^2 + 12600*logx^2*x^2 - 100400*x^3 - 
                 71400*logx*x^3 + 216675*x^4 + 69300*logx*x^4 + 12600*logx^2*
                  x^4 - 162136*x^5 - 84840*logx*x^5 + 270410*x^6 + 
                 79800*logx*x^6 + 12600*logx^2*x^6))/8100)*Zeta[3] + 
            Pi^2*((-11*(1 + 2*x^2 + 2*x^4 + 2*x^6))/(9*ep) - 
              (11*(30 + 15*logx - 90*x + 120*x^2 + 30*logx*x^2 - 170*x^3 + 
                 165*x^4 + 30*logx*x^4 - 202*x^5 + 190*x^6 + 30*logx*x^6))/
               270 - (11*ep*(10800 + 2700*logx + 900*logx^2 - 14400*x - 
                 5400*logx*x + 49500*x^2 + 7200*logx*x^2 + 1800*logx^2*x^2 - 
                 43600*x^3 - 10200*logx*x^3 + 74925*x^4 + 9900*logx*x^4 + 
                 1800*logx^2*x^4 - 64904*x^5 - 12120*logx*x^5 + 93270*x^6 + 
                 11400*logx*x^6 + 1800*logx^2*x^6))/32400 - 
              (11*ep^2*(1296000 + 432000*logx + 81000*logx^2 + 18000*logx^3 - 
                 2268000*x - 324000*logx*x - 162000*logx^2*x + 5616000*x^2 + 
                 1458000*logx*x^2 + 216000*logx^2*x^2 + 36000*logx^3*x^2 - 
                 6830000*x^3 - 1080000*logx*x^3 - 306000*logx^2*x^3 + 
                 9694125*x^4 + 2187000*logx*x^4 + 297000*logx^2*x^4 + 
                 36000*logx^3*x^4 - 10610788*x^5 - 1702800*logx*x^5 - 
                 363600*logx^2*x^5 + 13204870*x^6 + 2727600*logx*x^6 + 
                 342000*logx^2*x^6 + 36000*logx^3*x^6))/1944000 + 
              (44*ep^2*(1 + 2*x^2 + 2*x^4 + 2*x^6)*Zeta[3])/27) - 
            44*ep^2*(1 + 2*x^2 + 2*x^4 + 2*x^6)*Zeta[5]) + 
          I2R*((-8*nh*(1 + logx + 2*logx*x^2 + 2*logx*x^4 + 2*logx*x^6))/
             (3*ep^2) - (nh*(3600 + 2700*logx + 900*logx^2 + 3600*x - 5400*
                logx*x - 900*x^2 + 7200*logx*x^2 + 1800*logx^2*x^2 + 7600*
                x^3 - 10200*logx*x^3 - 2025*x^4 + 9900*logx*x^4 + 1800*logx^2*
                x^4 + 8144*x^5 - 12120*logx*x^5 - 2350*x^6 + 11400*logx*x^6 + 
               1800*logx^2*x^6))/(675*ep) - (nh*(432000 + 432000*logx + 81000*
                logx^2 + 18000*logx^3 + 540000*x - 324000*logx*x - 162000*
                logx^2*x - 648000*x^2 + 1458000*logx*x^2 + 216000*logx^2*
                x^2 + 36000*logx^3*x^2 + 1430000*x^3 - 1080000*logx*x^3 - 
               306000*logx^2*x^3 - 1324125*x^4 + 2187000*logx*x^4 + 297000*
                logx^2*x^4 + 36000*logx^3*x^4 + 1913188*x^5 - 1702800*logx*
                x^5 - 363600*logx^2*x^5 - 1695670*x^6 + 2727600*logx*x^6 + 
               342000*logx^2*x^6 + 36000*logx^3*x^6))/40500 - 
            (ep*nh*(51840000 + 51840000*logx + 12960000*logx^2 + 1620000*
                logx^3 + 270000*logx^4 + 84240000*x - 51840000*logx*x - 
               9720000*logx^2*x - 3240000*logx^3*x - 81000000*x^2 + 149040000*
                logx*x^2 + 43740000*logx^2*x^2 + 4320000*logx^3*x^2 + 540000*
                logx^4*x^2 + 249460000*x^3 - 162000000*logx*x^3 - 32400000*
                logx^2*x^3 - 6120000*logx^3*x^3 - 216916875*x^4 + 251100000*
                logx*x^4 + 65610000*logx^2*x^4 + 5940000*logx^3*x^4 + 540000*
                logx^4*x^4 + 367509356*x^5 - 260928000*logx*x^5 - 51084000*
                logx^2*x^5 - 7272000*logx^3*x^5 - 320107490*x^6 + 345276000*
                logx*x^6 + 81828000*logx^2*x^6 + 6840000*logx^3*x^6 + 540000*
                logx^4*x^6))/2430000 - (ep^2*nh*(6220800000 + 6220800000*
                logx + 1555200000*logx^2 + 259200000*logx^3 + 24300000*
                logx^4 + 3240000*logx^5 + 11275200000*x - 6220800000*logx*
                x - 1555200000*logx^2*x - 194400000*logx^3*x - 48600000*
                logx^4*x - 10983600000*x^2 + 18662400000*logx*x^2 + 
               4471200000*logx^2*x^2 + 874800000*logx^3*x^2 + 64800000*logx^4*
                x^2 + 6480000*logx^5*x^2 + 33236600000*x^3 - 18403200000*logx*
                x^3 - 4860000000*logx^2*x^3 - 648000000*logx^3*x^3 - 91800000*
                logx^4*x^3 - 31643353125*x^4 + 31233600000*logx*x^4 + 
               7533000000*logx^2*x^4 + 1312200000*logx^3*x^4 + 89100000*
                logx^4*x^4 + 6480000*logx^5*x^4 + 52420446772*x^5 - 
               30857760000*logx*x^5 - 7827840000*logx^2*x^5 - 1021680000*
                logx^3*x^5 - 109080000*logx^4*x^5 - 49585105630*x^6 + 
               43569360000*logx*x^6 + 10358280000*logx^2*x^6 + 1636560000*
                logx^3*x^6 + 102600000*logx^4*x^6 + 6480000*logx^5*x^6))/
             145800000 + Pi^4*((14*ep*nh*(1 + 2*x^2 + 2*x^4 + 2*x^6))/135 + 
              (ep^2*nh*(1125 + 705*logx - 2520*x + 3360*x^2 + 1410*logx*x^2 - 
                 4760*x^3 + 4620*x^4 + 1410*logx*x^4 - 5656*x^5 + 5320*x^6 + 
                 1410*logx*x^6))/8100) + ((16*nh*(1 + 2*x^2 + 2*x^4 + 2*x^6))/
               3 + (8*ep*nh*(50 + 35*logx - 90*x + 120*x^2 + 70*logx*x^2 - 
                 170*x^3 + 165*x^4 + 70*logx*x^4 - 202*x^5 + 190*x^6 + 
                 70*logx*x^6))/45 + (ep^2*nh*(46800 + 18900*logx + 
                 6300*logx^2 - 28800*x - 37800*logx*x + 144900*x^2 + 
                 50400*logx*x^2 + 12600*logx^2*x^2 - 100400*x^3 - 
                 71400*logx*x^3 + 216675*x^4 + 69300*logx*x^4 + 12600*logx^2*
                  x^4 - 162136*x^5 - 84840*logx*x^5 + 270410*x^6 + 
                 79800*logx*x^6 + 12600*logx^2*x^6))/2025)*Zeta[3] + 
            Pi^2*((4*nh*(1 + 2*x^2 + 2*x^4 + 2*x^6))/(9*ep) + 
              (2*nh*(30 + 15*logx - 90*x + 120*x^2 + 30*logx*x^2 - 170*x^3 + 
                 165*x^4 + 30*logx*x^4 - 202*x^5 + 190*x^6 + 30*logx*x^6))/
               135 + (ep*nh*(10800 + 2700*logx + 900*logx^2 - 14400*x - 
                 5400*logx*x + 49500*x^2 + 7200*logx*x^2 + 1800*logx^2*x^2 - 
                 43600*x^3 - 10200*logx*x^3 + 74925*x^4 + 9900*logx*x^4 + 
                 1800*logx^2*x^4 - 64904*x^5 - 12120*logx*x^5 + 93270*x^6 + 
                 11400*logx*x^6 + 1800*logx^2*x^6))/8100 + 
              (ep^2*nh*(1296000 + 432000*logx + 81000*logx^2 + 18000*logx^3 - 
                 2268000*x - 324000*logx*x - 162000*logx^2*x + 5616000*x^2 + 
                 1458000*logx*x^2 + 216000*logx^2*x^2 + 36000*logx^3*x^2 - 
                 6830000*x^3 - 1080000*logx*x^3 - 306000*logx^2*x^3 + 
                 9694125*x^4 + 2187000*logx*x^4 + 297000*logx^2*x^4 + 
                 36000*logx^3*x^4 - 10610788*x^5 - 1702800*logx*x^5 - 
                 363600*logx^2*x^5 + 13204870*x^6 + 2727600*logx*x^6 + 
                 342000*logx^2*x^6 + 36000*logx^3*x^6))/486000 - 
              (16*ep^2*nh*(1 + 2*x^2 + 2*x^4 + 2*x^6)*Zeta[3])/27) + 
            16*ep^2*nh*(1 + 2*x^2 + 2*x^4 + 2*x^6)*Zeta[5]))) + 
      eM1^2*(cR*I2R*nl*((4*(1 + logx + 2*logx*x^2 + 2*logx*x^4 + 2*logx*x^6))/
           (3*ep^2) + (5100 + 4200*logx + 900*logx^2 + 3600*x - 5400*logx*x - 
            900*x^2 + 10200*logx*x^2 + 1800*logx^2*x^2 + 7600*x^3 - 
            10200*logx*x^3 - 2025*x^4 + 12900*logx*x^4 + 1800*logx^2*x^4 + 
            8144*x^5 - 12120*logx*x^5 - 2350*x^6 + 14400*logx*x^6 + 
            1800*logx^2*x^6)/(675*ep) + (534000 + 529500*logx + 
            126000*logx^2 + 18000*logx^3 + 720000*x - 621000*logx*x - 
            162000*logx^2*x - 693000*x^2 + 1743000*logx*x^2 + 
            306000*logx^2*x^2 + 36000*logx^3*x^2 + 1810000*x^3 - 
            1617000*logx*x^3 - 306000*logx^2*x^3 - 1425375*x^4 + 
            2607000*logx*x^4 + 387000*logx^2*x^4 + 36000*logx^3*x^4 + 
            2320388*x^5 - 2335800*logx*x^5 - 363600*logx^2*x^5 - 
            1813170*x^6 + 3222600*logx*x^6 + 432000*logx^2*x^6 + 
            36000*logx^3*x^6)/20250 + (ep*(51990000 + 56557500*logx + 
             15885000*logx^2 + 2520000*logx^3 + 270000*logx^4 + 106740000*x - 
             71145000*logx*x - 18630000*logx^2*x - 3240000*logx^3*x - 
             115515000*x^2 + 189165000*logx*x^2 + 52290000*logx^2*x^2 + 
             6120000*logx^3*x^2 + 540000*logx^4*x^2 + 312270000*x^3 - 
             214725000*logx*x^3 - 48510000*logx^2*x^3 - 6120000*logx^3*x^3 - 
             284191875*x^4 + 325380000*logx*x^4 + 78210000*logx^2*x^4 + 
             7740000*logx^3*x^4 + 540000*logx^4*x^4 + 454001256*x^5 - 
             343203000*logx*x^5 - 70074000*logx^2*x^5 - 7272000*logx^3*x^5 - 
             405683090*x^6 + 445359000*logx*x^6 + 96678000*logx^2*x^6 + 
             8640000*logx^3*x^6 + 540000*logx^4*x^6))/607500 + 
          (ep^2*(4891350000 + 5629687500*logx + 1696725000*logx^2 + 
             317700000*logx^3 + 37800000*logx^4 + 3240000*logx^5 + 
             13191300000*x - 7273125000*logx*x - 2134350000*logx^2*x - 
             372600000*logx^3*x - 48600000*logx^4*x - 15195375000*x^2 + 
             19377825000*logx*x^2 + 5674950000*logx^2*x^2 + 1045800000*logx^3*
              x^2 + 91800000*logx^4*x^2 + 6480000*logx^5*x^2 + 
             41111750000*x^3 - 22643025000*logx*x^3 - 6441750000*logx^2*x^3 - 
             970200000*logx^3*x^3 - 91800000*logx^4*x^3 - 41664684375*x^4 + 
             35513700000*logx*x^4 + 9761400000*logx^2*x^4 + 1564200000*logx^3*
              x^4 + 116100000*logx^4*x^4 + 6480000*logx^5*x^4 + 
             65602943572*x^5 - 38874855000*logx*x^5 - 10296090000*logx^2*
              x^5 - 1401480000*logx^3*x^5 - 109080000*logx^4*x^5 - 
             64347164330*x^6 + 51605655000*logx*x^6 + 13360770000*logx^2*
              x^6 + 1933560000*logx^3*x^6 + 129600000*logx^4*x^6 + 
             6480000*logx^5*x^6))/18225000 + 
          Pi^4*((-86*ep*(1 + 2*x^2 + 2*x^4 + 2*x^6))/135 + 
            (ep^2*(-7495 - 615*logx + 15480*x - 29240*x^2 - 1230*logx*x^2 + 
               29240*x^3 - 36980*x^4 - 1230*logx*x^4 + 34744*x^5 - 41280*
                x^6 - 1230*logx*x^6))/4050) + 
          ((-32*(1 + 2*x^2 + 2*x^4 + 2*x^6))/3 - 
            (8*ep*(225 + 65*logx - 360*x + 680*x^2 + 130*logx*x^2 - 680*x^3 + 
               860*x^4 + 130*logx*x^4 - 808*x^5 + 960*x^6 + 130*logx*x^6))/
             45 - (2*ep^2*(155700 + 54600*logx + 11700*logx^2 - 288000*x - 
               70200*logx*x + 707100*x^2 + 132600*logx*x^2 + 23400*logx^2*
                x^2 - 730400*x^3 - 132600*logx*x^3 + 1065075*x^4 + 167700*
                logx*x^4 + 23400*logx^2*x^4 - 1023904*x^5 - 157560*logx*x^5 + 
               1314890*x^6 + 187200*logx*x^6 + 23400*logx^2*x^6))/2025)*
           Zeta[3] + Pi^2*((-4*(1 + 2*x^2 + 2*x^4 + 2*x^6))/(9*ep) + 
            (2*(-65 + 15*logx + 180*x - 340*x^2 + 30*logx*x^2 + 340*x^3 - 430*
                x^4 + 30*logx*x^4 + 404*x^5 - 480*x^6 + 30*logx*x^6))/135 + 
            (ep*(-1960 + 840*logx + 180*logx^2 + 11880*x - 1080*logx*x - 
               24140*x^2 + 2040*logx*x^2 + 360*logx^2*x^2 + 29160*x^3 - 2040*
                logx*x^3 - 36785*x^4 + 2580*logx*x^4 + 360*logx^2*x^4 + 39288*
                x^5 - 2424*logx*x^5 - 45318*x^6 + 2880*logx*x^6 + 360*logx^2*
                x^6))/810 + (ep^2*(-220100 + 105900*logx + 25200*logx^2 + 
               3600*logx^3 + 1668600*x - 124200*logx*x - 32400*logx^2*x - 
               3215200*x^2 + 348600*logx*x^2 + 61200*logx^2*x^2 + 7200*logx^3*
                x^2 + 4673000*x^3 - 323400*logx*x^3 - 61200*logx^2*x^3 - 
               5763775*x^4 + 521400*logx*x^4 + 77400*logx^2*x^4 + 7200*logx^3*
                x^4 + 6896428*x^5 - 467160*logx*x^5 - 72720*logx^2*x^5 - 
               7751290*x^6 + 644520*logx*x^6 + 86400*logx^2*x^6 + 7200*logx^3*
                x^6))/24300 - (136*ep^2*(1 + 2*x^2 + 2*x^4 + 2*x^6)*Zeta[3])/
             27) - 128*ep^2*(1 + 2*x^2 + 2*x^4 + 2*x^6)*Zeta[5]) + 
        cR^2*((ep^2*Pi^6*(-5541 + 28058*x - 186888*x^2 + 469758*x^3 - 
             749496*x^4 + 1353158*x^5 - 1734096*x^6))/5670 + 
          (2*(1 + 2*logx + logx^2 + 4*logx*x^2 + 4*logx^2*x^2 + 4*logx*x^4 + 
             8*logx^2*x^4 + 4*logx*x^6 + 12*logx^2*x^6))/ep^2 + 
          (3600 + 6300*logx + 3600*logx^2 + 900*logx^3 + 3600*x - 
            1800*logx*x - 5400*logx^2*x - 900*x^2 + 13500*logx*x^2 + 
            14400*logx^2*x^2 + 3600*logx^3*x^2 + 7600*x^3 + 4600*logx*x^3 - 
            21000*logx^2*x^3 - 2025*x^4 + 13275*logx*x^4 + 31500*logx^2*x^4 + 
            7200*logx^3*x^4 + 8144*x^5 + 18424*logx*x^5 - 43320*logx^2*x^5 - 
            2350*x^6 + 10400*logx*x^6 + 52800*logx^2*x^6 + 10800*logx^3*x^6)/
           (450*ep) + (37260000 + 34425000*logx + 22275000*logx^2 + 
            5400000*logx^3 + 945000*logx^4 - 17820000*x + 15390000*logx*x - 
            15390000*logx^2*x - 9720000*logx^3*x + 270000*logx^4*x + 
            483975000*x^2 - 289170000*logx*x^2 + 147420000*logx^2*x^2 + 
            17280000*logx^3*x^2 + 3780000*logx^4*x^2 - 1732100000*x^3 + 
            984090000*logx*x^3 - 215910000*logx^2*x^3 - 43920000*logx^3*x^3 + 
            8370000*logx^4*x^3 + 2815576875*x^4 - 1630743750*logx*x^4 + 
            504067500*logx^2*x^4 + 80460000*logx^3*x^4 + 4860000*logx^4*x^4 - 
            5446586199*x^5 + 2963824260*logx*x^5 - 559436400*logx^2*x^5 - 
            149472000*logx^3*x^5 + 24570000*logx^4*x^5 + 7018797374*x^6 - 
            3972083940*logx*x^6 + 1076358600*logx^2*x^6 + 199512000*logx^3*
             x^6 + 540000*logx^4*x^6)/810000 + 
          (ep*(97200000 + 2909925000*logx + 1858950000*logx^2 + 
             554850000*logx^3 + 89100000*logx^4 + 12150000*logx^5 + 
             4617000000*x - 2101950000*logx*x - 631800000*logx^2*x - 
             429300000*logx^3*x - 178200000*logx^4*x + 4860000*logx^5*x - 
             3298725000*x^2 + 19245600000*logx*x^2 - 3960900000*logx^2*x^2 + 
             4195800000*logx^3*x^2 + 469800000*logx^4*x^2 + 
             35640000*logx^5*x^2 + 129137700000*x^3 - 104938950000*logx*x^3 + 
             32779800000*logx^2*x^3 - 7235100000*logx^3*x^3 - 
             872100000*logx^4*x^3 + 98820000*logx^5*x^3 - 297840996875*x^4 + 
             219595434375*logx*x^4 - 53126043750*logx^2*x^4 + 
             16124175000*logx^3*x^4 + 2280150000*logx^4*x^4 + 
             22680000*logx^5*x^4 + 673742031489*x^5 - 425755825740*logx*x^5 + 
             107118696600*logx^2*x^5 - 18776502000*logx^3*x^5 - 
             3291840000*logx^4*x^5 + 286740000*logx^5*x^5 - 
             1044442951728*x^6 + 667801372800*logx*x^6 - 152770855500*logx^2*
              x^6 + 38620026000*logx^3*x^6 + 5497740000*logx^4*x^6 - 
             61560000*logx^5*x^6 + 194400000*Log[2]^4 - 1166400000*x*
              Log[2]^4 + 2332800000*x^2*Log[2]^4 - 3499200000*x^3*Log[2]^4 + 
             4665600000*x^4*Log[2]^4 - 5832000000*x^5*Log[2]^4 + 
             6998400000*x^6*Log[2]^4))/24300000 + 
          (ep^2*(469476000000 + 926194500000*logx + 594135000000*logx^2 + 
             181764000000*logx^3 + 36571500000*logx^4 + 4471200000*logx^5 + 
             502200000*logx^6 + 1673784000000*x - 232551000000*logx*x - 
             351378000000*logx^2*x - 102060000000*logx^3*x - 
             30375000000*logx^4*x - 9331200000*logx^5*x + 226800000*logx^6*
              x + 14147338500000*x^2 - 8169174000000*logx*x^2 + 
             4389309000000*logx^2*x^2 - 301320000000*logx^3*x^2 + 
             305694000000*logx^4*x^2 + 19828800000*logx^5*x^2 + 
             1749600000*logx^6*x^2 - 73745312000000*x^3 + 54864543000000*logx*
              x^3 - 18925290000000*logx^2*x^3 + 2991348000000*logx^3*x^3 - 
             497313000000*logx^4*x^3 - 46980000000*logx^5*x^3 + 
             5994000000*logx^6*x^3 + 165468943390625*x^4 - 126919245468750*
              logx*x^4 + 44343838687500*logx^2*x^4 - 5380998750000*logx^3*
              x^4 + 1178165250000*logx^4*x^4 + 116542800000*logx^5*x^4 + 
             1231200000*logx^6*x^4 - 359984572197091*x^5 + 264314704150200*
              logx*x^5 - 80158899828600*logx^2*x^5 + 9570466296000*logx^3*
              x^5 - 1081523340000*logx^4*x^5 - 186572160000*logx^5*x^5 + 
             17528400000*logx^6*x^5 + 534679209130280*x^6 - 
             404771760210060*logx*x^6 + 129906071490600*logx^2*x^6 - 
             14722540596000*logx^3*x^6 + 2664870300000*logx^4*x^6 + 
             301773600000*logx^5*x^6 - 3304800000*logx^6*x^6 + 
             11664000000*Log[2]^4 - 839808000000*x*Log[2]^4 + 
             1306368000000*x^2*Log[2]^4 - 2519424000000*x^3*Log[2]^4 + 
             2612736000000*x^4*Log[2]^4 - 4729881600000*x^5*Log[2]^4 + 
             3919104000000*x^6*Log[2]^4 - 27993600000*Log[2]^5 + 
             167961600000*x*Log[2]^5 - 335923200000*x^2*Log[2]^5 + 
             503884800000*x^3*Log[2]^5 - 671846400000*x^4*Log[2]^5 + 
             839808000000*x^5*Log[2]^5 - 1007769600000*x^6*Log[2]^5))/
           2916000000 + Pi^4*((-59 + 72*x - 654*x^2 + 1544*x^3 - 2384*x^4 + 
              4488*x^5 - 5430*x^6)/90 + (ep*(-6000 - 795*logx + 8430*x - 3150*
                logx*x + 26970*x^2 + 17460*logx*x^2 - 55680*x^3 - 68850*logx*
                x^3 + 169335*x^4 + 85140*logx*x^4 - 241787*x^5 - 200250*logx*
                x^5 + 440775*x^6 + 211980*logx*x^6))/1350 + 
            (ep^2*(-389250 - 264600*logx - 106200*logx^2 + 10100700*x + 
               1072800*logx*x - 210600*logx^2*x - 21846600*x^2 - 14086800*
                logx*x^2 + 2066400*logx^2*x^2 + 29051300*x^3 + 42044400*logx*
                x^3 + 498600*logx^2*x^3 - 52207325*x^4 - 76433400*logx*x^4 + 
               7275600*logx^2*x^4 + 70185444*x^5 + 135245760*logx*x^5 + 
               1917000*logx^2*x^5 - 111790460*x^6 - 191617440*logx*x^6 + 
               13788000*logx^2*x^6 + 1123200*Log[2] - 6739200*x*Log[2] + 
               13478400*x^2*Log[2] - 20217600*x^3*Log[2] + 26956800*x^4*
                Log[2] - 33696000*x^5*Log[2] + 40435200*x^6*Log[2] - 216000*
                Log[2]^2 + 864000*x*Log[2]^2 - 4752000*x^2*Log[2]^2 + 
               12960000*x^3*Log[2]^2 - 19008000*x^4*Log[2]^2 + 37152000*x^5*
                Log[2]^2 - 44496000*x^6*Log[2]^2))/162000) + 
          (192*ep*(1 - 6*x + 12*x^2 - 18*x^3 + 24*x^4 - 30*x^5 + 36*x^6) + 
            32*ep^2*Pi^2*(1 - 4*x + 22*x^2 - 60*x^3 + 88*x^4 - 172*x^5 + 
              206*x^6) + (32*ep^2*(45 - 3240*x + 5040*x^2 - 9720*x^3 + 10080*
                x^4 - 18248*x^5 + 15120*x^6))/15)*PolyLog[4, 1/2] + 
          1152*ep^2*(1 - 6*x + 12*x^2 - 18*x^3 + 24*x^4 - 30*x^5 + 36*x^6)*
           PolyLog[5, 1/2] + ((4*(-165 - 120*logx - 390*x - 300*logx*x + 1830*
                x^2 + 1620*logx*x^2 - 1090*x^3 - 3780*logx*x^3 + 3795*x^4 + 
               7200*logx*x^4 - 1678*x^5 - 10740*logx*x^5 + 5830*x^6 + 16500*
                logx*x^6))/15 + (ep*(-25950 - 21300*logx - 8400*logx^2 - 
               141300*x + 51300*logx*x - 11700*logx^2*x + 187200*x^2 - 375600*
                logx*x^2 + 33900*logx^2*x^2 - 1097900*x^3 + 1302300*logx*
                x^3 - 161100*logx^2*x^3 + 1385075*x^4 - 2334900*logx*x^4 + 
               208200*logx^2*x^4 - 3586901*x^5 + 4328460*logx*x^5 - 459900*
                logx^2*x^5 + 4002741*x^6 - 6237960*logx*x^6 + 528300*logx^2*
                x^6))/225 + (ep^2*(-9117000 - 6579000*logx - 1422000*logx^2 - 
               360000*logx^3 - 47538000*x + 4734000*logx*x + 1431000*logx^2*
                x - 522000*logx^3*x + 65628000*x^2 - 8694000*logx*x^2 - 
               11628000*logx^2*x^2 + 450000*logx^3*x^2 - 32773000*x^3 - 
               101708000*logx*x^3 + 33261000*logx^2*x^3 - 9270000*logx^3*
                x^3 - 202832625*x^4 + 254146500*logx*x^4 - 83493000*logx^2*
                x^4 + 6372000*logx^3*x^4 + 478322693*x^5 - 597987020*logx*
                x^5 + 129184800*logx^2*x^5 - 26766000*logx^3*x^5 - 982753877*
                x^6 + 958342580*logx*x^6 - 228891000*logx^2*x^6 + 19458000*
                logx^3*x^6))/13500)*Zeta[3] + ep^2*(187 + 888*x - 4634*x^2 + 
            11880*x^3 - 20208*x^4 + 33864*x^5 - 46898*x^6)*Zeta[3]^2 + 
          Pi^2*((-2*(1 + logx + 2*x^2 + 4*logx*x^2 + 2*x^4 + 8*logx*x^4 + 2*
                x^6 + 12*logx*x^6))/(3*ep) + (17550 - 1800*logx^2 - 29700*x + 
              19800*logx*x + 3600*logx^2*x - 102600*x^2 - 97200*logx*x^2 - 
              23400*logx^2*x^2 + 257100*x^3 + 39000*logx*x^3 + 
              82800*logx^2*x^3 - 709575*x^4 - 82800*logx*x^4 - 
              93600*logx^2*x^4 + 886822*x^5 - 139320*logx*x^5 + 
              241200*logx^2*x^5 - 1670604*x^6 + 75840*logx*x^6 - 
              225000*logx^2*x^6 - 21600*Log[2] + 129600*x*Log[2] - 
              259200*x^2*Log[2] + 388800*x^3*Log[2] - 518400*x^4*Log[2] + 
              648000*x^5*Log[2] - 777600*x^6*Log[2])/2700 + 
            (ep*(4401000 + 459000*logx - 72000*logx^3 - 23112000*x + 4482000*
                logx*x - 54000*logx^2*x + 72000*logx^3*x + 46116000*x^2 - 
               13770000*logx*x^2 + 3672000*logx^2*x^2 - 1692000*logx^3*x^2 - 
               124422000*x^3 + 52362000*logx*x^3 - 16758000*logx^2*x^3 - 
               1224000*logx^3*x^3 + 179692875*x^4 - 77013000*logx*x^4 + 
               25758000*logx^2*x^4 - 4752000*logx^3*x^4 - 324568158*x^5 + 
               150486720*logx*x^5 - 55807200*logx^2*x^5 - 3816000*logx^3*
                x^5 + 434079760*x^6 - 164111760*logx*x^6 + 66150000*logx^2*
                x^6 - 7740000*logx^3*x^6 - 648000*Log[2] + 46656000*x*
                Log[2] - 72576000*x^2*Log[2] + 139968000*x^3*Log[2] - 
               145152000*x^4*Log[2] + 262771200*x^5*Log[2] - 217728000*x^6*
                Log[2] + 2592000*Log[2]^2 - 15552000*x*Log[2]^2 + 31104000*
                x^2*Log[2]^2 - 46656000*x^3*Log[2]^2 + 62208000*x^4*
                Log[2]^2 - 77760000*x^5*Log[2]^2 + 93312000*x^6*Log[2]^2))/
             162000 + (ep^2*(1450710000 + 172530000*logx + 27540000*logx^2 - 
               2160000*logx^4 - 6271020000*x + 390420000*logx*x + 165240000*
                logx^2*x - 18360000*logx^3*x + 1620000*logx^4*x + 12650580000*
                x^2 - 8100000*logx*x^2 - 648000000*logx^2*x^2 - 30240000*
                logx^3*x^2 - 31860000*logx^4*x^2 - 11262160000*x^3 - 
               9697140000*logx*x^3 + 5476680000*logx^2*x^3 - 986760000*logx^3*
                x^3 + 32940000*logx^4*x^3 + 2273779375*x^4 + 18606000000*logx*
                x^4 - 8504370000*logx^2*x^4 + 582120000*logx^3*x^4 - 
               102600000*logx^4*x^4 + 20277727730*x^5 - 43447360080*logx*
                x^5 + 19744369200*logx^2*x^5 - 3040560000*logx^3*x^5 + 
               95580000*logx^4*x^5 - 53793328752*x^6 + 65904823560*logx*x^6 - 
               26799069600*logx^2*x^6 + 2137752000*logx^3*x^6 - 204660000*
                logx^4*x^6 - 933120000*Log[2] + 13063680000*x*Log[2] - 
               25349760000*x^2*Log[2] + 44582400000*x^3*Log[2] - 61447680000*
                x^4*Log[2] + 84020428800*x^5*Log[2] - 111964492800*x^6*
                Log[2] + 77760000*Log[2]^2 - 5598720000*x*Log[2]^2 + 
               8709120000*x^2*Log[2]^2 - 16796160000*x^3*Log[2]^2 + 
               17418240000*x^4*Log[2]^2 - 31532544000*x^5*Log[2]^2 + 
               26127360000*x^6*Log[2]^2 - 311040000*Log[2]^3 + 1866240000*x*
                Log[2]^3 - 3732480000*x^2*Log[2]^3 + 5598720000*x^3*
                Log[2]^3 - 7464960000*x^4*Log[2]^3 + 9331200000*x^5*
                Log[2]^3 - 11197440000*x^6*Log[2]^3 + 12960000*Log[2]^4 - 
               51840000*x*Log[2]^4 + 285120000*x^2*Log[2]^4 - 777600000*x^3*
                Log[2]^4 + 1140480000*x^4*Log[2]^4 - 2229120000*x^5*
                Log[2]^4 + 2669760000*x^6*Log[2]^4))/9720000 + 
            ((-2*ep*(3 - 20*x + 82*x^2 - 76*x^3 + 264*x^4 - 188*x^5 + 
                 506*x^6))/3 + (ep^2*(-835 + 560*logx + 1050*x - 660*logx*x - 
                 9110*x^2 + 5660*logx*x^2 + 42910*x^3 - 18060*logx*x^3 - 
                 69290*x^4 + 21880*logx*x^4 + 151322*x^5 - 52860*logx*x^5 - 
                 179778*x^6 + 52380*logx*x^6 + 1260*Log[2] - 5040*x*Log[2] + 
                 27720*x^2*Log[2] - 75600*x^3*Log[2] + 110880*x^4*Log[2] - 
                 216720*x^5*Log[2] + 259560*x^6*Log[2]))/45)*Zeta[3]) + 
          (-6*ep*(3 - 144*x + 978*x^2 - 2192*x^3 + 3968*x^4 - 6288*x^5 + 
              9050*x^6) + (ep^2*(-22095 - 720*logx + 53220*x - 9120*logx*x + 
               190050*x^2 + 85440*logx*x^2 - 676300*x^3 - 120480*logx*x^3 + 
               1630710*x^4 + 327840*logx*x^4 - 2773316*x^5 - 343200*logx*
                x^5 + 4587534*x^6 + 707520*logx*x^6))/15)*Zeta[5]) + 
        cR*(I2R*((8*nh*(1 + logx + 2*logx*x^2 + 2*logx*x^4 + 2*logx*x^6))/
             (3*ep^2) + (nh*(3600 + 2700*logx + 900*logx^2 + 3600*x - 5400*
                logx*x - 900*x^2 + 7200*logx*x^2 + 1800*logx^2*x^2 + 7600*
                x^3 - 10200*logx*x^3 - 2025*x^4 + 9900*logx*x^4 + 1800*logx^2*
                x^4 + 8144*x^5 - 12120*logx*x^5 - 2350*x^6 + 11400*logx*x^6 + 
               1800*logx^2*x^6))/(675*ep) - (nh*(-2730000 - 1227000*logx - 
               252000*logx^2 - 36000*logx^3 + 180000*x + 2538000*logx*x + 
               972000*logx^2*x - 792000*x^2 - 5928000*logx*x^2 - 2556000*
                logx^2*x^2 + 36000*logx^3*x^2 + 730000*x^3 + 9054000*logx*
                x^3 + 5616000*logx^2*x^3 - 216000*logx^3*x^3 - 1555875*x^4 - 
               15297000*logx*x^4 - 10737000*logx^2*x^4 + 360000*logx^3*x^4 + 
               1686812*x^5 + 21196800*logx*x^5 + 18813600*logx^2*x^5 - 648000*
                logx^3*x^5 - 2624330*x^6 - 30237600*logx*x^6 - 30402000*
                logx^2*x^6 + 900000*logx^3*x^6))/40500 - 
            (ep*nh*(-212130000 - 103275000*logx - 31770000*logx^2 - 5040000*
                logx^3 - 540000*logx^4 - 205380000*x + 258930000*logx*x + 
               76140000*logx^2*x + 19440000*logx^3*x + 514665000*x^2 - 
               565200000*logx*x^2 - 155610000*logx^2*x^2 - 55980000*logx^3*
                x^2 + 1350000*logx^4*x^2 - 1199570000*x^3 + 1029030000*logx*
                x^3 + 209880000*logx^2*x^3 + 137880000*logx^3*x^3 - 4860000*
                logx^4*x^3 + 2267431875*x^4 - 1965352500*logx*x^4 - 294120000*
                logx^2*x^4 - 294120000*logx^3*x^4 + 8640000*logx^4*x^4 - 
               4266570748*x^5 + 3430019280*logx*x^5 + 359820000*logx^2*x^5 + 
               555480000*logx^3*x^5 - 14580000*logx^4*x^5 + 7178398895*x^6 - 
               5702922000*logx*x^6 - 496494000*logx^2*x^6 - 950400000*logx^3*
                x^6 + 20790000*logx^4*x^6))/1215000 + 
            Pi^4*((2*ep*nh*(-10 - 17*x^2 - 6*x^3 - 8*x^4 - 18*x^5 + 7*x^6))/
               135 + (ep^2*nh*(3105 - 255*logx + 29880*x - 80895*x^2 - 
                 60*logx*x^2 + 175750*x^3 - 900*logx*x^3 - 335775*x^4 + 
                 1290*logx*x^4 + 583898*x^5 - 2700*logx*x^5 - 941290*x^6 + 
                 3540*logx*x^6))/2025) - (ep^2*nh*(-10553700000 - 4737990000*
                logx - 1357380000*logx^2 - 254160000*logx^3 - 30240000*
                logx^4 - 2592000*logx^5 - 6337800000*x + 11183940000*logx*
                x + 4040280000*logx^2*x + 609120000*logx^3*x + 116640000*
                logx^4*x + 16605450000*x^2 - 24004320000*logx*x^2 - 
               9336780000*logx^2*x^2 - 1254600000*logx^3*x^2 - 350460000*
                logx^4*x^2 + 8424000*logx^5*x^2 - 38845820000*x^3 + 
               36838620000*logx*x^3 + 17681760000*logx^2*x^3 + 1711440000*
                logx^3*x^3 + 903960000*logx^4*x^3 - 27216000*logx^5*x^3 + 
               77592425625*x^4 - 63050775000*logx*x^4 - 32119245000*logx^2*
                x^4 - 2518200000*logx^3*x^4 - 2002860000*logx^4*x^4 + 
               49248000*logx^5*x^4 - 159937594012*x^5 + 99822201840*logx*
                x^5 + 53516803680*logx^2*x^5 + 3488544000*logx^3*x^5 + 
               3870504000*logx^4*x^5 - 81648000*logx^5*x^5 + 296670260643*
                x^6 - 163820795280*logx*x^6 - 84669516000*logx^2*x^6 - 
               5609520000*logx^3*x^6 - 6729480000*logx^4*x^6 + 117288000*
                logx^5*x^6 + 181440000*Log[2]^4 + 1399680000*x*Log[2]^4 - 
               3836160000*x^2*Log[2]^4 + 8346240000*x^3*Log[2]^4 - 
               15966720000*x^4*Log[2]^4 + 27734400000*x^5*Log[2]^4 - 
               44686080000*x^6*Log[2]^4))/14580000 + 
            (128*ep^2*nh*(-7 - 54*x + 148*x^2 - 322*x^3 + 616*x^4 - 1070*
                x^5 + 1724*x^6)*PolyLog[4, 1/2])/3 + 
            ((-16*nh*(1 + 2*x^2 + 2*x^4 + 2*x^6))/3 + (8*ep*nh*(-395 - 
                 70*logx - 1350*x + 3760*x^2 + 40*logx*x^2 - 8150*x^3 - 
                 360*logx*x^3 + 15595*x^4 + 580*logx*x^4 - 26998*x^5 - 
                 1080*logx*x^5 + 43450*x^6 + 1480*logx*x^6))/45 + 
              (2*ep^2*nh*(-339450 - 53100*logx - 11700*logx^2 - 1148400*x + 
                 199800*logx*x + 2783400*x^2 - 567000*logx*x^2 + 25200*logx^2*
                  x^2 - 5620600*x^3 + 1389000*logx*x^3 - 97200*logx^2*x^3 + 
                 10260825*x^4 - 2951100*logx*x^4 + 171000*logx^2*x^4 - 
                 18288848*x^5 + 5566920*logx*x^5 - 291600*logx^2*x^5 + 
                 30561370*x^6 - 9515400*logx*x^6 + 414000*logx^2*x^6))/2025)*
             Zeta[3] + Pi^2*((-4*nh*(1 + 2*x^2 + 2*x^4 + 2*x^6))/(9*ep) - 
              (2*nh*(60 - 30*logx + 1440*x - 4140*x^2 + 120*logx*x^2 + 
                 9220*x^3 - 360*logx*x^3 - 17955*x^4 + 660*logx*x^4 + 
                 31448*x^5 - 1080*logx*x^5 - 50990*x^6 + 1560*logx*x^6))/
               135 - (ep*nh*(45800 - 2700*logx - 900*logx^2 + 262800*x + 
                 5400*logx*x - 603200*x^2 - 23400*logx*x^2 + 3600*logx^2*
                  x^2 + 1126200*x^3 + 95400*logx*x^3 - 10800*logx^2*x^3 - 
                 1955675*x^4 - 274500*logx*x^4 + 19800*logx^2*x^4 + 
                 3395592*x^5 + 609480*logx*x^5 - 32400*logx^2*x^5 - 
                 5677390*x^6 - 1152600*logx*x^6 + 46800*logx^2*x^6 - 
                 50400*Log[2] - 388800*x*Log[2] + 1065600*x^2*Log[2] - 
                 2318400*x^3*Log[2] + 4435200*x^4*Log[2] - 7704000*x^5*
                  Log[2] + 12412800*x^6*Log[2]))/4050 - (ep^2*nh*
                (757200 - 245400*logx - 50400*logx^2 - 7200*logx^3 + 
                 14263200*x + 507600*logx*x + 194400*logx^2*x - 34587000*
                  x^2 - 1218000*logx*x^2 - 608400*logx^2*x^2 + 28800*logx^3*
                  x^2 + 66065600*x^3 + 1918800*logx*x^3 + 1634400*logx^2*
                  x^3 - 86400*logx^3*x^3 - 114392925*x^4 - 3610200*logx*x^4 - 
                 3735000*logx^2*x^4 + 158400*logx^3*x^4 + 191383444*x^5 + 
                 6272640*logx*x^5 + 7346880*logx^2*x^5 - 259200*logx^3*x^5 - 
                 307163722*x^6 - 11506080*logx*x^6 - 12927600*logx^2*x^6 + 
                 374400*logx^3*x^6 - 3153600*Log[2] - 19180800*x*Log[2] + 
                 45273600*x^2*Log[2] - 86572800*x^3*Log[2] + 154137600*x^4*
                  Log[2] - 267155712*x^5*Log[2] + 441792000*x^6*Log[2] + 
                 1209600*Log[2]^2 + 9331200*x*Log[2]^2 - 25574400*x^2*
                  Log[2]^2 + 55641600*x^3*Log[2]^2 - 106444800*x^4*Log[2]^2 + 
                 184896000*x^5*Log[2]^2 - 297907200*x^6*Log[2]^2))/48600 + 
              (4*ep^2*nh*(-25 + 112*x^2 - 324*x^3 + 598*x^4 - 972*x^5 + 
                 1408*x^6)*Zeta[3])/27) - (4*ep^2*nh*(1 + 68*x^2 - 132*x^3 + 
               266*x^4 - 396*x^5 + 596*x^6)*Zeta[5])/3) + 
          cA*((ep^2*Pi^6*(-6133 + 46748*x - 205440*x^2 + 294852*x^3 - 735548*
                x^4 + 791060*x^5 - 1553176*x^6))/22680 - 
            (11*(1 + logx + 2*logx*x^2 + 2*logx*x^4 + 2*logx*x^6))/(3*ep^2) + 
            (-27150 - 24900*logx - 4950*logx^2 - 19800*x + 29700*logx*x + 
              10350*x^2 - 67800*logx*x^2 - 15300*logx^2*x^2 - 
              1800*logx^3*x^2 - 41800*x^3 + 56100*logx*x^3 + 28350*x^4 - 
              99525*logx*x^4 - 15300*logx^2*x^4 - 5400*logx^3*x^4 - 
              44792*x^5 + 66660*logx*x^5 + 43025*x^6 - 125400*logx*x^6 - 
              15300*logx^2*x^6 - 9000*logx^3*x^6)/(1350*ep) + 
            (-143220000 - 123870000*logx - 29880000*logx^2 - 3960000*logx^3 - 
              202680000*x + 165780000*logx*x + 3240000*logx^2*x - 
              270000*logx^4*x + 748350000*x^2 - 745980000*logx*x^2 + 
              27180000*logx^2*x^2 - 12240000*logx^3*x^2 - 540000*logx^4*x^2 - 
              2279060000*x^3 + 1323660000*logx*x^3 - 188100000*logx^2*x^3 + 
              12600000*logx^3*x^3 - 8370000*logx^4*x^3 + 3961916250*x^4 - 
              2490630000*logx*x^4 + 334800000*logx^2*x^4 - 47880000*logx^3*x^
                4 + 1080000*logx^4*x^4 - 6568968339*x^5 + 3591784260*logx*x^
                5 - 686808000*logx^2*x^5 + 85176000*logx^3*x^5 - 
              24570000*logx^4*x^5 + 9552201570*x^6 - 5332675440*logx*x^6 + 
              863449200*logx^2*x^6 - 121248000*logx^3*x^6 + 8100000*logx^4*x^
                6)/1620000 + (ep*(-11474700000 - 13375950000*logx - 
               3716100000*logx^2 - 597600000*logx^3 - 59400000*logx^4 - 
               23671800000*x + 13108500000*logx*x + 2349000000*logx^2*x - 
               259200000*logx^3*x + 8100000*logx^4*x - 4860000*logx^5*x - 
               17157600000*x^2 - 14101500000*logx*x^2 - 22671000000*logx^2*
                x^2 + 1483200000*logx^3*x^2 - 329400000*logx^4*x^2 - 3240000*
                logx^5*x^2 + 162470550000*x^3 - 99884400000*logx*x^3 + 
               40799700000*logx^2*x^3 - 5155200000*logx^3*x^3 + 259200000*
                logx^4*x^3 - 98820000*logx^5*x^3 - 442411450000*x^4 + 
               211878525000*logx*x^4 - 87777450000*logx^2*x^4 + 9419400000*
                logx^3*x^4 - 1625400000*logx^4*x^4 + 25920000*logx^5*x^4 + 
               825692517423*x^5 - 472100104440*logx*x^5 + 133787404800*logx^2*
                x^5 - 18413982000*logx^3*x^5 + 2029860000*logx^4*x^5 - 
               286740000*logx^5*x^5 - 1397034842848*x^6 + 718078649520*logx*
                x^6 - 206819839800*logx^2*x^6 + 20502900000*logx^3*x^6 - 
               4116960000*logx^4*x^6 + 126360000*logx^5*x^6 - 194400000*
                Log[2]^4 + 1166400000*x*Log[2]^4 - 2332800000*x^2*Log[2]^4 + 
               3499200000*x^3*Log[2]^4 - 4665600000*x^4*Log[2]^4 + 5832000000*
                x^5*Log[2]^4 - 6998400000*x^6*Log[2]^4))/48600000 + 
            (ep^2*(-5068902000000 - 5327679000000*logx - 1605114000000*
                logx^2 - 297288000000*logx^3 - 35856000000*logx^4 - 
               2851200000*logx^5 - 14215788000000*x + 7259274000000*logx*x + 
               161676000000*logx^2*x + 90720000000*logx^3*x - 24300000000*
                logx^4*x + 583200000*logx^5*x - 226800000*logx^6*x + 
               38791890000000*x^2 - 36876822000000*logx*x^2 + 745596000000*
                logx^2*x^2 - 1730088000000*logx^3*x^2 + 108432000000*logx^4*
                x^2 - 14644800000*logx^5*x^2 - 64800000*logx^6*x^2 - 
               150960192000000*x^3 + 96582036000000*logx*x^3 - 19709208000000*
                logx^2*x^3 + 3350772000000*logx^3*x^3 - 404568000000*logx^4*
                x^3 + 18792000000*logx^5*x^3 - 5994000000*logx^6*x^3 + 
               318437756500000*x^4 - 208562265000000*logx*x^4 + 
               37843695000000*logx^2*x^4 - 7403760000000*logx^3*x^4 + 
               652104000000*logx^4*x^4 - 86572800000*logx^5*x^4 + 1814400000*
                logx^6*x^4 - 566724897010099*x^5 + 350644246461840*logx*x^5 - 
               82383407285400*logx^2*x^5 + 12661911648000*logx^3*x^5 - 
               1597577580000*logx^4*x^5 + 128705760000*logx^5*x^5 - 
               17528400000*logx^6*x^5 + 947813074692850*x^6 - 581671272825120*
                logx*x^6 + 125101944766800*logx^2*x^6 - 19317560760000*logx^3*
                x^6 + 1515642840000*logx^4*x^6 - 230688000000*logx^5*x^6 + 
               7711200000*logx^6*x^6 - 11664000000*Log[2]^4 + 839808000000*x*
                Log[2]^4 - 1306368000000*x^2*Log[2]^4 + 2519424000000*x^3*
                Log[2]^4 - 2612736000000*x^4*Log[2]^4 + 4729881600000*x^5*
                Log[2]^4 - 3919104000000*x^6*Log[2]^4 + 27993600000*
                Log[2]^5 - 167961600000*x*Log[2]^5 + 335923200000*x^2*
                Log[2]^5 - 503884800000*x^3*Log[2]^5 + 671846400000*x^4*
                Log[2]^5 - 839808000000*x^5*Log[2]^5 + 1007769600000*x^6*
                Log[2]^5))/5832000000 + Pi^4*((-3 + 132*x - 544*x^2 + 
                904*x^3 - 2084*x^4 + 2448*x^5 - 4552*x^6)/180 + 
              (ep*(10325 + 1320*logx - 44160*x - 9090*logx*x + 121600*x^2 + 
                 41100*logx*x^2 - 227180*x^3 - 78030*logx*x^3 + 368080*x^4 + 
                 155760*logx*x^4 - 562721*x^5 - 215910*logx*x^5 + 
                 773840*x^6 + 345900*logx*x^6))/2700 + (ep^2*(567325 + 
                 141825*logx + 39600*logx^2 - 2647800*x + 261900*logx*x - 
                 109350*logx^2*x + 4680500*x^2 - 3816750*logx*x^2 + 
                 616500*logx^2*x^2 - 8122650*x^3 + 12719400*logx*x^3 - 
                 2068650*logx^2*x^3 + 10424050*x^4 - 25681350*logx*x^4 + 
                 2419200*logx^2*x^4 - 13806802*x^5 + 45782700*logx*x^5 - 
                 5987250*logx^2*x^5 + 12986989*x^6 - 69307110*logx*x^6 + 
                 5678100*logx^2*x^6 - 280800*Log[2] + 1684800*x*Log[2] - 
                 3369600*x^2*Log[2] + 5054400*x^3*Log[2] - 6739200*x^4*
                  Log[2] + 8424000*x^5*Log[2] - 10108800*x^6*Log[2] + 
                 54000*Log[2]^2 - 216000*x*Log[2]^2 + 1188000*x^2*Log[2]^2 - 
                 3240000*x^3*Log[2]^2 + 4752000*x^4*Log[2]^2 - 9288000*x^5*
                  Log[2]^2 + 11124000*x^6*Log[2]^2))/81000) + 
            (-96*ep*(1 - 6*x + 12*x^2 - 18*x^3 + 24*x^4 - 30*x^5 + 36*x^6) - 
              16*ep^2*Pi^2*(1 - 4*x + 22*x^2 - 60*x^3 + 88*x^4 - 172*x^5 + 
                206*x^6) - (16*ep^2*(45 - 3240*x + 5040*x^2 - 9720*x^3 + 
                 10080*x^4 - 18248*x^5 + 15120*x^6))/15)*PolyLog[4, 1/2] - 
            576*ep^2*(1 - 6*x + 12*x^2 - 18*x^3 + 24*x^4 - 30*x^5 + 36*x^6)*
             PolyLog[5, 1/2] + ((-2*(1 + 4*x^2 + 8*x^4 + 12*x^6))/ep + 
              (2*(89 + 39*logx - 252*x - 84*logx*x + 574*x^2 + 492*logx*x^2 - 
                 756*x^3 - 972*logx*x^3 + 1012*x^4 + 1740*logx*x^4 - 
                 1260*x^5 - 2748*logx*x^5 + 1422*x^6 + 3828*logx*x^6))/3 + 
              (ep*(89850 + 46700*logx + 11700*logx^2 + 63000*x + 9000*logx*
                  x - 4500*logx^2*x + 228500*x^2 - 392600*logx*x^2 + 
                 73800*logx^2*x^2 - 626100*x^3 + 1327800*logx*x^3 - 
                 33300*logx^2*x^3 + 1983075*x^4 - 2783000*logx*x^4 + 
                 190800*logx^2*x^4 - 2666575*x^5 + 4802880*logx*x^5 - 
                 90900*logx^2*x^5 + 5319168*x^6 - 7466360*logx*x^6 + 
                 340200*logx^2*x^6))/450 + (ep^2*(76320000 + 39516000*logx + 
                 8406000*logx^2 + 1404000*logx^3 + 94104000*x - 23868000*logx*
                  x + 972000*logx^2*x + 1242000*logx^3*x - 116553000*x^2 + 
                 197094000*logx*x^2 - 9378000*logx^2*x^2 + 2340000*logx^3*
                  x^2 + 873763000*x^3 - 592338000*logx*x^3 + 74682000*logx^2*
                  x^3 + 23922000*logx^3*x^3 - 1563001500*x^4 + 1381557000*
                  logx*x^4 - 86814000*logx^2*x^4 - 7560000*logx^3*x^4 + 
                 3256596791*x^5 - 2457340980*logx*x^5 + 218748600*logx^2*
                  x^5 + 69282000*logx^3*x^5 - 5021977364*x^6 + 4164274920*
                  logx*x^6 - 236610000*logx^2*x^6 - 35388000*logx^3*x^6))/
               81000)*Zeta[3] + (ep^2*(-1099 + 1296*x - 9070*x^2 + 11880*
                x^3 - 27920*x^4 + 33048*x^5 - 56982*x^6)*Zeta[3]^2)/6 + 
            Pi^2*((14 + 3*logx + 16*x^2 + 16*x^4 - 12*logx*x^4 + 16*x^6 - 
                24*logx*x^6)/(9*ep) + (2950 - 1650*logx + 900*logx^2 + 
                61200*x + 16200*logx*x + 3600*logx^2*x - 113200*x^2 - 
                21300*logx*x^2 - 10800*logx^2*x^2 + 291400*x^3 + 
                69600*logx*x^3 + 23400*logx^2*x^3 - 367675*x^4 - 
                100500*logx*x^4 - 50400*logx^2*x^4 + 738095*x^5 + 
                222960*logx*x^5 + 63000*logx^2*x^5 - 841226*x^6 - 
                234180*logx*x^6 - 118800*logx^2*x^6 + 10800*Log[2] - 
                64800*x*Log[2] + 129600*x^2*Log[2] - 194400*x^3*Log[2] + 
                259200*x^4*Log[2] - 324000*x^5*Log[2] + 388800*x^6*Log[2])/
               2700 + (ep*(104600 - 142800*logx - 19800*logx^2 + 
                 7200*logx^3 + 2980800*x + 766800*logx*x + 226800*logx^2*x + 
                 57600*logx^3*x - 1964000*x^2 - 2571600*logx*x^2 + 
                 252000*logx^2*x^2 - 194400*logx^3*x^2 - 1614800*x^3 + 
                 7449600*logx*x^3 - 1580400*logx^2*x^3 + 900000*logx^3*x^3 + 
                 14503900*x^4 - 14942100*logx*x^4 + 3902400*logx^2*x^4 - 
                 972000*logx^3*x^4 - 28255265*x^5 + 24668352*logx*x^5 - 
                 7124040*logx^2*x^5 + 2584800*logx^3*x^5 + 53837154*x^6 - 
                 40181472*logx*x^6 + 11764800*logx^2*x^6 - 2469600*logx^3*
                  x^6 + 64800*Log[2] - 4665600*x*Log[2] + 7257600*x^2*
                  Log[2] - 13996800*x^3*Log[2] + 14515200*x^4*Log[2] - 
                 26277120*x^5*Log[2] + 21772800*x^6*Log[2] - 259200*
                  Log[2]^2 + 1555200*x*Log[2]^2 - 3110400*x^2*Log[2]^2 + 
                 4665600*x^3*Log[2]^2 - 6220800*x^4*Log[2]^2 + 7776000*x^5*
                  Log[2]^2 - 9331200*x^6*Log[2]^2))/32400 + 
              (ep^2*(-209120000 - 195150000*logx - 42840000*logx^2 - 
                 3960000*logx^3 + 1080000*logx^4 + 3343680000*x + 
                 748980000*logx*x + 317520000*logx^2*x + 44280000*logx^3*x + 
                 10530000*logx^4*x - 7420360000*x^2 + 1296840000*logx*x^2 - 
                 1390320000*logx^2*x^2 + 219960000*logx^3*x^2 - 36180000*
                  logx^4*x^2 + 22346950000*x^3 - 7540140000*logx*x^3 + 
                 3912660000*logx^2*x^3 - 493200000*logx^3*x^3 + 119610000*
                  logx^4*x^3 - 41502817500*x^4 + 20435775000*logx*x^4 - 
                 9091710000*logx^2*x^4 + 1709280000*logx^3*x^4 - 167400000*
                  logx^4*x^4 + 72715694045*x^5 - 37019454120*logx*x^5 + 
                 14787322200*logx^2*x^5 - 2269908000*logx^3*x^5 + 
                 337770000*logx^4*x^5 - 110236351116*x^6 + 62374052400*logx*
                  x^6 - 24912946800*logx^2*x^6 + 4677336000*logx^3*x^6 - 
                 407700000*logx^4*x^6 + 466560000*Log[2] - 6531840000*x*
                  Log[2] + 12674880000*x^2*Log[2] - 22291200000*x^3*Log[2] + 
                 30723840000*x^4*Log[2] - 42010214400*x^5*Log[2] + 
                 55982246400*x^6*Log[2] - 38880000*Log[2]^2 + 2799360000*x*
                  Log[2]^2 - 4354560000*x^2*Log[2]^2 + 8398080000*x^3*
                  Log[2]^2 - 8709120000*x^4*Log[2]^2 + 15766272000*x^5*
                  Log[2]^2 - 13063680000*x^6*Log[2]^2 + 155520000*Log[2]^3 - 
                 933120000*x*Log[2]^3 + 1866240000*x^2*Log[2]^3 - 
                 2799360000*x^3*Log[2]^3 + 3732480000*x^4*Log[2]^3 - 
                 4665600000*x^5*Log[2]^3 + 5598720000*x^6*Log[2]^3 - 
                 6480000*Log[2]^4 + 25920000*x*Log[2]^4 - 142560000*x^2*
                  Log[2]^4 + 388800000*x^3*Log[2]^4 - 570240000*x^4*
                  Log[2]^4 + 1114560000*x^5*Log[2]^4 - 1334880000*x^6*
                  Log[2]^4))/9720000 + ((ep*(-1 - 68*x + 314*x^2 - 652*x^3 + 
                   1240*x^4 - 1820*x^5 + 2754*x^6))/3 + 
                (ep^2*(4895 - 2670*logx - 2700*x - 5580*logx*x - 39830*x^2 + 
                   12960*logx*x^2 + 122940*x^3 - 36540*logx*x^3 - 
                   283550*x^4 + 69720*logx*x^4 + 448236*x^5 - 98460*logx*
                    x^5 - 802034*x^6 + 166800*logx*x^6 - 3780*Log[2] + 
                   15120*x*Log[2] - 83160*x^2*Log[2] + 226800*x^3*Log[2] - 
                   332640*x^4*Log[2] + 650160*x^5*Log[2] - 778680*x^6*
                    Log[2]))/270)*Zeta[3]) + (ep*(-157 + 576*x - 2994*x^2 + 
                5520*x^3 - 10760*x^4 + 15408*x^5 - 23338*x^6) + 
              (ep^2*(30015 + 3060*logx - 247140*x - 35520*logx*x + 
                 795390*x^2 + 154320*logx*x^2 - 1612660*x^3 - 415200*logx*
                  x^3 + 2781150*x^4 + 627600*logx*x^4 - 4349308*x^5 - 
                 1174560*logx*x^5 + 6203794*x^6 + 1454640*logx*x^6))/30)*
             Zeta[5]))))
 
rFexp["high", "exF1alncnl", 3] = 
    al4p^3*(eM1*(cR*I2R^2*nl^2*((56*Pi^4*(1 + 2*x^2 + 2*x^4 + 2*x^6))/405 - 
          (32*(1 + logx + 2*logx*x^2 + 2*logx*x^4 + 2*logx*x^6))/(9*ep^3) - 
          (4*(3600 + 2700*logx + 900*logx^2 + 3600*x - 5400*logx*x - 
             900*x^2 + 7200*logx*x^2 + 1800*logx^2*x^2 + 7600*x^3 - 
             10200*logx*x^3 - 2025*x^4 + 9900*logx*x^4 + 1800*logx^2*x^4 + 
             8144*x^5 - 12120*logx*x^5 - 2350*x^6 + 11400*logx*x^6 + 
             1800*logx^2*x^6))/(2025*ep^2) + (-432000 - 432000*logx - 
            81000*logx^2 - 18000*logx^3 - 540000*x + 324000*logx*x + 
            162000*logx^2*x + 648000*x^2 - 1458000*logx*x^2 - 
            216000*logx^2*x^2 - 36000*logx^3*x^2 - 1430000*x^3 + 
            1080000*logx*x^3 + 306000*logx^2*x^3 + 1324125*x^4 - 
            2187000*logx*x^4 - 297000*logx^2*x^4 - 36000*logx^3*x^4 - 
            1913188*x^5 + 1702800*logx*x^5 + 363600*logx^2*x^5 + 
            1695670*x^6 - 2727600*logx*x^6 - 342000*logx^2*x^6 - 
            36000*logx^3*x^6)/(30375*ep) + (-51840000 - 51840000*logx - 
            12960000*logx^2 - 1620000*logx^3 - 270000*logx^4 - 84240000*x + 
            51840000*logx*x + 9720000*logx^2*x + 3240000*logx^3*x + 
            81000000*x^2 - 149040000*logx*x^2 - 43740000*logx^2*x^2 - 
            4320000*logx^3*x^2 - 540000*logx^4*x^2 - 249460000*x^3 + 
            162000000*logx*x^3 + 32400000*logx^2*x^3 + 6120000*logx^3*x^3 + 
            216916875*x^4 - 251100000*logx*x^4 - 65610000*logx^2*x^4 - 
            5940000*logx^3*x^4 - 540000*logx^4*x^4 - 367509356*x^5 + 
            260928000*logx*x^5 + 51084000*logx^2*x^5 + 7272000*logx^3*x^5 + 
            320107490*x^6 - 345276000*logx*x^6 - 81828000*logx^2*x^6 - 
            6840000*logx^3*x^6 - 540000*logx^4*x^6)/1822500 + 
          Pi^2*((16*(1 + 2*x^2 + 2*x^4 + 2*x^6))/(27*ep^2) + 
            (8*(30 + 15*logx - 90*x + 120*x^2 + 30*logx*x^2 - 170*x^3 + 165*
                x^4 + 30*logx*x^4 - 202*x^5 + 190*x^6 + 30*logx*x^6))/
             (405*ep) + (10800 + 2700*logx + 900*logx^2 - 14400*x - 
              5400*logx*x + 49500*x^2 + 7200*logx*x^2 + 1800*logx^2*x^2 - 
              43600*x^3 - 10200*logx*x^3 + 74925*x^4 + 9900*logx*x^4 + 
              1800*logx^2*x^4 - 64904*x^5 - 12120*logx*x^5 + 93270*x^6 + 
              11400*logx*x^6 + 1800*logx^2*x^6)/6075) + 
          ((64*(1 + 2*x^2 + 2*x^4 + 2*x^6))/(9*ep) + 
            (32*(50 + 35*logx - 90*x + 120*x^2 + 70*logx*x^2 - 170*x^3 + 165*
                x^4 + 70*logx*x^4 - 202*x^5 + 190*x^6 + 70*logx*x^6))/135)*
           Zeta[3]) + nc^3*((847*Pi^4*(1 + 2*x^2 + 2*x^4 + 2*x^6))/1620 - 
          (121*(1 + logx + 2*logx*x^2 + 2*logx*x^4 + 2*logx*x^6))/(9*ep^3) + 
          (-343800 - 234900*logx - 108900*logx^2 - 435600*x + 653400*logx*x + 
            108900*x^2 - 687600*logx*x^2 - 217800*logx^2*x^2 - 919600*x^3 + 
            1234200*logx*x^3 + 245025*x^4 - 1014300*logx*x^4 - 
            217800*logx^2*x^4 - 985424*x^5 + 1466520*logx*x^5 + 284350*x^6 - 
            1195800*logx*x^6 - 217800*logx^2*x^6)/(16200*ep^2) + 
          (-41256000 - 44010000*logx - 7047000*logx^2 - 2178000*logx^3 - 
            54324000*x + 22680000*logx*x + 19602000*logx^2*x + 75654000*x^2 - 
            154386000*logx*x^2 - 20628000*logx^2*x^2 - 4356000*logx^3*x^2 - 
            149774000*x^3 + 99468000*logx*x^3 + 37026000*logx^2*x^3 + 
            154022625*x^4 - 234333000*logx*x^4 - 30429000*logx^2*x^4 - 
            4356000*logx^3*x^4 - 206575108*x^5 + 168951600*logx*x^5 + 
            43995600*logx^2*x^5 + 197985070*x^6 - 295155600*logx*x^6 - 
            35874000*logx^2*x^6 - 4356000*logx^3*x^6)/(972000*ep) + 
          (-4950720000 - 4950720000*logx - 1320300000*logx^2 - 
            140940000*logx^3 - 32670000*logx^4 - 8540640000*x + 
            5281200000*logx*x + 680400000*logx^2*x + 392040000*logx^3*x + 
            7818120000*x^2 - 13572360000*logx*x^2 - 4631580000*logx^2*x^2 - 
            412560000*logx^3*x^2 - 65340000*logx^4*x^2 - 25808860000*x^3 + 
            16297200000*logx*x^3 + 2984040000*logx^2*x^3 + 740520000*logx^3*
             x^3 + 22195119375*x^4 - 23690880000*logx*x^4 - 
            7029990000*logx^2*x^4 - 608580000*logx^3*x^4 - 
            65340000*logx^4*x^4 - 38614276796*x^5 + 26361720000*logx*x^5 + 
            5068548000*logx^2*x^5 + 879912000*logx^3*x^5 + 33544256090*x^6 - 
            33431940000*logx*x^6 - 8854668000*logx^2*x^6 - 717480000*logx^3*
             x^6 - 65340000*logx^4*x^6)/58320000 + 
          Pi^2*((121*(1 + 2*x^2 + 2*x^4 + 2*x^6))/(54*ep^2) + 
            (2100 + 1815*logx - 10890*x + 11460*x^2 + 3630*logx*x^2 - 
              20570*x^3 + 16905*x^4 + 3630*logx*x^4 - 24442*x^5 + 19930*x^6 + 
              3630*logx*x^6)/(1620*ep) + (1123200 + 234900*logx + 
              108900*logx^2 - 1191600*x - 653400*logx*x + 5255100*x^2 + 
              687600*logx*x^2 + 217800*logx^2*x^2 - 4235200*x^3 - 
              1234200*logx*x^3 + 8056125*x^4 + 1014300*logx*x^4 + 
              217800*logx^2*x^4 - 6617144*x^5 - 1466520*logx*x^5 + 
              10122870*x^6 + 1195800*logx*x^6 + 217800*logx^2*x^6)/194400) + 
          ((242*(1 + 2*x^2 + 2*x^4 + 2*x^6))/(9*ep) + 
            (4520 + 4235*logx - 10890*x + 11460*x^2 + 8470*logx*x^2 - 
              20570*x^3 + 16905*x^4 + 8470*logx*x^4 - 24442*x^5 + 19930*x^6 + 
              8470*logx*x^6)/135)*Zeta[3]) + 
        nl*(cR^2*I2R*((-4*(1 + logx + 2*logx*x^2 + 2*logx*x^4 + 2*logx*x^6))/
             ep^2 + (-3600 - 2700*logx - 900*logx^2 - 3600*x + 5400*logx*x + 
              900*x^2 - 7200*logx*x^2 - 1800*logx^2*x^2 - 7600*x^3 + 
              10200*logx*x^3 + 2025*x^4 - 9900*logx*x^4 - 1800*logx^2*x^4 - 
              8144*x^5 + 12120*logx*x^5 + 2350*x^6 - 11400*logx*x^6 - 
              1800*logx^2*x^6)/(450*ep) + (-432000 - 432000*logx - 
              81000*logx^2 - 18000*logx^3 - 540000*x + 324000*logx*x + 
              162000*logx^2*x + 648000*x^2 - 1458000*logx*x^2 - 
              216000*logx^2*x^2 - 36000*logx^3*x^2 - 1430000*x^3 + 
              1080000*logx*x^3 + 306000*logx^2*x^3 + 1324125*x^4 - 
              2187000*logx*x^4 - 297000*logx^2*x^4 - 36000*logx^3*x^4 - 
              1913188*x^5 + 1702800*logx*x^5 + 363600*logx^2*x^5 + 
              1695670*x^6 - 2727600*logx*x^6 - 342000*logx^2*x^6 - 
              36000*logx^3*x^6)/27000 + Pi^2*((2*(1 + 2*x^2 + 2*x^4 + 2*x^6))/
               (3*ep) + (30 + 15*logx - 90*x + 120*x^2 + 30*logx*x^2 - 
                170*x^3 + 165*x^4 + 30*logx*x^4 - 202*x^5 + 190*x^6 + 
                30*logx*x^6)/45) + 8*(1 + 2*x^2 + 2*x^4 + 2*x^6)*Zeta[3]) + 
          cR*(I2R^2*((112*nh*Pi^4*(1 + 2*x^2 + 2*x^4 + 2*x^6))/405 - 
              (64*nh*(1 + logx + 2*logx*x^2 + 2*logx*x^4 + 2*logx*x^6))/(9*
                ep^3) - (8*nh*(3600 + 2700*logx + 900*logx^2 + 3600*x - 
                 5400*logx*x - 900*x^2 + 7200*logx*x^2 + 1800*logx^2*x^2 + 
                 7600*x^3 - 10200*logx*x^3 - 2025*x^4 + 9900*logx*x^4 + 
                 1800*logx^2*x^4 + 8144*x^5 - 12120*logx*x^5 - 2350*x^6 + 
                 11400*logx*x^6 + 1800*logx^2*x^6))/(2025*ep^2) - 
              (2*nh*(432000 + 432000*logx + 81000*logx^2 + 18000*logx^3 + 
                 540000*x - 324000*logx*x - 162000*logx^2*x - 648000*x^2 + 
                 1458000*logx*x^2 + 216000*logx^2*x^2 + 36000*logx^3*x^2 + 
                 1430000*x^3 - 1080000*logx*x^3 - 306000*logx^2*x^3 - 
                 1324125*x^4 + 2187000*logx*x^4 + 297000*logx^2*x^4 + 
                 36000*logx^3*x^4 + 1913188*x^5 - 1702800*logx*x^5 - 
                 363600*logx^2*x^5 - 1695670*x^6 + 2727600*logx*x^6 + 
                 342000*logx^2*x^6 + 36000*logx^3*x^6))/(30375*ep) - 
              (nh*(51840000 + 51840000*logx + 12960000*logx^2 + 1620000*
                  logx^3 + 270000*logx^4 + 84240000*x - 51840000*logx*x - 
                 9720000*logx^2*x - 3240000*logx^3*x - 81000000*x^2 + 
                 149040000*logx*x^2 + 43740000*logx^2*x^2 + 4320000*logx^3*
                  x^2 + 540000*logx^4*x^2 + 249460000*x^3 - 162000000*logx*
                  x^3 - 32400000*logx^2*x^3 - 6120000*logx^3*x^3 - 
                 216916875*x^4 + 251100000*logx*x^4 + 65610000*logx^2*x^4 + 
                 5940000*logx^3*x^4 + 540000*logx^4*x^4 + 367509356*x^5 - 
                 260928000*logx*x^5 - 51084000*logx^2*x^5 - 7272000*logx^3*
                  x^5 - 320107490*x^6 + 345276000*logx*x^6 + 81828000*logx^2*
                  x^6 + 6840000*logx^3*x^6 + 540000*logx^4*x^6))/911250 + 
              Pi^2*((32*nh*(1 + 2*x^2 + 2*x^4 + 2*x^6))/(27*ep^2) + 
                (16*nh*(30 + 15*logx - 90*x + 120*x^2 + 30*logx*x^2 - 
                   170*x^3 + 165*x^4 + 30*logx*x^4 - 202*x^5 + 190*x^6 + 
                   30*logx*x^6))/(405*ep) + (2*nh*(10800 + 2700*logx + 
                   900*logx^2 - 14400*x - 5400*logx*x + 49500*x^2 + 
                   7200*logx*x^2 + 1800*logx^2*x^2 - 43600*x^3 - 10200*logx*
                    x^3 + 74925*x^4 + 9900*logx*x^4 + 1800*logx^2*x^4 - 
                   64904*x^5 - 12120*logx*x^5 + 93270*x^6 + 11400*logx*x^6 + 
                   1800*logx^2*x^6))/6075) + ((128*nh*(1 + 2*x^2 + 2*x^4 + 
                   2*x^6))/(9*ep) + (64*nh*(50 + 35*logx - 90*x + 120*x^2 + 
                   70*logx*x^2 - 170*x^3 + 165*x^4 + 70*logx*x^4 - 202*x^5 + 
                   190*x^6 + 70*logx*x^6))/135)*Zeta[3]) + 
            cA*I2R*((-308*Pi^4*(1 + 2*x^2 + 2*x^4 + 2*x^6))/405 + 
              (176*(1 + logx + 2*logx*x^2 + 2*logx*x^4 + 2*logx*x^6))/(9*
                ep^3) + (2*(32850 + 22950*logx + 9900*logx^2 + 39600*x - 
                 59400*logx*x - 9900*x^2 + 65700*logx*x^2 + 19800*logx^2*
                  x^2 + 83600*x^3 - 112200*logx*x^3 - 22275*x^4 + 
                 95400*logx*x^4 + 19800*logx^2*x^4 + 89584*x^5 - 133320*logx*
                  x^5 - 25850*x^6 + 111900*logx*x^6 + 19800*logx^2*x^6))/(
                2025*ep^2) + (1971000 + 2072250*logx + 344250*logx^2 + 
                99000*logx^3 + 2565000*x - 1174500*logx*x - 891000*logx^2*x - 
                3462750*x^2 + 7209000*logx*x^2 + 985500*logx^2*x^2 + 
                198000*logx^3*x^2 + 7010000*x^3 - 4792500*logx*x^3 - 
                1683000*logx^2*x^3 - 7054875*x^4 + 10914750*logx*x^4 + 
                1431000*logx^2*x^4 + 198000*logx^3*x^4 + 9606334*x^5 - 
                8001900*logx*x^5 - 1999800*logx^2*x^5 - 9061810*x^6 + 
                13719300*logx*x^6 + 1678500*logx^2*x^6 + 198000*logx^3*x^6)/(
                30375*ep) + (118260000 + 118260000*logx + 31083750*logx^2 + 
                3442500*logx^3 + 742500*logx^4 + 201285000*x - 124335000*logx*
                 x - 17617500*logx^2*x - 8910000*logx^3*x - 186300000*x^2 + 
                327847500*logx*x^2 + 108135000*logx^2*x^2 + 9855000*logx^3*
                 x^2 + 1485000*logx^4*x^2 + 605577500*x^3 - 384750000*logx*
                 x^3 - 71887500*logx^2*x^3 - 16830000*logx^3*x^3 - 
                522039375*x^4 + 567506250*logx*x^4 + 163721250*logx^2*x^4 + 
                14310000*logx^3*x^4 + 1485000*logx^4*x^4 + 903033904*x^5 - 
                621769500*logx*x^5 - 120028500*logx^2*x^5 - 19998000*logx^3*
                 x^5 - 784914160*x^6 + 796081500*logx*x^6 + 205789500*logx^2*
                 x^6 + 16785000*logx^3*x^6 + 1485000*logx^4*x^6)/911250 + 
              Pi^2*((-88*(1 + 2*x^2 + 2*x^4 + 2*x^6))/(27*ep^2) - 
                (2*(435 + 330*logx - 1980*x + 2190*x^2 + 660*logx*x^2 - 
                   3740*x^3 + 3180*x^4 + 660*logx*x^4 - 4444*x^5 + 3730*x^6 + 
                   660*logx*x^6))/(405*ep) + (-105300 - 22950*logx - 
                  9900*logx^2 + 117900*x + 59400*logx*x - 490500*x^2 - 
                  65700*logx*x^2 - 19800*logx^2*x^2 + 403100*x^3 + 
                  112200*logx*x^3 - 749925*x^4 - 95400*logx*x^4 - 
                  19800*logx^2*x^4 + 623044*x^5 + 133320*logx*x^5 - 
                  940470*x^6 - 111900*logx*x^6 - 19800*logx^2*x^6)/12150) + 
              ((-352*(1 + 2*x^2 + 2*x^4 + 2*x^6))/(9*ep) - 
                (8*(875 + 770*logx - 1980*x + 2190*x^2 + 1540*logx*x^2 - 
                   3740*x^3 + 3180*x^4 + 1540*logx*x^4 - 4444*x^5 + 
                   3730*x^6 + 1540*logx*x^6))/135)*Zeta[3])))) + 
      eM1^2*(cR*I2R^2*nl^2*((-688*Pi^4*(1 + 2*x^2 + 2*x^4 + 2*x^6))/405 + 
          (32*(1 + logx + 2*logx*x^2 + 2*logx*x^4 + 2*logx*x^6))/(9*ep^3) + 
          (8*(5100 + 4200*logx + 900*logx^2 + 3600*x - 5400*logx*x - 
             900*x^2 + 10200*logx*x^2 + 1800*logx^2*x^2 + 7600*x^3 - 
             10200*logx*x^3 - 2025*x^4 + 12900*logx*x^4 + 1800*logx^2*x^4 + 
             8144*x^5 - 12120*logx*x^5 - 2350*x^6 + 14400*logx*x^6 + 
             1800*logx^2*x^6))/(2025*ep^2) + 
          (4*(534000 + 529500*logx + 126000*logx^2 + 18000*logx^3 + 
             720000*x - 621000*logx*x - 162000*logx^2*x - 693000*x^2 + 
             1743000*logx*x^2 + 306000*logx^2*x^2 + 36000*logx^3*x^2 + 
             1810000*x^3 - 1617000*logx*x^3 - 306000*logx^2*x^3 - 
             1425375*x^4 + 2607000*logx*x^4 + 387000*logx^2*x^4 + 
             36000*logx^3*x^4 + 2320388*x^5 - 2335800*logx*x^5 - 
             363600*logx^2*x^5 - 1813170*x^6 + 3222600*logx*x^6 + 
             432000*logx^2*x^6 + 36000*logx^3*x^6))/(30375*ep) + 
          (2*(51990000 + 56557500*logx + 15885000*logx^2 + 2520000*logx^3 + 
             270000*logx^4 + 106740000*x - 71145000*logx*x - 
             18630000*logx^2*x - 3240000*logx^3*x - 115515000*x^2 + 
             189165000*logx*x^2 + 52290000*logx^2*x^2 + 6120000*logx^3*x^2 + 
             540000*logx^4*x^2 + 312270000*x^3 - 214725000*logx*x^3 - 
             48510000*logx^2*x^3 - 6120000*logx^3*x^3 - 284191875*x^4 + 
             325380000*logx*x^4 + 78210000*logx^2*x^4 + 7740000*logx^3*x^4 + 
             540000*logx^4*x^4 + 454001256*x^5 - 343203000*logx*x^5 - 
             70074000*logx^2*x^5 - 7272000*logx^3*x^5 - 405683090*x^6 + 
             445359000*logx*x^6 + 96678000*logx^2*x^6 + 8640000*logx^3*x^6 + 
             540000*logx^4*x^6))/455625 + 
          Pi^2*((-32*(1 + 2*x^2 + 2*x^4 + 2*x^6))/(27*ep^2) + 
            (16*(-65 + 15*logx + 180*x - 340*x^2 + 30*logx*x^2 + 340*x^3 - 
               430*x^4 + 30*logx*x^4 + 404*x^5 - 480*x^6 + 30*logx*x^6))/
             (405*ep) + (4*(-1960 + 840*logx + 180*logx^2 + 11880*x - 1080*
                logx*x - 24140*x^2 + 2040*logx*x^2 + 360*logx^2*x^2 + 29160*
                x^3 - 2040*logx*x^3 - 36785*x^4 + 2580*logx*x^4 + 360*logx^2*
                x^4 + 39288*x^5 - 2424*logx*x^5 - 45318*x^6 + 2880*logx*x^6 + 
               360*logx^2*x^6))/1215) + ((-256*(1 + 2*x^2 + 2*x^4 + 2*x^6))/
             (9*ep) - (64*(225 + 65*logx - 360*x + 680*x^2 + 130*logx*x^2 - 
               680*x^3 + 860*x^4 + 130*logx*x^4 - 808*x^5 + 960*x^6 + 130*
                logx*x^6))/135)*Zeta[3]) + 
        nc^3*((-11*(-8 - 5*logx + 3*logx^2 - 10*logx*x^2 + 12*logx^2*x^2 - 
             10*logx*x^4 + 24*logx^2*x^4 - 10*logx*x^6 + 36*logx^2*x^6))/
           (9*ep^3) - (11*(-43500 - 30900*logx + 900*logx^2 + 2700*logx^3 - 
             28800*x + 54000*logx*x - 16200*logx^2*x + 18000*x^2 - 
             95100*logx*x^2 + 12600*logx^2*x^2 + 7200*logx^3*x^2 - 
             60800*x^3 + 126000*logx*x^3 - 63000*logx^2*x^3 + 50625*x^4 - 
             159225*logx*x^4 + 63900*logx^2*x^4 + 10800*logx^3*x^4 - 
             65152*x^5 + 188592*logx*x^5 - 129960*logx^2*x^5 + 79000*x^6 - 
             219600*logx*x^6 + 127800*logx^2*x^6 + 14400*logx^3*x^6))/
           (8100*ep^2) - (11*(-105960000 - 89445000*logx - 7605000*logx^2 + 
             1440000*logx^3 + 945000*logx^4 - 220500000*x + 
             181170000*logx*x - 12150000*logx^2*x - 9720000*logx^3*x + 
             1232325000*x^2 - 1035150000*logx*x^2 + 174600000*logx^2*x^2 + 
             5040000*logx^3*x^2 + 3240000*logx^4*x^2 - 4011160000*x^3 + 
             2307750000*logx*x^3 - 404010000*logx^2*x^3 - 31320000*logx^3*
              x^3 + 6777493125*x^4 - 4121373750*logx*x^4 + 838867500*logx^2*
              x^4 + 32580000*logx^3*x^4 + 5940000*logx^4*x^4 - 
             12015554538*x^5 + 6555608520*logx*x^5 - 1246244400*logx^2*x^5 - 
             64296000*logx^3*x^5 + 16570998944*x^6 - 9304759380*logx*x^6 + 
             1939807800*logx^2*x^6 + 78264000*logx^3*x^6 + 8640000*logx^4*
              x^6))/(4860000*ep) - (11*(-11377500000 - 10466025000*logx - 
             1857150000*logx^2 - 42750000*logx^3 + 29700000*logx^4 + 
             12150000*logx^5 - 19054800000*x + 11006550000*logx*x + 
             1717200000*logx^2*x - 688500000*logx^3*x - 170100000*logx^4*x - 
             20456325000*x^2 + 5144100000*logx*x^2 - 26631900000*logx^2*x^2 + 
             5679000000*logx^3*x^2 + 140400000*logx^4*x^2 + 
             32400000*logx^5*x^2 + 291608250000*x^3 - 204823350000*logx*x^3 + 
             73579500000*logx^2*x^3 - 12390300000*logx^3*x^3 - 
             612900000*logx^4*x^3 - 740252446875*x^4 + 431473959375*logx*
              x^4 - 140903493750*logx^2*x^4 + 25543575000*logx^3*x^4 + 
             654750000*logx^4*x^4 + 48600000*logx^5*x^4 + 1499434548912*x^5 - 
             897855930180*logx*x^5 + 240906101400*logx^2*x^5 - 
             37190484000*logx^3*x^5 - 1261980000*logx^4*x^5 - 
             2441477794576*x^6 + 1385880022320*logx*x^6 - 359590695300*logx^2*
              x^6 + 59122926000*logx^3*x^6 + 1380780000*logx^4*x^6 + 
             64800000*logx^5*x^6))/145800000 + 
          Pi^4*((11*(31 - 102*x + 599*x^2 - 1224*x^3 + 2234*x^4 - 3468*x^5 + 
               4991*x^6))/(270*ep) - (11*(4325 + 525*logx - 35730*x - 12240*
                logx*x + 148570*x^2 + 58560*logx*x^2 - 282860*x^3 - 146880*
                logx*x^3 + 537415*x^4 + 240900*logx*x^4 - 804508*x^5 - 416160*
                logx*x^5 + 1214615*x^6 + 557880*logx*x^6))/8100) + 
          ((22*(1 + 4*x^2 + 8*x^4 + 12*x^6))/(3*ep^2) - 
            (22*(280 + 75*logx - 1650*x - 720*logx*x + 4700*x^2 + 4080*logx*
                x^2 - 4870*x^3 - 8640*logx*x^3 + 8855*x^4 + 15900*logx*x^4 - 
               7978*x^5 - 24480*logx*x^5 + 12940*x^6 + 35640*logx*x^6))/
             (45*ep) - (11*(63900 + 25400*logx + 3300*logx^2 - 78300*x + 
               60300*logx*x - 16200*logx^2*x + 415700*x^2 - 768200*logx*x^2 + 
               107700*logx^2*x^2 - 1724000*x^3 + 2630100*logx*x^3 - 194400*
                logx^2*x^3 + 3368150*x^4 - 5117900*logx*x^4 + 399000*logx^2*
                x^4 - 6253476*x^5 + 9131340*logx*x^5 - 550800*logx^2*x^5 + 
               9321909*x^6 - 13704320*logx*x^6 + 868500*logx^2*x^6))/1350)*
           Zeta[3] + Pi^2*((11*(-11 - 10*x^2 + 12*logx*x^2 - 10*x^4 + 36*logx*
                x^4 - 10*x^6 + 60*logx*x^6))/(27*ep^2) + 
            (11*(-23450 + 3300*logx - 92700*x - 52200*logx*x - 10800*logx^2*
                x + 329000*x^2 + 139800*logx*x^2 + 45000*logx^2*x^2 - 839900*
                x^3 - 178200*logx*x^3 - 129600*logx^2*x^3 + 1444925*x^4 + 
               283800*logx*x^4 + 194400*logx^2*x^4 - 2363012*x^5 - 306600*
                logx*x^5 - 367200*logx^2*x^5 + 3353056*x^6 + 392520*logx*
                x^6 + 462600*logx^2*x^6))/(16200*ep) + 
            (11*(-5447000 + 969000*logx + 198000*logx^2 - 6696000*x - 
               12150000*logx*x - 2214000*logx^2*x - 648000*logx^3*x - 
               26476000*x^2 + 39486000*logx*x^2 - 6192000*logx^2*x^2 + 
               3636000*logx^3*x^2 + 140570000*x^3 - 126858000*logx*x^3 + 
               32562000*logx^2*x^3 - 7776000*logx^3*x^3 - 324731875*x^4 + 
               226434000*logx*x^4 - 64782000*logx^2*x^4 + 14472000*logx^3*
                x^4 + 607120808*x^5 - 397170240*logx*x^5 + 127047600*logx^2*
                x^5 - 22032000*logx^3*x^5 - 972451300*x^6 + 565926480*logx*
                x^6 - 183798000*logx^2*x^6 + 32436000*logx^3*x^6))/972000 - 
            (44*(-1 - 12*x + 58*x^2 - 144*x^3 + 244*x^4 - 408*x^5 + 562*x^6)*
              Zeta[3])/9) + (22*(83 - 504*x + 2964*x^2 - 6048*x^3 + 
             11332*x^4 - 17136*x^5 + 25244*x^6)*Zeta[5])/3) + 
        nl*(cR^2*I2R*((16*(1 + 2*logx + logx^2 + 4*logx*x^2 + 4*logx^2*x^2 + 
               4*logx*x^4 + 8*logx^2*x^4 + 4*logx*x^6 + 12*logx^2*x^6))/
             (3*ep^3) + (4*(3600 + 6300*logx + 3600*logx^2 + 900*logx^3 + 
               3600*x - 1800*logx*x - 5400*logx^2*x - 900*x^2 + 13500*logx*
                x^2 + 14400*logx^2*x^2 + 3600*logx^3*x^2 + 7600*x^3 + 4600*
                logx*x^3 - 21000*logx^2*x^3 - 2025*x^4 + 13275*logx*x^4 + 
               31500*logx^2*x^4 + 7200*logx^3*x^4 + 8144*x^5 + 18424*logx*
                x^5 - 43320*logx^2*x^5 - 2350*x^6 + 10400*logx*x^6 + 52800*
                logx^2*x^6 + 10800*logx^3*x^6))/(675*ep^2) + 
            (37260000 + 34425000*logx + 22275000*logx^2 + 5400000*logx^3 + 
              945000*logx^4 - 17820000*x + 15390000*logx*x - 15390000*logx^
                2*x - 9720000*logx^3*x + 270000*logx^4*x + 483975000*x^2 - 
              289170000*logx*x^2 + 147420000*logx^2*x^2 + 17280000*logx^3*x^
                2 + 3780000*logx^4*x^2 - 1732100000*x^3 + 984090000*logx*x^
                3 - 215910000*logx^2*x^3 - 43920000*logx^3*x^3 + 
              8370000*logx^4*x^3 + 2815576875*x^4 - 1630743750*logx*x^4 + 
              504067500*logx^2*x^4 + 80460000*logx^3*x^4 + 4860000*logx^4*x^
                4 - 5446586199*x^5 + 2963824260*logx*x^5 - 559436400*logx^2*x^
                5 - 149472000*logx^3*x^5 + 24570000*logx^4*x^5 + 
              7018797374*x^6 - 3972083940*logx*x^6 + 1076358600*logx^2*x^6 + 
              199512000*logx^3*x^6 + 540000*logx^4*x^6)/(303750*ep) + 
            Pi^4*((-4*(59 - 72*x + 654*x^2 - 1544*x^3 + 2384*x^4 - 4488*x^5 + 
                 5430*x^6))/(135*ep) + (4*(-6000 - 795*logx + 8430*x - 
                 3150*logx*x + 26970*x^2 + 17460*logx*x^2 - 55680*x^3 - 
                 68850*logx*x^3 + 169335*x^4 + 85140*logx*x^4 - 241787*x^5 - 
                 200250*logx*x^5 + 440775*x^6 + 211980*logx*x^6))/2025) + 
            (97200000 + 2909925000*logx + 1858950000*logx^2 + 
              554850000*logx^3 + 89100000*logx^4 + 12150000*logx^5 + 
              4617000000*x - 2101950000*logx*x - 631800000*logx^2*x - 
              429300000*logx^3*x - 178200000*logx^4*x + 4860000*logx^5*x - 
              3298725000*x^2 + 19245600000*logx*x^2 - 3960900000*logx^2*x^2 + 
              4195800000*logx^3*x^2 + 469800000*logx^4*x^2 + 35640000*logx^
                5*x^2 + 129137700000*x^3 - 104938950000*logx*x^3 + 
              32779800000*logx^2*x^3 - 7235100000*logx^3*x^3 - 
              872100000*logx^4*x^3 + 98820000*logx^5*x^3 - 297840996875*x^4 + 
              219595434375*logx*x^4 - 53126043750*logx^2*x^4 + 
              16124175000*logx^3*x^4 + 2280150000*logx^4*x^4 + 
              22680000*logx^5*x^4 + 673742031489*x^5 - 425755825740*logx*x^
                5 + 107118696600*logx^2*x^5 - 18776502000*logx^3*x^5 - 
              3291840000*logx^4*x^5 + 286740000*logx^5*x^5 - 1044442951728*x^
                6 + 667801372800*logx*x^6 - 152770855500*logx^2*x^6 + 
              38620026000*logx^3*x^6 + 5497740000*logx^4*x^6 - 
              61560000*logx^5*x^6 + 194400000*Log[2]^4 - 1166400000*x*Log[2]^
                4 + 2332800000*x^2*Log[2]^4 - 3499200000*x^3*Log[2]^4 + 
              4665600000*x^4*Log[2]^4 - 5832000000*x^5*Log[2]^4 + 
              6998400000*x^6*Log[2]^4)/9112500 + 512*(1 - 6*x + 12*x^2 - 
              18*x^3 + 24*x^4 - 30*x^5 + 36*x^6)*PolyLog[4, 1/2] + 
            ((32*(-165 - 120*logx - 390*x - 300*logx*x + 1830*x^2 + 
                 1620*logx*x^2 - 1090*x^3 - 3780*logx*x^3 + 3795*x^4 + 
                 7200*logx*x^4 - 1678*x^5 - 10740*logx*x^5 + 5830*x^6 + 
                 16500*logx*x^6))/(45*ep) + (8*(-25950 - 21300*logx - 
                 8400*logx^2 - 141300*x + 51300*logx*x - 11700*logx^2*x + 
                 187200*x^2 - 375600*logx*x^2 + 33900*logx^2*x^2 - 
                 1097900*x^3 + 1302300*logx*x^3 - 161100*logx^2*x^3 + 
                 1385075*x^4 - 2334900*logx*x^4 + 208200*logx^2*x^4 - 
                 3586901*x^5 + 4328460*logx*x^5 - 459900*logx^2*x^5 + 
                 4002741*x^6 - 6237960*logx*x^6 + 528300*logx^2*x^6))/675)*
             Zeta[3] + Pi^2*((-16*(1 + logx + 2*x^2 + 4*logx*x^2 + 2*x^4 + 
                 8*logx*x^4 + 2*x^6 + 12*logx*x^6))/(9*ep^2) - 
              (2*(-17550 + 1800*logx^2 + 29700*x - 19800*logx*x - 
                 3600*logx^2*x + 102600*x^2 + 97200*logx*x^2 + 23400*logx^2*
                  x^2 - 257100*x^3 - 39000*logx*x^3 - 82800*logx^2*x^3 + 
                 709575*x^4 + 82800*logx*x^4 + 93600*logx^2*x^4 - 
                 886822*x^5 + 139320*logx*x^5 - 241200*logx^2*x^5 + 
                 1670604*x^6 - 75840*logx*x^6 + 225000*logx^2*x^6 + 
                 21600*Log[2] - 129600*x*Log[2] + 259200*x^2*Log[2] - 
                 388800*x^3*Log[2] + 518400*x^4*Log[2] - 648000*x^5*Log[2] + 
                 777600*x^6*Log[2]))/(2025*ep) + (4401000 + 459000*logx - 
                72000*logx^3 - 23112000*x + 4482000*logx*x - 54000*logx^2*x + 
                72000*logx^3*x + 46116000*x^2 - 13770000*logx*x^2 + 
                3672000*logx^2*x^2 - 1692000*logx^3*x^2 - 124422000*x^3 + 
                52362000*logx*x^3 - 16758000*logx^2*x^3 - 1224000*logx^3*
                 x^3 + 179692875*x^4 - 77013000*logx*x^4 + 25758000*logx^2*
                 x^4 - 4752000*logx^3*x^4 - 324568158*x^5 + 150486720*logx*
                 x^5 - 55807200*logx^2*x^5 - 3816000*logx^3*x^5 + 
                434079760*x^6 - 164111760*logx*x^6 + 66150000*logx^2*x^6 - 
                7740000*logx^3*x^6 - 648000*Log[2] + 46656000*x*Log[2] - 
                72576000*x^2*Log[2] + 139968000*x^3*Log[2] - 145152000*x^4*
                 Log[2] + 262771200*x^5*Log[2] - 217728000*x^6*Log[2] + 
                2592000*Log[2]^2 - 15552000*x*Log[2]^2 + 31104000*x^2*
                 Log[2]^2 - 46656000*x^3*Log[2]^2 + 62208000*x^4*Log[2]^2 - 
                77760000*x^5*Log[2]^2 + 93312000*x^6*Log[2]^2)/60750 - 
              (16*(3 - 20*x + 82*x^2 - 76*x^3 + 264*x^4 - 188*x^5 + 506*x^6)*
                Zeta[3])/9) - 16*(3 - 144*x + 978*x^2 - 2192*x^3 + 3968*x^4 - 
              6288*x^5 + 9050*x^6)*Zeta[5]) + 
          cR*(I2R^2*((-16*nh*Pi^4*(53 + 103*x^2 + 6*x^3 + 94*x^4 + 18*x^5 + 
                 79*x^6))/405 + (32*nh*(1 + logx + 2*logx*x^2 + 2*logx*x^4 + 
                 2*logx*x^6))/(3*ep^3) + (16*nh*(4350 + 3450*logx + 
                 900*logx^2 + 3600*x - 5400*logx*x - 900*x^2 + 8700*logx*
                  x^2 + 1800*logx^2*x^2 + 7600*x^3 - 10200*logx*x^3 - 
                 2025*x^4 + 11400*logx*x^4 + 1800*logx^2*x^4 + 8144*x^5 - 
                 12120*logx*x^5 - 2350*x^6 + 12900*logx*x^6 + 1800*logx^2*
                  x^6))/(2025*ep^2) - (2*nh*(-3798000 - 2286000*logx - 
                 504000*logx^2 - 72000*logx^3 - 1260000*x + 3780000*logx*x + 
                 1296000*logx^2*x + 594000*x^2 - 9414000*logx*x^2 - 
                 3168000*logx^2*x^2 - 36000*logx^3*x^2 - 2890000*x^3 + 
                 12288000*logx*x^3 + 6228000*logx^2*x^3 - 216000*logx^3*x^3 + 
                 1294875*x^4 - 20511000*logx*x^4 - 11511000*logx^2*x^4 + 
                 288000*logx^3*x^4 - 2953964*x^5 + 25868400*logx*x^5 + 
                 19540800*logx^2*x^5 - 648000*logx^3*x^5 + 1002010*x^6 - 
                 36682800*logx*x^6 - 31266000*logx^2*x^6 + 828000*logx^3*
                  x^6))/(30375*ep) - (nh*(-63222000 - 43278000*logx - 
                 12708000*logx^2 - 2016000*logx^3 - 216000*logx^4 - 
                 83772000*x + 80244000*logx*x + 22680000*logx^2*x + 
                 5184000*logx^3*x + 149139000*x^2 - 188706000*logx*x^2 - 
                 52038000*logx^2*x^2 - 13644000*logx^3*x^2 + 54000*logx^4*
                  x^2 - 364822000*x^3 + 291696000*logx*x^3 + 61380000*logx^2*
                  x^3 + 30024000*logx^3*x^3 - 972000*logx^4*x^3 + 
                 567163125*x^4 - 523222500*logx*x^4 - 90108000*logx^2*x^4 - 
                 61920000*logx^3*x^4 + 1512000*logx^4*x^4 - 1034914652*x^5 + 
                 823285056*logx*x^5 + 99993600*logx^2*x^5 + 114004800*logx^3*
                  x^5 - 2916000*logx^4*x^5 + 1597953015*x^6 - 1318728000*logx*
                  x^6 - 137970000*logx^2*x^6 - 193536000*logx^3*x^6 + 
                 3942000*logx^4*x^6))/91125 + Pi^2*((-64*nh*(1 + 2*x^2 + 
                   2*x^4 + 2*x^6))/(27*ep^2) - (16*nh*(125 - 45*logx + 
                   1260*x - 3800*x^2 + 90*logx*x^2 + 8880*x^3 - 360*logx*
                    x^3 - 17525*x^4 + 630*logx*x^4 + 31044*x^5 - 1080*logx*
                    x^5 - 50510*x^6 + 1530*logx*x^6))/(405*ep) - 
                (8*nh*(27800 - 3450*logx - 900*logx^2 + 101700*x + 
                   5400*logx*x - 241250*x^2 - 16800*logx*x^2 + 900*logx^2*
                    x^2 + 490200*x^3 + 52800*logx*x^3 - 5400*logx^2*x^3 - 
                   885875*x^4 - 143700*logx*x^4 + 9000*logx^2*x^4 + 
                   1599576*x^5 + 310800*logx*x^5 - 16200*logx^2*x^5 - 
                   2725400*x^6 - 583500*logx*x^6 + 22500*logx^2*x^6 - 
                   25200*Log[2] - 194400*x*Log[2] + 532800*x^2*Log[2] - 
                   1159200*x^3*Log[2] + 2217600*x^4*Log[2] - 3852000*x^5*
                    Log[2] + 6206400*x^6*Log[2]))/6075) + 
              ((-128*nh*(1 + 2*x^2 + 2*x^4 + 2*x^6))/(3*ep) + 
                (64*nh*(-124 - 27*logx - 198*x + 616*x^2 - 18*logx*x^2 - 
                   1494*x^3 - 72*logx*x^3 + 2947*x^4 + 90*logx*x^4 - 
                   5238*x^5 - 216*logx*x^5 + 8498*x^6 + 270*logx*x^6))/27)*
               Zeta[3]) + cA*I2R*((-176*(1 + logx + 2*logx*x^2 + 2*logx*x^4 + 
                 2*logx*x^6))/(9*ep^3) - (2*(110400 + 96000*logx + 
                 19800*logx^2 + 79200*x - 118800*logx*x - 30600*x^2 + 
                 247800*logx*x^2 + 50400*logx^2*x^2 + 3600*logx^3*x^2 + 
                 167200*x^3 - 224400*logx*x^3 - 78975*x^4 + 340950*logx*x^4 + 
                 50400*logx^2*x^4 + 10800*logx^3*x^4 + 179168*x^5 - 
                 266640*logx*x^5 - 111900*x^6 + 409200*logx*x^6 + 
                 50400*logx^2*x^6 + 18000*logx^3*x^6))/(2025*ep^2) + 
              (-260700000 - 240360000*logx - 57600000*logx^2 - 7920000*
                 logx^3 - 361080000*x + 302400000*logx*x + 38880000*logx^2*
                 x - 270000*logx^4*x + 900810000*x^2 - 1129440000*logx*x^2 - 
                40140000*logx^2*x^2 - 20160000*logx^3*x^2 - 540000*logx^4*
                 x^2 - 2677260000*x^3 + 1679400000*logx*x^3 - 120780000*
                 logx^2*x^3 + 12600000*logx^3*x^3 - 8370000*logx^4*x^3 + 
                4275498750*x^4 - 3064170000*logx*x^4 + 249660000*logx^2*x^4 - 
                55800000*logx^3*x^4 + 1080000*logx^4*x^4 - 7079453699*x^5 + 
                4105660260*logx*x^5 - 606816000*logx^2*x^5 + 85176000*logx^3*
                 x^5 - 24570000*logx^4*x^5 + 9951098970*x^6 - 6041647440*logx*
                 x^6 + 768409200*logx^2*x^6 - 129168000*logx^3*x^6 + 
                8100000*logx^4*x^6)/(607500*ep) + Pi^4*(
                (-2*(3 - 132*x + 544*x^2 - 904*x^3 + 2084*x^4 - 2448*x^5 + 
                   4552*x^6))/(135*ep) + (2*(15055 + 1320*logx - 44160*x - 
                   9090*logx*x + 131060*x^2 + 41100*logx*x^2 - 227180*x^3 - 
                   78030*logx*x^3 + 377540*x^4 + 155760*logx*x^4 - 
                   562721*x^5 - 215910*logx*x^5 + 783300*x^6 + 345900*logx*
                    x^6))/2025) + (-22912500000 - 25818600000*logx - 
                7210800000*logx^2 - 1152000000*logx^3 - 118800000*logx^4 - 
                47154600000*x + 28760400000*logx*x + 6447600000*logx^2*x + 
                453600000*logx^3*x + 8100000*logx^4*x - 4860000*logx^5*x + 
                8255700000*x^2 - 55717800000*logx*x^2 - 34174800000*logx^2*
                 x^2 + 136800000*logx^3*x^2 - 448200000*logx^4*x^2 - 
                3240000*logx^5*x^2 + 93771150000*x^3 - 52644900000*logx*x^3 + 
                51471900000*logx^2*x^3 - 3808800000*logx^3*x^3 + 
                259200000*logx^4*x^3 - 98820000*logx^5*x^3 - 379889237500*
                 x^4 + 140294925000*logx*x^4 - 104983650000*logx^2*x^4 + 
                7716600000*logx^3*x^4 - 1744200000*logx^4*x^4 + 
                25920000*logx^5*x^4 + 725812241103*x^5 - 396595444440*logx*
                 x^5 + 149203684800*logx^2*x^5 - 16814142000*logx^3*x^5 + 
                2029860000*logx^4*x^5 - 286740000*logx^5*x^5 - 1307784563048*
                 x^6 + 620099669520*logx*x^6 - 228088999800*logx^2*x^6 + 
                18602100000*logx^3*x^6 - 4235760000*logx^4*x^6 + 
                126360000*logx^5*x^6 - 194400000*Log[2]^4 + 1166400000*x*
                 Log[2]^4 - 2332800000*x^2*Log[2]^4 + 3499200000*x^3*
                 Log[2]^4 - 4665600000*x^4*Log[2]^4 + 5832000000*x^5*
                 Log[2]^4 - 6998400000*x^6*Log[2]^4)/18225000 - 
              256*(1 - 6*x + 12*x^2 - 18*x^3 + 24*x^4 - 30*x^5 + 36*x^6)*
               PolyLog[4, 1/2] + ((-16*(1 + 4*x^2 + 8*x^4 + 12*x^6))/
                 (3*ep^2) + (16*(133 + 39*logx - 252*x - 84*logx*x + 
                   662*x^2 + 492*logx*x^2 - 756*x^3 - 972*logx*x^3 + 
                   1100*x^4 + 1740*logx*x^4 - 1260*x^5 - 2748*logx*x^5 + 
                   1510*x^6 + 3828*logx*x^6))/(9*ep) + 
                (4*(139350 + 61000*logx + 11700*logx^2 - 16200*x + 
                   9000*logx*x - 4500*logx^2*x + 378100*x^2 - 364000*logx*
                    x^2 + 73800*logx^2*x^2 - 775700*x^3 + 1327800*logx*x^3 - 
                   33300*logx^2*x^3 + 2172275*x^4 - 2754400*logx*x^4 + 
                   190800*logx^2*x^4 - 2844335*x^5 + 4802880*logx*x^5 - 
                   90900*logx^2*x^5 + 5530368*x^6 - 7437760*logx*x^6 + 
                   340200*logx^2*x^6))/675)*Zeta[3] + 
              Pi^2*((-8*(-25 - 3*logx - 38*x^2 - 38*x^4 + 12*logx*x^4 - 
                   38*x^6 + 24*logx*x^6))/(27*ep^2) - 
                (2*(-10100 + 3300*logx - 900*logx^2 - 41400*x - 16200*logx*
                    x - 3600*logx^2*x + 75800*x^2 + 24600*logx*x^2 + 
                   10800*logx^2*x^2 - 254000*x^3 - 69600*logx*x^3 - 
                   23400*logx^2*x^3 + 320375*x^4 + 103800*logx*x^4 + 
                   50400*logx^2*x^4 - 693655*x^5 - 222960*logx*x^5 - 
                   63000*logx^2*x^5 + 788426*x^6 + 237480*logx*x^6 + 
                   118800*logx^2*x^6 - 10800*Log[2] + 64800*x*Log[2] - 
                   129600*x^2*Log[2] + 194400*x^3*Log[2] - 259200*x^4*
                    Log[2] + 324000*x^5*Log[2] - 388800*x^6*Log[2]))/
                 (2025*ep) + (320200 - 235200*logx - 39600*logx^2 + 
                  7200*logx^3 + 1674000*x + 885600*logx*x + 226800*logx^2*x + 
                  57600*logx^3*x + 691400*x^2 - 2796000*logx*x^2 + 
                  212400*logx^2*x^2 - 194400*logx^3*x^2 - 4822400*x^3 + 
                  7674000*logx*x^3 - 1580400*logx^2*x^3 + 900000*logx^3*x^3 + 
                  18550250*x^4 - 15225900*logx*x^4 + 3862800*logx^2*x^4 - 
                  972000*logx^3*x^4 - 32576945*x^5 + 24934992*logx*x^5 - 
                  7124040*logx^2*x^5 + 2584800*logx^3*x^5 + 58822134*x^6 - 
                  40498272*logx*x^6 + 11725200*logx^2*x^6 - 2469600*logx^3*
                   x^6 + 64800*Log[2] - 4665600*x*Log[2] + 7257600*x^2*
                   Log[2] - 13996800*x^3*Log[2] + 14515200*x^4*Log[2] - 
                  26277120*x^5*Log[2] + 21772800*x^6*Log[2] - 259200*
                   Log[2]^2 + 1555200*x*Log[2]^2 - 3110400*x^2*Log[2]^2 + 
                  4665600*x^3*Log[2]^2 - 6220800*x^4*Log[2]^2 + 7776000*x^5*
                   Log[2]^2 - 9331200*x^6*Log[2]^2)/12150 + 
                (8*(-1 - 68*x + 314*x^2 - 652*x^3 + 1240*x^4 - 1820*x^5 + 
                   2754*x^6)*Zeta[3])/9) - (8*(157 - 576*x + 2994*x^2 - 
                 5520*x^3 + 10760*x^4 - 15408*x^5 + 23338*x^6)*Zeta[5])/
               3)))) + eM1^3*(cR*I2R^2*nl^2*
         ((32*Pi^4*(1 + 2*x^2 + 2*x^4 + 2*x^6))/15 - 
          (32*(1 + logx + 2*logx*x^2 + 2*logx*x^4 + 2*logx*x^6))/(27*ep^3) - 
          (4*(5600 + 4700*logx + 900*logx^2 + 3600*x - 5400*logx*x - 
             900*x^2 + 11200*logx*x^2 + 1800*logx^2*x^2 + 7600*x^3 - 
             10200*logx*x^3 - 2025*x^4 + 13900*logx*x^4 + 1800*logx^2*x^4 + 
             8144*x^5 - 12120*logx*x^5 - 2350*x^6 + 15400*logx*x^6 + 
             1800*logx^2*x^6))/(2025*ep^2) + (-1692000 - 1674000*logx - 
            423000*logx^2 - 54000*logx^3 - 2340000*x + 2160000*logx*x + 
            486000*logx^2*x + 2124000*x^2 - 5490000*logx*x^2 - 
            1008000*logx^2*x^2 - 108000*logx^3*x^2 - 5810000*x^3 + 
            5388000*logx*x^3 + 918000*logx^2*x^3 + 4377375*x^4 - 
            8217000*logx*x^4 - 1251000*logx^2*x^4 - 108000*logx^3*x^4 - 
            7368364*x^5 + 7640400*logx*x^5 + 1090800*logx^2*x^5 + 
            5557010*x^6 - 10138800*logx*x^6 - 1386000*logx^2*x^6 - 
            108000*logx^3*x^6)/(30375*ep) + (-437440000 - 499000000*logx - 
            150660000*logx^2 - 25380000*logx^3 - 2430000*logx^4 - 
            1023840000*x + 695520000*logx*x + 194400000*logx^2*x + 
            29160000*logx^3*x + 1142100000*x^2 - 1772360000*logx*x^2 - 
            494100000*logx^2*x^2 - 60480000*logx^3*x^2 - 4860000*logx^4*x^2 - 
            2989740000*x^3 + 2082240000*logx*x^3 + 484920000*logx^2*x^3 + 
            55080000*logx^3*x^3 + 2757121875*x^4 - 3097520000*logx*x^4 - 
            739530000*logx^2*x^4 - 75060000*logx^3*x^4 - 4860000*logx^4*x^4 - 
            4335714204*x^5 + 3324888000*logx*x^5 + 687636000*logx^2*x^5 + 
            65448000*logx^3*x^5 + 3905054610*x^6 - 4252940000*logx*x^6 - 
            912492000*logx^2*x^6 - 83160000*logx^3*x^6 - 4860000*logx^4*x^6)/
           1822500 + Pi^2*((16*(1 + 2*x^2 + 2*x^4 + 2*x^6))/(27*ep^2) - 
            (8*(-100 + 45*logx + 270*x - 560*x^2 + 90*logx*x^2 + 510*x^3 - 
               695*x^4 + 90*logx*x^4 + 606*x^5 - 770*x^6 + 90*logx*x^6))/
             (405*ep) + (5400 - 14100*logx - 2700*logx^2 - 104400*x + 
              16200*logx*x + 191100*x^2 - 33600*logx*x^2 - 5400*logx^2*x^2 - 
              248000*x^3 + 30600*logx*x^3 + 292125*x^4 - 41700*logx*x^4 - 
              5400*logx^2*x^4 - 327976*x^5 + 36360*logx*x^5 + 359110*x^6 - 
              46200*logx*x^6 - 5400*logx^2*x^6)/2025) + 
          ((64*(1 + 2*x^2 + 2*x^4 + 2*x^6))/(3*ep) + 
            (32*(520 + 85*logx - 810*x + 1680*x^2 + 170*logx*x^2 - 1530*x^3 + 
               2085*x^4 + 170*logx*x^4 - 1818*x^5 + 2310*x^6 + 170*logx*x^6))/
             135)*Zeta[3]) + nc^3*((Pi^6*(8156 - 6354*x + 51977*x^2 - 
             65856*x^3 + 121864*x^4 - 83340*x^5 + 133029*x^6))/68040 + 
          (-152 - 71*logx + 72*logx^2 - 9*logx^3 - 142*logx*x^2 + 
            288*logx^2*x^2 - 54*logx^3*x^2 - 142*logx*x^4 + 576*logx^2*x^4 - 
            162*logx^3*x^4 - 142*logx*x^6 + 864*logx^2*x^6 - 342*logx^3*x^6)/
           (54*ep^3) + (-2854200 - 1682400*logx + 510300*logx^2 + 
            145800*logx^3 - 24300*logx^4 - 1641600*x + 3337200*logx*x - 
            1409400*logx^2*x + 145800*logx^3*x + 1166400*x^2 - 
            5732700*logx*x^2 + 2859300*logx^2*x^2 + 331200*logx^3*x^2 - 
            81000*logx^4*x^2 - 3465600*x^3 + 8247600*logx*x^3 - 
            5697000*logx^2*x^3 + 858600*logx^3*x^3 + 3333150*x^4 - 
            10851225*logx*x^4 + 9391275*logx^2*x^4 - 51300*logx^3*x^4 - 
            113400*logx^4*x^4 - 3713664*x^5 + 12948912*logx*x^5 - 
            12345048*logx^2*x^5 + 2595240*logx^3*x^5 + 5285600*x^6 - 
            16769100*logx*x^6 + 18382950*logx^2*x^6 - 1470600*logx^3*x^6 - 
            81000*logx^4*x^6)/(97200*ep^2) + 
          (-27058500000 - 19966275000*logx + 1047600000*logx^2 + 
            1028700000*logx^3 + 149850000*logx^4 - 30375000*logx^5 - 
            57545100000*x + 56955150000*logx*x - 12757500000*logx^2*x - 
            1458000000*logx^3*x + 328050000*logx^4*x + 346156875000*x^2 - 
            332443125000*logx*x^2 + 95046750000*logx^2*x^2 - 
            4954050000*logx^3*x^2 + 656100000*logx^4*x^2 - 122310000*logx^5*
             x^2 - 1129274400000*x^3 + 839140200000*logx*x^3 - 
            232924950000*logx^2*x^3 + 11890800000*logx^3*x^3 + 
            1348650000*logx^4*x^3 + 1926418178125*x^4 - 1563567825000*logx*
             x^4 + 500994984375*logx^2*x^4 - 39920962500*logx^3*x^4 + 
            821475000*logx^4*x^4 - 376650000*logx^5*x^4 - 3407655194130*x^5 + 
            2756012306310*logx*x^5 - 860629495500*logx^2*x^5 + 
            75757518000*logx^3*x^5 + 3214890000*logx^4*x^5 + 
            4729333719204*x^6 - 4088745481350*logx*x^6 + 1398686443650*logx^2*
             x^6 - 144929124000*logx^3*x^6 - 313470000*logx^4*x^6 - 
            893430000*logx^5*x^6)/(145800000*ep) + 
          (-67434744000000 - 57349272000000*logx - 5237352000000*logx^2 + 
            1319976000000*logx^3 + 380862000000*logx^4 + 37908000000*logx^5 - 
            8748000000*logx^6 - 109780920000000*x + 76745880000000*logx*x + 
            868968000000*logx^2*x - 9057096000000*logx^3*x - 
            119556000000*logx^4*x + 131220000000*logx^5*x - 
            781272000000*x^2 - 13414200000000*logx*x^2 - 168336900000000*
             logx^2*x^2 + 73538964000000*logx^3*x^2 - 4263678000000*logx^4*
             x^2 + 100958400000*logx^5*x^2 - 27604800000*logx^6*x^2 + 
            1330329402000000*x^3 - 1337658894000000*logx*x^3 + 
            654895692000000*logx^2*x^3 - 183709836000000*logx^3*x^3 + 
            9917154000000*logx^4*x^3 + 590781600000*logx^5*x^3 - 
            3629132481625000*x^4 + 2681494751625000*logx*x^4 - 
            1141632550125000*logx^2*x^4 + 354440263500000*logx^3*x^4 - 
            23527192500000*logx^4*x^4 - 282042000000*logx^5*x^4 - 
            4276800000*logx^6*x^4 + 7263441785766990*x^5 - 5794950367711800*
             logx*x^5 + 2230844683946400*logx^2*x^5 - 580124810808000*logx^3*
             x^5 + 41139968040000*logx^4*x^5 + 1593496800000*logx^5*x^5 - 
            11858291661876119*x^6 + 8637341843289960*logx*x^6 - 
            3112469090262000*logx^2*x^6 + 872838625176000*logx^3*x^6 - 
            69785125020000*logx^4*x^6 - 1420079040000*logx^5*x^6 + 
            106142400000*logx^6*x^6)/69984000000 + 
          Pi^4*((-3090 + 320*logx + 9690*x - 1530*logx*x - 56505*x^2 + 
              10145*logx*x^2 + 116280*x^3 - 21420*logx*x^3 - 212650*x^4 + 
              52900*logx*x^4 + 329460*x^5 - 91800*logx*x^5 - 475369*x^6 + 
              159975*logx*x^6)/(2700*ep) + (7293000 + 1002600*logx - 
              216000*logx^2 - 80293500*x - 23787000*logx*x + 3304800*logx^
                2*x + 286989000*x^2 + 85993200*logx*x^2 - 16012800*logx^2*x^
                2 - 557761200*x^3 - 234970200*logx*x^3 + 45964800*logx^2*x^
                3 + 1024161550*x^4 + 273089400*logx*x^4 - 113558400*logx^2*x^
                4 - 1482792966*x^5 - 564812280*logx*x^5 + 246628800*logx^2*x^
                5 + 2160076877*x^6 + 527760480*logx*x^6 - 407311200*logx^2*x^
                6)/1944000) + ((-35 + 9*logx - 140*x^2 + 54*logx*x^2 - 
              280*x^4 + 162*logx*x^4 - 420*x^6 + 342*logx*x^6)/(9*ep^2) + 
            (484000 + 113700*logx - 29700*logx^2 - 3751200*x - 
              1063800*logx*x + 259200*logx^2*x + 10302100*x^2 + 
              7630800*logx*x^2 - 1553400*logx^2*x^2 - 11037600*x^3 - 
              16853400*logx*x^3 + 3628800*logx^2*x^3 + 19410525*x^4 + 
              29973900*logx*x^4 - 8836200*logx^2*x^4 - 17987808*x^5 - 
              48536280*logx*x^5 + 15552000*logx^2*x^5 + 28155498*x^6 + 
              67519560*logx*x^6 - 27559800*logx^2*x^6)/(5400*ep) + 
            (224242000 + 82674000*logx + 3051000*logx^2 - 2646000*logx^3 - 
              905400000*x - 26460000*logx*x - 71928000*logx^2*x + 
              12960000*logx^3*x + 3967768000*x^2 - 1081872000*logx*x^2 + 
              794322000*logx^2*x^2 - 85068000*logx^3*x^2 - 9868845000*x^3 + 
              6371442000*logx*x^3 - 1937250000*logx^2*x^3 + 180576000*logx^
                3*x^3 + 19066187625*x^4 - 12116581500*logx*x^4 + 
              3990375000*logx^2*x^4 - 332676000*logx^3*x^4 - 30665962392*x^
                5 + 24012186120*logx*x^5 - 6752322000*logx^2*x^5 + 
              528768000*logx^3*x^5 + 45862612169*x^6 - 35440942920*logx*x^6 + 
              10608031800*logx^2*x^6 - 763524000*logx^3*x^6)/324000)*
           Zeta[3] + ((-16 + 1278*x - 7149*x^2 + 15360*x^3 - 26940*x^4 + 
             40644*x^5 - 56261*x^6)*Zeta[3]^2)/3 + 
          Pi^2*((222 - 29*logx - 9*logx^2 + 164*x^2 - 324*logx*x^2 + 
              18*logx^2*x^2 + 164*x^4 - 856*logx*x^4 + 198*logx^2*x^4 + 
              164*x^6 - 1388*logx*x^6 + 594*logx^2*x^6)/(108*ep^2) + 
            (1397550 - 350850*logx + 25650*logx^2 - 12150*logx^3 + 
              5661900*x + 1938600*logx*x + 218700*logx^2*x - 97200*logx^3*x - 
              19442700*x^2 - 5599800*logx*x^2 - 1263600*logx^2*x^2 + 
              382500*logx^3*x^2 + 48645900*x^3 + 5400*logx*x^3 + 
              5078700*logx^2*x^3 - 1360800*logx^3*x^3 - 83134125*x^4 + 
              1472250*logx*x^4 - 5998050*logx^2*x^4 + 2420100*logx^3*x^4 + 
              135741108*x^5 - 22447584*logx*x^5 + 14371020*logx^2*x^5 - 
              5832000*logx^3*x^5 - 191539342*x^6 + 37075464*logx*x^6 - 
              14930820*logx^2*x^6 + 7974900*logx^3*x^6)/(97200*ep) + 
            (8655690000 - 3316560000*logx - 166590000*logx^2 + 
              59940000*logx^3 - 12960000*logx^4 + 19713780000*x + 
              28476900000*logx*x + 2993760000*logx^2*x + 662580000*logx^3*x - 
              174960000*logx^4*x - 10949730000*x^2 - 98939610000*logx*x^2 + 
              7816230000*logx^2*x^2 - 7750440000*logx^3*x^2 + 
              914760000*logx^4*x^2 - 84170190000*x^3 + 255041280000*logx*x^
                3 - 63077400000*logx^2*x^3 + 21010860000*logx^3*x^3 - 
              2332800000*logx^4*x^3 + 260496493750*x^4 - 507243682500*logx*x^
                4 + 133822507500*logx^2*x^4 - 40490730000*logx^3*x^4 + 
              5005800000*logx^4*x^4 - 558963258936*x^5 + 853141489560*logx*x^
                5 - 288631663200*logx^2*x^5 + 71013132000*logx^3*x^5 - 
              8009280000*logx^4*x^5 + 952012827763*x^6 - 1337318759160*logx*x^
                6 + 443120130000*logx^2*x^6 - 106741224000*logx^3*x^6 + 
              14264640000*logx^4*x^6)/116640000 + 
            ((-7*(1 + 6*x^2 + 18*x^4 + 38*x^6))/(18*ep) + (750 - 195*logx - 
                53460*x - 3240*logx*x + 302020*x^2 + 33330*logx*x^2 - 
                717300*x^3 - 44640*logx*x^3 + 1288715*x^4 + 233010*logx*x^4 - 
                2073864*x^5 - 300240*logx*x^5 + 2990088*x^6 + 792210*logx*
                 x^6)/540)*Zeta[3]) + ((2*(3 + 10*x^2 + 14*x^4 + 10*x^6))/
             ep + (-40515 + 675*logx + 196830*x - 17280*logx*x - 
              1099740*x^2 + 88770*logx*x^2 + 2142450*x^3 - 213120*logx*x^3 - 
              4079265*x^4 + 573690*logx*x^4 + 6009984*x^5 - 1015200*logx*x^
                5 - 9005926*x^6 + 1904490*logx*x^6)/45)*Zeta[5]) + 
        nl*(cR^2*I2R*((-8*(1 + 2*logx + logx^2 + 4*logx*x^2 + 4*logx^2*x^2 + 
               4*logx*x^4 + 8*logx^2*x^4 + 4*logx*x^6 + 12*logx^2*x^6))/
             (3*ep^3) + (-4300 - 8000*logx - 4600*logx^2 - 900*logx^3 - 
              3600*x + 1800*logx*x + 5400*logx^2*x + 900*x^2 - 
              16900*logx*x^2 - 18400*logx^2*x^2 - 3600*logx^3*x^2 - 
              7600*x^3 - 4600*logx*x^3 + 21000*logx^2*x^3 + 2025*x^4 - 
              16675*logx*x^4 - 39500*logx^2*x^4 - 7200*logx^3*x^4 - 
              8144*x^5 - 18424*logx*x^5 + 43320*logx^2*x^5 + 2350*x^6 - 
              13800*logx*x^6 - 64800*logx^2*x^6 - 10800*logx^3*x^6)/
             (225*ep^2) + (-80235000 - 92160000*logx - 64980000*logx^2 - 
              16335000*logx^3 - 2160000*logx^4 + 16200000*x - 
              31590000*logx*x + 63990000*logx^2*x + 21870000*logx^3*x - 
              540000*logx^4*x - 955395000*x^2 + 530910000*logx*x^2 - 
              386280000*logx^2*x^2 - 56970000*logx^3*x^2 - 8640000*logx^4*x^
                2 + 3418810000*x^3 - 2022480000*logx*x^3 + 561690000*logx^2*x^
                3 + 97290000*logx^3*x^3 - 16740000*logx^4*x^3 - 
              5604913125*x^4 + 3237361875*logx*x^4 - 1223415000*logx^2*x^4 - 
              207225000*logx^3*x^4 - 11880000*logx^4*x^4 + 10838820978*x^5 - 
              6087554340*logx*x^5 + 1395028800*logx^2*x^5 + 318438000*logx^
                3*x^5 - 49140000*logx^4*x^5 - 14004757198*x^6 + 
              7972192680*logx*x^6 - 2529241200*logx^2*x^6 - 471114000*logx^
                3*x^6 - 4320000*logx^4*x^6)/(607500*ep) + 
            Pi^4*((4*(59 - 72*x + 654*x^2 - 1544*x^3 + 2384*x^4 - 4488*x^5 + 
                 5430*x^6))/(135*ep) - (2*(-19645 - 2325*logx + 22590*x - 
                 7800*logx*x + 37170*x^2 + 39420*logx*x^2 - 45110*x^3 - 
                 178800*logx*x^3 + 269960*x^4 + 202740*logx*x^4 - 
                 275630*x^5 - 520800*logx*x^5 + 694714*x^6 + 516420*logx*
                  x^6))/2025) + (-1421100000 - 39043800000*logx - 
              31588200000*logx^2 - 9876600000*logx^3 - 1671300000*logx^4 - 
              170100000*logx^5 - 48664800000*x + 7533000000*logx*x + 
              19650600000*logx^2*x + 10465200000*logx^3*x + 2289600000*logx^
                4*x - 71280000*logx^5*x - 214334100000*x^2 - 
              48619800000*logx*x^2 - 44170200000*logx^2*x^2 - 
              63736200000*logx^3*x^2 - 7900200000*logx^4*x^2 - 
              498960000*logx^5*x^2 - 320632200000*x^3 + 535915800000*logx*x^
                3 - 224796600000*logx^2*x^3 + 110818800000*logx^3*x^3 + 
              7052400000*logx^4*x^3 - 1483920000*logx^5*x^3 + 
              1234063725000*x^4 - 1337326218750*logx*x^4 + 278336475000*logx^
                2*x^4 - 241540200000*logx^3*x^4 - 28571400000*logx^4*x^4 - 
              285120000*logx^5*x^4 - 3557587196919*x^5 + 2690563611840*logx*x^
                5 - 811153575000*logx^2*x^5 + 303181200000*logx^3*x^5 + 
              26641980000*logx^4*x^5 - 4309200000*logx^5*x^5 + 
              5843712787613*x^6 - 4473721239120*logx*x^6 + 996542897400*logx^
                2*x^6 - 570212856000*logx^3*x^6 - 61126380000*logx^4*x^6 + 
              991440000*logx^5*x^6 - 2073600000*Log[2]^4 + 12441600000*x*
               Log[2]^4 - 24883200000*x^2*Log[2]^4 + 37324800000*x^3*Log[2]^
                4 - 49766400000*x^4*Log[2]^4 + 62208000000*x^5*Log[2]^4 - 
              74649600000*x^6*Log[2]^4)/72900000 - 
            (2048*(1 - 6*x + 12*x^2 - 18*x^3 + 24*x^4 - 30*x^5 + 36*x^6)*
              PolyLog[4, 1/2])/3 + ((-16*(-315 - 225*logx - 780*x - 
                 600*logx*x + 3630*x^2 + 3240*logx*x^2 - 2180*x^3 - 
                 7560*logx*x^3 + 7560*x^4 + 14340*logx*x^4 - 3356*x^5 - 
                 21480*logx*x^5 + 11630*x^6 + 32880*logx*x^6))/(45*ep) - 
              (4*(-102150 - 79650*logx - 21150*logx^2 - 476700*x + 
                 40800*logx*x - 40500*logx^2*x + 1022700*x^2 - 413100*logx*
                  x^2 + 144900*logx^2*x^2 - 3318600*x^3 + 2134800*logx*x^3 - 
                 557100*logx^2*x^3 + 4625750*x^4 - 3581250*logx*x^4 + 
                 770400*logx^2*x^4 - 10267035*x^5 + 7513860*logx*x^5 - 
                 1590300*logx^2*x^5 + 11884753*x^6 - 10292400*logx*x^6 + 
                 1898100*logx^2*x^6))/675)*Zeta[3] + 
            Pi^2*((4*(1 + logx + 2*x^2 + 4*logx*x^2 + 2*x^4 + 8*logx*x^4 + 
                 2*x^6 + 12*logx*x^6))/(3*ep^2) + (2*(-16875 + 225*logx + 
                 675*logx^2 + 28350*x - 21150*logx*x - 3600*logx^2*x + 
                 107550*x^2 + 103950*logx*x^2 + 18900*logx^2*x^2 - 
                 259650*x^3 - 44250*logx*x^3 - 82800*logx^2*x^3 + 
                 715200*x^4 + 102825*logx*x^4 + 84600*logx^2*x^4 - 
                 889852*x^5 + 128490*logx*x^5 - 241200*logx^2*x^5 + 
                 1676604*x^6 - 41490*logx*x^6 + 211500*logx^2*x^6 + 
                 21600*Log[2] - 129600*x*Log[2] + 259200*x^2*Log[2] - 
                 388800*x^3*Log[2] + 518400*x^4*Log[2] - 648000*x^5*Log[2] + 
                 777600*x^6*Log[2]))/(2025*ep) + (-15376500 - 2493000*logx - 
                675000*logx^2 + 13500*logx^3 + 71199000*x - 19269000*logx*x + 
                657000*logx^2*x - 252000*logx^3*x - 116581500*x^2 + 
                68215500*logx*x^2 - 7344000*logx^2*x^2 + 4194000*logx^3*x^2 + 
                305063000*x^3 - 178659000*logx*x^3 + 24435000*logx^2*x^3 + 
                2412000*logx^3*x^3 - 356839500*x^4 + 275008875*logx*x^4 - 
                40279500*logx^2*x^4 + 12780000*logx^3*x^4 + 693758714*x^5 - 
                437877480*logx*x^5 + 75713400*logx^2*x^5 + 7740000*logx^3*
                 x^5 - 808791956*x^6 + 528877680*logx*x^6 - 91789200*logx^2*
                 x^6 + 21870000*logx^3*x^6 + 4320000*Log[2] - 160704000*x*
                 Log[2] + 279936000*x^2*Log[2] - 525888000*x^3*Log[2] + 
                628992000*x^4*Log[2] - 998069760*x^5*Log[2] + 1020441600*x^6*
                 Log[2] - 6912000*Log[2]^2 + 41472000*x*Log[2]^2 - 
                82944000*x^2*Log[2]^2 + 124416000*x^3*Log[2]^2 - 
                165888000*x^4*Log[2]^2 + 207360000*x^5*Log[2]^2 - 
                248832000*x^6*Log[2]^2)/121500 + (8*(-3 - 64*x + 264*x^2 - 
                 308*x^3 + 958*x^4 - 796*x^5 + 1960*x^6)*Zeta[3])/9) + 
            (8*(33 - 1116*x + 7680*x^2 - 17264*x^3 + 31190*x^4 - 49560*x^5 + 
               71264*x^6)*Zeta[5])/3) + 
          cR*(I2R^2*((16*nh*Pi^4*(31 + 149*x^2 - 174*x^3 + 410*x^4 - 
                 522*x^5 + 845*x^6))/405 - (32*nh*(1 + logx + 2*logx*x^2 + 
                 2*logx*x^4 + 2*logx*x^6))/(9*ep^3) - (8*nh*(5100 + 
                 4200*logx + 900*logx^2 + 3600*x - 5400*logx*x - 900*x^2 + 
                 10200*logx*x^2 + 1800*logx^2*x^2 + 7600*x^3 - 10200*logx*
                  x^3 - 2025*x^4 + 12900*logx*x^4 + 1800*logx^2*x^4 + 
                 8144*x^5 - 12120*logx*x^5 - 2350*x^6 + 14400*logx*x^6 + 
                 1800*logx^2*x^6))/(2025*ep^2) + (4*nh*(-1683000 - 
                 927000*logx - 211500*logx^2 - 27000*logx^3 - 360000*x + 
                 1728000*logx*x + 567000*logx^2*x - 27000*x^2 - 3978000*logx*
                  x^2 - 1476000*logx^2*x^2 - 730000*x^3 + 5604000*logx*x^3 + 
                 2961000*logx^2*x^3 - 108000*logx^3*x^3 - 14625*x^4 - 
                 9162000*logx*x^4 - 5607000*logx^2*x^4 + 162000*logx^3*x^4 - 
                 520388*x^5 + 12082800*logx*x^5 + 9588600*logx^2*x^5 - 
                 324000*logx^3*x^5 - 346830*x^6 - 16977600*logx*x^6 - 
                 15462000*logx^2*x^6 + 432000*logx^3*x^6))/(30375*ep) + 
              (nh*(-751560000 - 464280000*logx - 150660000*logx^2 - 
                 25380000*logx^3 - 2430000*logx^4 - 959040000*x + 
                 902880000*logx*x + 336960000*logx^2*x + 68040000*logx^3*x + 
                 2037690000*x^2 - 2112780000*logx*x^2 - 746820000*logx^2*
                  x^2 - 185760000*logx^3*x^2 + 3240000*logx^4*x^2 - 
                 4806960000*x^3 + 3369840000*logx*x^3 + 1107360000*logx^2*
                  x^3 + 413640000*logx^3*x^3 - 16200000*logx^4*x^3 + 
                 8210098125*x^4 - 6232372500*logx*x^4 - 1806705000*logx^2*
                  x^4 - 871020000*logx^3*x^4 + 27540000*logx^4*x^4 - 
                 14908743984*x^5 + 10041998880*logx*x^5 + 2676355200*logx^2*
                  x^5 + 1618056000*logx^3*x^5 - 48600000*logx^4*x^5 + 
                 23758765060*x^6 - 16232250000*logx*x^6 - 4241592000*logx^2*
                  x^6 - 2771280000*logx^3*x^6 + 68040000*logx^4*x^6))/
               911250 + Pi^2*((32*nh*(1 + 2*x^2 + 2*x^4 + 2*x^6))/(27*ep^2) + 
                (8*nh*(205 - 105*logx + 2700*x - 7840*x^2 + 150*logx*x^2 + 
                   18100*x^3 - 720*logx*x^3 - 35380*x^4 + 1230*logx*x^4 + 
                   62492*x^5 - 2160*logx*x^5 - 101400*x^6 + 3030*logx*x^6))/
                 (405*ep) + (2*nh*(110100 - 40800*logx - 8100*logx^2 + 
                   658800*x + 91800*logx*x - 1585500*x^2 - 256200*logx*x^2 + 
                   16200*logx^2*x^2 + 3094000*x^3 + 619800*logx*x^3 - 
                   64800*logx^2*x^3 - 5640675*x^4 - 1446900*logx*x^4 + 
                   113400*logx^2*x^4 + 10288352*x^5 + 2872920*logx*x^5 - 
                   194400*logx^2*x^5 - 17938470*x^6 - 5157600*logx*x^6 + 
                   275400*logx^2*x^6 - 100800*Log[2] - 777600*x*Log[2] + 
                   2131200*x^2*Log[2] - 4636800*x^3*Log[2] + 8870400*x^4*
                    Log[2] - 15408000*x^5*Log[2] + 24825600*x^6*Log[2]))/
                 6075) + ((256*nh*(1 + 2*x^2 + 2*x^4 + 2*x^6))/(9*ep) + 
                (32*nh*(945 + 135*logx + 3060*x - 9000*x^2 + 270*logx*x^2 + 
                   21180*x^3 - 41400*x^4 + 270*logx*x^4 + 73284*x^5 - 
                   118760*x^6 + 270*logx*x^6))/135)*Zeta[3]) + 
            cA*I2R*((176*(1 + logx + 2*logx*x^2 + 2*logx*x^4 + 2*logx*x^6))/(
                27*ep^3) + (2*(187950 + 169050*logx + 29700*logx^2 + 
                 118800*x - 178200*logx*x - 51300*x^2 + 429900*logx*x^2 + 
                 81000*logx^2*x^2 + 7200*logx^3*x^2 + 250800*x^3 - 
                 336600*logx*x^3 - 135675*x^4 + 586500*logx*x^4 + 
                 81000*logx^2*x^4 + 21600*logx^3*x^4 + 268752*x^5 - 
                 399960*logx*x^5 - 197950*x^6 + 706500*logx*x^6 + 
                 81000*logx^2*x^6 + 36000*logx^3*x^6))/(6075*ep^2) + 
              (671850000 + 615555000*logx + 152145000*logx^2 + 17820000*
                 logx^3 + 929340000*x - 836730000*logx*x - 63180000*logx^2*
                 x + 810000*logx^4*x - 2516265000*x^2 + 3025800000*logx*x^2 + 
                82890000*logx^2*x^2 + 55800000*logx^3*x^2 + 1620000*logx^4*
                 x^2 + 7611180000*x^3 - 4750650000*logx*x^3 + 463320000*
                 logx^2*x^3 - 37800000*logx^3*x^3 + 25110000*logx^4*x^3 - 
                12472053750*x^4 + 8675145000*logx*x^4 - 813240000*logx^2*
                 x^4 + 177120000*logx^3*x^4 - 3240000*logx^4*x^4 + 
                20661981057*x^5 - 11836866780*logx*x^5 + 1940436000*logx^2*
                 x^5 - 255528000*logx^3*x^5 + 73710000*logx^4*x^5 - 
                29429988310*x^6 + 17509804320*logx*x^6 - 2384337600*logx^2*
                 x^6 + 411624000*logx^3*x^6 - 24300000*logx^4*x^6)/(1822500*
                ep) + Pi^4*((2*(3 - 132*x + 544*x^2 - 904*x^3 + 2084*x^4 - 
                   2448*x^5 + 4552*x^6))/(135*ep) - (2*(18840 + 1485*logx - 
                   45975*x - 11400*logx*x + 129455*x^2 + 47625*logx*x^2 - 
                   226070*x^3 - 91770*logx*x^3 + 352630*x^4 + 182280*logx*
                    x^4 - 550442*x^5 - 252510*logx*x^5 + 719972*x^6 + 
                   407625*logx*x^6))/2025) + (648625200000 + 748784400000*
                 logx + 221599800000*logx^2 + 36514800000*logx^3 + 
                3207600000*logx^4 + 1488650400000*x - 939664800000*logx*x - 
                162615600000*logx^2*x - 1944000000*logx^3*x + 129600000*
                 logx^4*x + 213840000*logx^5*x - 1294596000000*x^2 + 
                2250042600000*logx*x^2 + 919242000000*logx^2*x^2 - 
                17348400000*logx^3*x^2 + 14320800000*logx^4*x^2 + 
                90720000*logx^5*x^2 + 563769900000*x^3 - 3862800000*logx*
                 x^3 - 1219433400000*logx^2*x^3 + 152733600000*logx^3*x^3 + 
                1830600000*logx^4*x^3 + 4451760000*logx^5*x^3 + 4503587962500*
                 x^4 - 876883200000*logx*x^4 + 2594087100000*logx^2*x^4 - 
                259200000000*logx^3*x^4 + 57866400000*logx^4*x^4 - 
                1321920000*logx^5*x^4 - 9492765350595*x^5 + 6281866031040*
                 logx*x^5 - 3349888709400*logx^2*x^5 + 526848624000*logx^3*
                 x^5 - 44341020000*logx^4*x^5 + 12927600000*logx^5*x^5 + 
                20666581826464*x^6 - 10087620569520*logx*x^6 + 5473151697600*
                 logx^2*x^6 - 574093800000*logx^3*x^6 + 137691360000*logx^4*
                 x^6 - 5922720000*logx^5*x^6 + 6220800000*Log[2]^4 - 
                37324800000*x*Log[2]^4 + 74649600000*x^2*Log[2]^4 - 
                111974400000*x^3*Log[2]^4 + 149299200000*x^4*Log[2]^4 - 
                186624000000*x^5*Log[2]^4 + 223948800000*x^6*Log[2]^4)/
               437400000 + (1024*(1 - 6*x + 12*x^2 - 18*x^3 + 24*x^4 - 
                 30*x^5 + 36*x^6)*PolyLog[4, 1/2])/3 + 
              ((32*(1 + 4*x^2 + 8*x^4 + 12*x^6))/(9*ep^2) - 
                (32*(151 + 48*logx - 378*x - 126*logx*x + 907*x^2 + 
                   717*logx*x^2 - 1134*x^3 - 1458*logx*x^3 + 1544*x^4 + 
                   2589*logx*x^4 - 1890*x^5 - 4122*logx*x^5 + 2139*x^6 + 
                   5721*logx*x^6))/(27*ep) - (2*(1172600 + 482700*logx + 
                   86400*logx^2 - 1142100*x - 279000*logx*x - 56700*logx^2*
                    x + 5925800*x^2 - 759000*logx*x^2 + 703800*logx^2*x^2 - 
                   10456200*x^3 + 5295600*logx*x^3 - 499500*logx^2*x^3 + 
                   24205975*x^4 - 12151200*logx*x^4 + 2008800*logx^2*x^4 - 
                   30633537*x^5 + 21689460*logx*x^5 - 1385100*logx^2*x^5 + 
                   55620308*x^6 - 35500200*logx*x^6 + 3799800*logx^2*x^6))/
                 2025)*Zeta[3] + Pi^2*((8*(-13 - 2*logx - 18*x^2 - 18*x^4 + 
                   8*logx*x^4 - 18*x^6 + 16*logx*x^6))/(27*ep^2) + 
                (2*(-8925 + 3950*logx - 900*logx^2 - 51300*x - 16200*logx*x - 
                   3600*logx^2*x + 88750*x^2 + 27900*logx*x^2 + 10800*logx^2*
                    x^2 - 272700*x^3 - 69600*logx*x^3 - 23400*logx^2*x^3 + 
                   338275*x^4 + 111100*logx*x^4 + 50400*logx^2*x^4 - 
                   715875*x^5 - 222960*logx*x^5 - 63000*logx^2*x^5 + 
                   809076*x^6 + 248780*logx*x^6 + 118800*logx^2*x^6 - 
                   10800*Log[2] + 64800*x*Log[2] - 129600*x^2*Log[2] + 
                   194400*x^3*Log[2] - 259200*x^4*Log[2] + 324000*x^5*
                    Log[2] - 388800*x^6*Log[2]))/(2025*ep) + 
                (-4191000 + 16540500*logx + 2133000*logx^2 - 324000*logx^3 - 
                  112671000*x - 57672000*logx*x - 13986000*logx^2*x - 
                  2538000*logx^3*x + 105060000*x^2 + 150390000*logx*x^2 + 
                  11556000*logx^2*x^2 + 9414000*logx^3*x^2 - 122835000*x^3 - 
                  377928000*logx*x^3 + 25434000*logx^2*x^3 - 38934000*logx^3*
                   x^3 - 247112250*x^4 + 700737000*logx*x^4 - 73710000*logx^2*
                   x^4 + 45360000*logx^3*x^4 + 432805755*x^5 - 1199265300*
                   logx*x^5 + 167718600*logx^2*x^5 - 111726000*logx^3*x^5 - 
                  1169908927*x^6 + 1799584560*logx*x^6 - 275050800*logx^2*
                   x^6 + 112950000*logx^3*x^6 - 6480000*Log[2] + 241056000*x*
                   Log[2] - 419904000*x^2*Log[2] + 788832000*x^3*Log[2] - 
                  943488000*x^4*Log[2] + 1497104640*x^5*Log[2] - 1530662400*
                   x^6*Log[2] + 10368000*Log[2]^2 - 62208000*x*Log[2]^2 + 
                  124416000*x^2*Log[2]^2 - 186624000*x^3*Log[2]^2 + 
                  248832000*x^4*Log[2]^2 - 311040000*x^5*Log[2]^2 + 
                  373248000*x^6*Log[2]^2)/364500 - (4*(-9 - 480*x + 
                   2180*x^2 - 4452*x^3 + 8658*x^4 - 12396*x^5 + 19300*x^6)*
                  Zeta[3])/27) + (4*(463 - 1524*x + 8020*x^2 - 14464*x^3 + 
                 28470*x^4 - 40344*x^5 + 61444*x^6)*Zeta[5])/3)))))
 
rFexp["high", "exF1vlncnl", 1] = al4p*cR*eM1*
     ((101*ep^4*Pi^6*(1 + 2*x^2 + 2*x^4 + 2*x^6))/6048 - 
      (2*(1 + logx + 2*logx*x^2 + 2*logx*x^4 + 2*logx*x^6))/ep + 
      (-3600 - 2700*logx - 900*logx^2 - 3600*x + 1800*logx*x + 900*x^2 - 
        7200*logx*x^2 - 1800*logx^2*x^2 - 7600*x^3 + 6600*logx*x^3 + 
        2025*x^4 - 9900*logx*x^4 - 1800*logx^2*x^4 - 8144*x^5 + 
        8520*logx*x^5 + 2350*x^6 - 11400*logx*x^6 - 1800*logx^2*x^6)/900 + 
      (ep*(-432000 - 432000*logx - 81000*logx^2 - 18000*logx^3 - 540000*x + 
         324000*logx*x + 54000*logx^2*x + 216000*x^2 - 1026000*logx*x^2 - 
         216000*logx^2*x^2 - 36000*logx^3*x^2 - 1322000*x^3 + 
         864000*logx*x^3 + 198000*logx^2*x^3 + 844125*x^4 - 
         1611000*logx*x^4 - 297000*logx^2*x^4 - 36000*logx^3*x^4 - 
         1778188*x^5 + 1378800*logx*x^5 + 255600*logx^2*x^5 + 1198390*x^6 - 
         2065200*logx*x^6 - 342000*logx^2*x^6 - 36000*logx^3*x^6))/54000 + 
      (ep^2*(-51840000 - 51840000*logx - 12960000*logx^2 - 1620000*logx^3 - 
         270000*logx^4 - 84240000*x + 51840000*logx*x + 9720000*logx^2*x + 
         1080000*logx^3*x + 55080000*x^2 - 149040000*logx*x^2 - 
         30780000*logx^2*x^2 - 4320000*logx^3*x^2 - 540000*logx^4*x^2 - 
         207340000*x^3 + 136080000*logx*x^3 + 25920000*logx^2*x^3 + 
         3960000*logx^3*x^3 + 159796875*x^4 - 225180000*logx*x^4 - 
         48330000*logx^2*x^4 - 5940000*logx^3*x^4 - 540000*logx^4*x^4 - 
         301404356*x^5 + 211248000*logx*x^5 + 41364000*logx^2*x^5 + 
         5112000*logx^3*x^5 + 243700130*x^6 - 297756000*logx*x^6 - 
         61956000*logx^2*x^6 - 6840000*logx^3*x^6 - 540000*logx^4*x^6))/
       3240000 + (ep^3*(-6220800000 - 6220800000*logx - 1555200000*logx^2 - 
         259200000*logx^3 - 24300000*logx^4 - 3240000*logx^5 - 
         11275200000*x + 6220800000*logx*x + 1555200000*logx^2*x + 
         194400000*logx^3*x + 16200000*logx^4*x + 9428400000*x^2 - 
         18662400000*logx*x^2 - 4471200000*logx^2*x^2 - 
         615600000*logx^3*x^2 - 64800000*logx^4*x^2 - 6480000*logx^5*x^2 - 
         30417800000*x^3 + 18403200000*logx*x^3 + 4082400000*logx^2*x^3 + 
         518400000*logx^3*x^3 + 59400000*logx^4*x^3 + 26396953125*x^4 - 
         30196800000*logx*x^4 - 6755400000*logx^2*x^4 - 
         966600000*logx^3*x^4 - 89100000*logx^4*x^4 - 6480000*logx^5*x^4 - 
         45875871772*x^5 + 29302560000*logx*x^5 + 6337440000*logx^2*x^5 + 
         827280000*logx^3*x^5 + 76680000*logx^4*x^5 + 40786977310*x^6 - 
         40718160000*logx*x^6 - 8932680000*logx^2*x^6 - 
         1239120000*logx^3*x^6 - 102600000*logx^4*x^6 - 6480000*logx^5*x^6))/
       194400000 + (ep^4*(-746496000000 - 746496000000*logx - 
         186624000000*logx^2 - 31104000000*logx^3 - 3888000000*logx^4 - 
         291600000*logx^5 - 32400000*logx^6 - 1423008000000*x + 
         746496000000*logx*x + 186624000000*logx^2*x + 31104000000*logx^3*x + 
         2916000000*logx^4*x + 194400000*logx^5*x + 1309284000000*x^2 - 
         2239488000000*logx*x^2 - 559872000000*logx^2*x^2 - 
         89424000000*logx^3*x^2 - 9234000000*logx^4*x^2 - 
         777600000*logx^5*x^2 - 64800000*logx^6*x^2 - 4050694000000*x^3 + 
         2239488000000*logx*x^3 + 552096000000*logx^2*x^3 + 
         81648000000*logx^3*x^3 + 7776000000*logx^4*x^3 + 
         712800000*logx^5*x^3 + 3777374296875*x^4 - 3724704000000*logx*x^4 - 
         905904000000*logx^2*x^4 - 135108000000*logx^3*x^4 - 
         14499000000*logx^4*x^4 - 1069200000*logx^5*x^4 - 
         64800000*logx^6*x^4 - 6379007073764*x^5 + 3701376000000*logx*x^5 + 
         879076800000*logx^2*x^5 + 126748800000*logx^3*x^5 + 
         12409200000*logx^4*x^5 + 920160000*logx^5*x^5 + 5989248523970*x^6 - 
         5155747200000*logx*x^6 - 1221544800000*logx^2*x^6 - 
         178653600000*logx^3*x^6 - 18586800000*logx^4*x^6 - 
         1231200000*logx^5*x^6 - 64800000*logx^6*x^6))/11664000000 + 
      Pi^4*((7*ep^2*(1 + 2*x^2 + 2*x^4 + 2*x^6))/90 + 
        (ep^3*(1125 + 705*logx - 840*x + 3360*x^2 + 1410*logx*x^2 - 
           3080*x^3 + 4620*x^4 + 1410*logx*x^4 - 3976*x^5 + 5320*x^6 + 
           1410*logx*x^6))/10800 + (ep^4*(370800 + 126900*logx + 
           42300*logx^2 - 334800*x - 84600*logx*x + 965700*x^2 + 
           338400*logx*x^2 + 84600*logx^2*x^2 - 874800*x^3 - 
           310200*logx*x^3 + 1521825*x^4 + 465300*logx*x^4 + 
           84600*logx^2*x^4 - 1360176*x^5 - 400440*logx*x^5 + 1948670*x^6 + 
           535800*logx*x^6 + 84600*logx^2*x^6))/1296000) + 
      (4*ep*(1 + 2*x^2 + 2*x^4 + 2*x^6) + 
        (2*ep^2*(50 + 35*logx - 30*x + 120*x^2 + 70*logx*x^2 - 110*x^3 + 
           165*x^4 + 70*logx*x^4 - 142*x^5 + 190*x^6 + 70*logx*x^6))/15 + 
        (ep^3*(46800 + 18900*logx + 6300*logx^2 - 28800*x - 12600*logx*x + 
           101700*x^2 + 50400*logx*x^2 + 12600*logx^2*x^2 - 78800*x^3 - 
           46200*logx*x^3 + 159075*x^4 + 69300*logx*x^4 + 12600*logx^2*x^4 - 
           129736*x^5 - 59640*logx*x^5 + 204170*x^6 + 79800*logx*x^6 + 
           12600*logx^2*x^6))/2700 + (ep^4*(5616000 + 3024000*logx + 
           567000*logx^2 + 126000*logx^3 - 4644000*x - 2268000*logx*x - 
           378000*logx^2*x + 14688000*x^2 + 7182000*logx*x^2 + 
           1512000*logx^2*x^2 + 252000*logx^3*x^2 - 12286000*x^3 - 
           6048000*logx*x^3 - 1386000*logx^2*x^3 + 21673875*x^4 + 
           11277000*logx*x^4 + 2079000*logx^2*x^4 + 252000*logx^3*x^4 - 
           19346612*x^5 - 9651600*logx*x^5 - 1789200*logx^2*x^5 + 
           28577210*x^6 + 14456400*logx*x^6 + 2394000*logx^2*x^6 + 
           252000*logx^3*x^6))/162000)*Zeta[3] - 
      (16*ep^4*(1 + 2*x^2 + 2*x^4 + 2*x^6)*Zeta[3]^2)/3 + 
      Pi^2*((1 + 2*x^2 + 2*x^4 + 2*x^6)/3 + 
        (ep*(30 + 15*logx - 30*x + 120*x^2 + 30*logx*x^2 - 110*x^3 + 
           165*x^4 + 30*logx*x^4 - 142*x^5 + 190*x^6 + 30*logx*x^6))/90 + 
        (ep^2*(10800 + 2700*logx + 900*logx^2 - 14400*x - 1800*logx*x + 
           35100*x^2 + 7200*logx*x^2 + 1800*logx^2*x^2 - 36400*x^3 - 
           6600*logx*x^3 + 55725*x^4 + 9900*logx*x^4 + 1800*logx^2*x^4 - 
           54104*x^5 - 8520*logx*x^5 + 71190*x^6 + 11400*logx*x^6 + 
           1800*logx^2*x^6))/10800 + (ep^3*(1296000 + 432000*logx + 
           81000*logx^2 + 18000*logx^3 - 2268000*x - 324000*logx*x - 
           54000*logx^2*x + 5184000*x^2 + 1026000*logx*x^2 + 
           216000*logx^2*x^2 + 36000*logx^3*x^2 - 5858000*x^3 - 
           864000*logx*x^3 - 198000*logx^2*x^3 + 8350125*x^4 + 
           1611000*logx*x^4 + 297000*logx^2*x^4 + 36000*logx^3*x^4 - 
           8819788*x^5 - 1378800*logx*x^5 - 255600*logx^2*x^5 + 
           11123590*x^6 + 2065200*logx*x^6 + 342000*logx^2*x^6 + 
           36000*logx^3*x^6))/648000 + (ep^4*(155520000 + 51840000*logx + 
           12960000*logx^2 + 1620000*logx^3 + 270000*logx^4 - 291600000*x - 
           51840000*logx*x - 9720000*logx^2*x - 1080000*logx^3*x + 
           677160000*x^2 + 149040000*logx*x^2 + 30780000*logx^2*x^2 + 
           4320000*logx^3*x^2 + 540000*logx^4*x^2 - 820780000*x^3 - 
           136080000*logx*x^3 - 25920000*logx^2*x^3 - 3960000*logx^3*x^3 + 
           1166356875*x^4 + 225180000*logx*x^4 + 48330000*logx^2*x^4 + 
           5940000*logx^3*x^4 + 540000*logx^4*x^4 - 1278156356*x^5 - 
           211248000*logx*x^5 - 41364000*logx^2*x^5 - 5112000*logx^3*x^5 + 
           1600972130*x^6 + 297756000*logx*x^6 + 61956000*logx^2*x^6 + 
           6840000*logx^3*x^6 + 540000*logx^4*x^6))/38880000 + 
        ((-4*ep^3*(1 + 2*x^2 + 2*x^4 + 2*x^6))/9 + 
          (ep^4*(-165 - 105*logx + 120*x - 480*x^2 - 210*logx*x^2 + 440*x^3 - 
             660*x^4 - 210*logx*x^4 + 568*x^5 - 760*x^6 - 210*logx*x^6))/270)*
         Zeta[3]) + (12*ep^3*(1 + 2*x^2 + 2*x^4 + 2*x^6) + 
        (2*ep^4*(46 + 31*logx - 30*x + 120*x^2 + 62*logx*x^2 - 110*x^3 + 
           165*x^4 + 62*logx*x^4 - 142*x^5 + 190*x^6 + 62*logx*x^6))/5)*
       Zeta[5])
 
rFexp["high", "exF1vlncnl", 2] = 
    al4p^2*(eM1*(cR*I2R*nl*((-8*(1 + logx + 2*logx*x^2 + 2*logx*x^4 + 
             2*logx*x^6))/(3*ep^2) + (-3600 - 2700*logx - 900*logx^2 - 
            3600*x + 1800*logx*x + 900*x^2 - 7200*logx*x^2 - 
            1800*logx^2*x^2 - 7600*x^3 + 6600*logx*x^3 + 2025*x^4 - 
            9900*logx*x^4 - 1800*logx^2*x^4 - 8144*x^5 + 8520*logx*x^5 + 
            2350*x^6 - 11400*logx*x^6 - 1800*logx^2*x^6)/(675*ep) + 
          (-432000 - 432000*logx - 81000*logx^2 - 18000*logx^3 - 540000*x + 
            324000*logx*x + 54000*logx^2*x + 216000*x^2 - 1026000*logx*x^2 - 
            216000*logx^2*x^2 - 36000*logx^3*x^2 - 1322000*x^3 + 
            864000*logx*x^3 + 198000*logx^2*x^3 + 844125*x^4 - 
            1611000*logx*x^4 - 297000*logx^2*x^4 - 36000*logx^3*x^4 - 
            1778188*x^5 + 1378800*logx*x^5 + 255600*logx^2*x^5 + 
            1198390*x^6 - 2065200*logx*x^6 - 342000*logx^2*x^6 - 
            36000*logx^3*x^6)/40500 + (ep*(-51840000 - 51840000*logx - 
             12960000*logx^2 - 1620000*logx^3 - 270000*logx^4 - 84240000*x + 
             51840000*logx*x + 9720000*logx^2*x + 1080000*logx^3*x + 
             55080000*x^2 - 149040000*logx*x^2 - 30780000*logx^2*x^2 - 
             4320000*logx^3*x^2 - 540000*logx^4*x^2 - 207340000*x^3 + 
             136080000*logx*x^3 + 25920000*logx^2*x^3 + 3960000*logx^3*x^3 + 
             159796875*x^4 - 225180000*logx*x^4 - 48330000*logx^2*x^4 - 
             5940000*logx^3*x^4 - 540000*logx^4*x^4 - 301404356*x^5 + 
             211248000*logx*x^5 + 41364000*logx^2*x^5 + 5112000*logx^3*x^5 + 
             243700130*x^6 - 297756000*logx*x^6 - 61956000*logx^2*x^6 - 
             6840000*logx^3*x^6 - 540000*logx^4*x^6))/2430000 + 
          (ep^2*(-6220800000 - 6220800000*logx - 1555200000*logx^2 - 
             259200000*logx^3 - 24300000*logx^4 - 3240000*logx^5 - 
             11275200000*x + 6220800000*logx*x + 1555200000*logx^2*x + 
             194400000*logx^3*x + 16200000*logx^4*x + 9428400000*x^2 - 
             18662400000*logx*x^2 - 4471200000*logx^2*x^2 - 615600000*logx^3*
              x^2 - 64800000*logx^4*x^2 - 6480000*logx^5*x^2 - 
             30417800000*x^3 + 18403200000*logx*x^3 + 4082400000*logx^2*x^3 + 
             518400000*logx^3*x^3 + 59400000*logx^4*x^3 + 26396953125*x^4 - 
             30196800000*logx*x^4 - 6755400000*logx^2*x^4 - 966600000*logx^3*
              x^4 - 89100000*logx^4*x^4 - 6480000*logx^5*x^4 - 
             45875871772*x^5 + 29302560000*logx*x^5 + 6337440000*logx^2*x^5 + 
             827280000*logx^3*x^5 + 76680000*logx^4*x^5 + 40786977310*x^6 - 
             40718160000*logx*x^6 - 8932680000*logx^2*x^6 - 1239120000*logx^3*
              x^6 - 102600000*logx^4*x^6 - 6480000*logx^5*x^6))/145800000 + 
          Pi^4*((14*ep*(1 + 2*x^2 + 2*x^4 + 2*x^6))/135 + 
            (ep^2*(1125 + 705*logx - 840*x + 3360*x^2 + 1410*logx*x^2 - 3080*
                x^3 + 4620*x^4 + 1410*logx*x^4 - 3976*x^5 + 5320*x^6 + 1410*
                logx*x^6))/8100) + ((16*(1 + 2*x^2 + 2*x^4 + 2*x^6))/3 + 
            (8*ep*(50 + 35*logx - 30*x + 120*x^2 + 70*logx*x^2 - 110*x^3 + 
               165*x^4 + 70*logx*x^4 - 142*x^5 + 190*x^6 + 70*logx*x^6))/45 + 
            (ep^2*(46800 + 18900*logx + 6300*logx^2 - 28800*x - 12600*logx*
                x + 101700*x^2 + 50400*logx*x^2 + 12600*logx^2*x^2 - 78800*
                x^3 - 46200*logx*x^3 + 159075*x^4 + 69300*logx*x^4 + 12600*
                logx^2*x^4 - 129736*x^5 - 59640*logx*x^5 + 204170*x^6 + 79800*
                logx*x^6 + 12600*logx^2*x^6))/2025)*Zeta[3] + 
          Pi^2*((4*(1 + 2*x^2 + 2*x^4 + 2*x^6))/(9*ep) + 
            (2*(30 + 15*logx - 30*x + 120*x^2 + 30*logx*x^2 - 110*x^3 + 165*
                x^4 + 30*logx*x^4 - 142*x^5 + 190*x^6 + 30*logx*x^6))/135 + 
            (ep*(10800 + 2700*logx + 900*logx^2 - 14400*x - 1800*logx*x + 
               35100*x^2 + 7200*logx*x^2 + 1800*logx^2*x^2 - 36400*x^3 - 6600*
                logx*x^3 + 55725*x^4 + 9900*logx*x^4 + 1800*logx^2*x^4 - 
               54104*x^5 - 8520*logx*x^5 + 71190*x^6 + 11400*logx*x^6 + 1800*
                logx^2*x^6))/8100 + (ep^2*(1296000 + 432000*logx + 81000*
                logx^2 + 18000*logx^3 - 2268000*x - 324000*logx*x - 54000*
                logx^2*x + 5184000*x^2 + 1026000*logx*x^2 + 216000*logx^2*
                x^2 + 36000*logx^3*x^2 - 5858000*x^3 - 864000*logx*x^3 - 
               198000*logx^2*x^3 + 8350125*x^4 + 1611000*logx*x^4 + 297000*
                logx^2*x^4 + 36000*logx^3*x^4 - 8819788*x^5 - 1378800*logx*
                x^5 - 255600*logx^2*x^5 + 11123590*x^6 + 2065200*logx*x^6 + 
               342000*logx^2*x^6 + 36000*logx^3*x^6))/486000 - 
            (16*ep^2*(1 + 2*x^2 + 2*x^4 + 2*x^6)*Zeta[3])/27) + 
          16*ep^2*(1 + 2*x^2 + 2*x^4 + 2*x^6)*Zeta[5]) + 
        cR*(cA*((22*(1 + logx + 2*logx*x^2 + 2*logx*x^4 + 2*logx*x^6))/
             (3*ep^2) + (11*(3600 + 2700*logx + 900*logx^2 + 3600*x - 1800*
                logx*x - 900*x^2 + 7200*logx*x^2 + 1800*logx^2*x^2 + 7600*
                x^3 - 6600*logx*x^3 - 2025*x^4 + 9900*logx*x^4 + 1800*logx^2*
                x^4 + 8144*x^5 - 8520*logx*x^5 - 2350*x^6 + 11400*logx*x^6 + 
               1800*logx^2*x^6))/(2700*ep) + (11*(432000 + 432000*logx + 
               81000*logx^2 + 18000*logx^3 + 540000*x - 324000*logx*x - 54000*
                logx^2*x - 216000*x^2 + 1026000*logx*x^2 + 216000*logx^2*
                x^2 + 36000*logx^3*x^2 + 1322000*x^3 - 864000*logx*x^3 - 
               198000*logx^2*x^3 - 844125*x^4 + 1611000*logx*x^4 + 297000*
                logx^2*x^4 + 36000*logx^3*x^4 + 1778188*x^5 - 1378800*logx*
                x^5 - 255600*logx^2*x^5 - 1198390*x^6 + 2065200*logx*x^6 + 
               342000*logx^2*x^6 + 36000*logx^3*x^6))/162000 + 
            (11*ep*(51840000 + 51840000*logx + 12960000*logx^2 + 1620000*
                logx^3 + 270000*logx^4 + 84240000*x - 51840000*logx*x - 
               9720000*logx^2*x - 1080000*logx^3*x - 55080000*x^2 + 149040000*
                logx*x^2 + 30780000*logx^2*x^2 + 4320000*logx^3*x^2 + 540000*
                logx^4*x^2 + 207340000*x^3 - 136080000*logx*x^3 - 25920000*
                logx^2*x^3 - 3960000*logx^3*x^3 - 159796875*x^4 + 225180000*
                logx*x^4 + 48330000*logx^2*x^4 + 5940000*logx^3*x^4 + 540000*
                logx^4*x^4 + 301404356*x^5 - 211248000*logx*x^5 - 41364000*
                logx^2*x^5 - 5112000*logx^3*x^5 - 243700130*x^6 + 297756000*
                logx*x^6 + 61956000*logx^2*x^6 + 6840000*logx^3*x^6 + 540000*
                logx^4*x^6))/9720000 + (11*ep^2*(6220800000 + 6220800000*
                logx + 1555200000*logx^2 + 259200000*logx^3 + 24300000*
                logx^4 + 3240000*logx^5 + 11275200000*x - 6220800000*logx*
                x - 1555200000*logx^2*x - 194400000*logx^3*x - 16200000*
                logx^4*x - 9428400000*x^2 + 18662400000*logx*x^2 + 4471200000*
                logx^2*x^2 + 615600000*logx^3*x^2 + 64800000*logx^4*x^2 + 
               6480000*logx^5*x^2 + 30417800000*x^3 - 18403200000*logx*x^3 - 
               4082400000*logx^2*x^3 - 518400000*logx^3*x^3 - 59400000*logx^4*
                x^3 - 26396953125*x^4 + 30196800000*logx*x^4 + 6755400000*
                logx^2*x^4 + 966600000*logx^3*x^4 + 89100000*logx^4*x^4 + 
               6480000*logx^5*x^4 + 45875871772*x^5 - 29302560000*logx*x^5 - 
               6337440000*logx^2*x^5 - 827280000*logx^3*x^5 - 76680000*logx^4*
                x^5 - 40786977310*x^6 + 40718160000*logx*x^6 + 8932680000*
                logx^2*x^6 + 1239120000*logx^3*x^6 + 102600000*logx^4*x^6 + 
               6480000*logx^5*x^6))/583200000 + 
            Pi^4*((-77*ep*(1 + 2*x^2 + 2*x^4 + 2*x^6))/270 - 
              (11*ep^2*(1125 + 705*logx - 840*x + 3360*x^2 + 1410*logx*x^2 - 
                 3080*x^3 + 4620*x^4 + 1410*logx*x^4 - 3976*x^5 + 5320*x^6 + 
                 1410*logx*x^6))/32400) + ((-44*(1 + 2*x^2 + 2*x^4 + 2*x^6))/
               3 - (22*ep*(50 + 35*logx - 30*x + 120*x^2 + 70*logx*x^2 - 
                 110*x^3 + 165*x^4 + 70*logx*x^4 - 142*x^5 + 190*x^6 + 
                 70*logx*x^6))/45 - (11*ep^2*(46800 + 18900*logx + 
                 6300*logx^2 - 28800*x - 12600*logx*x + 101700*x^2 + 
                 50400*logx*x^2 + 12600*logx^2*x^2 - 78800*x^3 - 46200*logx*
                  x^3 + 159075*x^4 + 69300*logx*x^4 + 12600*logx^2*x^4 - 
                 129736*x^5 - 59640*logx*x^5 + 204170*x^6 + 79800*logx*x^6 + 
                 12600*logx^2*x^6))/8100)*Zeta[3] + 
            Pi^2*((-11*(1 + 2*x^2 + 2*x^4 + 2*x^6))/(9*ep) - 
              (11*(30 + 15*logx - 30*x + 120*x^2 + 30*logx*x^2 - 110*x^3 + 
                 165*x^4 + 30*logx*x^4 - 142*x^5 + 190*x^6 + 30*logx*x^6))/
               270 - (11*ep*(10800 + 2700*logx + 900*logx^2 - 14400*x - 
                 1800*logx*x + 35100*x^2 + 7200*logx*x^2 + 1800*logx^2*x^2 - 
                 36400*x^3 - 6600*logx*x^3 + 55725*x^4 + 9900*logx*x^4 + 
                 1800*logx^2*x^4 - 54104*x^5 - 8520*logx*x^5 + 71190*x^6 + 
                 11400*logx*x^6 + 1800*logx^2*x^6))/32400 - 
              (11*ep^2*(1296000 + 432000*logx + 81000*logx^2 + 18000*logx^3 - 
                 2268000*x - 324000*logx*x - 54000*logx^2*x + 5184000*x^2 + 
                 1026000*logx*x^2 + 216000*logx^2*x^2 + 36000*logx^3*x^2 - 
                 5858000*x^3 - 864000*logx*x^3 - 198000*logx^2*x^3 + 
                 8350125*x^4 + 1611000*logx*x^4 + 297000*logx^2*x^4 + 
                 36000*logx^3*x^4 - 8819788*x^5 - 1378800*logx*x^5 - 
                 255600*logx^2*x^5 + 11123590*x^6 + 2065200*logx*x^6 + 
                 342000*logx^2*x^6 + 36000*logx^3*x^6))/1944000 + 
              (44*ep^2*(1 + 2*x^2 + 2*x^4 + 2*x^6)*Zeta[3])/27) - 
            44*ep^2*(1 + 2*x^2 + 2*x^4 + 2*x^6)*Zeta[5]) + 
          I2R*((-8*nh*(1 + logx + 2*logx*x^2 + 2*logx*x^4 + 2*logx*x^6))/
             (3*ep^2) - (nh*(3600 + 2700*logx + 900*logx^2 + 3600*x - 1800*
                logx*x - 900*x^2 + 7200*logx*x^2 + 1800*logx^2*x^2 + 7600*
                x^3 - 6600*logx*x^3 - 2025*x^4 + 9900*logx*x^4 + 1800*logx^2*
                x^4 + 8144*x^5 - 8520*logx*x^5 - 2350*x^6 + 11400*logx*x^6 + 
               1800*logx^2*x^6))/(675*ep) - (nh*(432000 + 432000*logx + 81000*
                logx^2 + 18000*logx^3 + 540000*x - 324000*logx*x - 54000*
                logx^2*x - 216000*x^2 + 1026000*logx*x^2 + 216000*logx^2*
                x^2 + 36000*logx^3*x^2 + 1322000*x^3 - 864000*logx*x^3 - 
               198000*logx^2*x^3 - 844125*x^4 + 1611000*logx*x^4 + 297000*
                logx^2*x^4 + 36000*logx^3*x^4 + 1778188*x^5 - 1378800*logx*
                x^5 - 255600*logx^2*x^5 - 1198390*x^6 + 2065200*logx*x^6 + 
               342000*logx^2*x^6 + 36000*logx^3*x^6))/40500 - 
            (ep*nh*(51840000 + 51840000*logx + 12960000*logx^2 + 1620000*
                logx^3 + 270000*logx^4 + 84240000*x - 51840000*logx*x - 
               9720000*logx^2*x - 1080000*logx^3*x - 55080000*x^2 + 149040000*
                logx*x^2 + 30780000*logx^2*x^2 + 4320000*logx^3*x^2 + 540000*
                logx^4*x^2 + 207340000*x^3 - 136080000*logx*x^3 - 25920000*
                logx^2*x^3 - 3960000*logx^3*x^3 - 159796875*x^4 + 225180000*
                logx*x^4 + 48330000*logx^2*x^4 + 5940000*logx^3*x^4 + 540000*
                logx^4*x^4 + 301404356*x^5 - 211248000*logx*x^5 - 41364000*
                logx^2*x^5 - 5112000*logx^3*x^5 - 243700130*x^6 + 297756000*
                logx*x^6 + 61956000*logx^2*x^6 + 6840000*logx^3*x^6 + 540000*
                logx^4*x^6))/2430000 - (ep^2*nh*(6220800000 + 6220800000*
                logx + 1555200000*logx^2 + 259200000*logx^3 + 24300000*
                logx^4 + 3240000*logx^5 + 11275200000*x - 6220800000*logx*
                x - 1555200000*logx^2*x - 194400000*logx^3*x - 16200000*
                logx^4*x - 9428400000*x^2 + 18662400000*logx*x^2 + 4471200000*
                logx^2*x^2 + 615600000*logx^3*x^2 + 64800000*logx^4*x^2 + 
               6480000*logx^5*x^2 + 30417800000*x^3 - 18403200000*logx*x^3 - 
               4082400000*logx^2*x^3 - 518400000*logx^3*x^3 - 59400000*logx^4*
                x^3 - 26396953125*x^4 + 30196800000*logx*x^4 + 6755400000*
                logx^2*x^4 + 966600000*logx^3*x^4 + 89100000*logx^4*x^4 + 
               6480000*logx^5*x^4 + 45875871772*x^5 - 29302560000*logx*x^5 - 
               6337440000*logx^2*x^5 - 827280000*logx^3*x^5 - 76680000*logx^4*
                x^5 - 40786977310*x^6 + 40718160000*logx*x^6 + 8932680000*
                logx^2*x^6 + 1239120000*logx^3*x^6 + 102600000*logx^4*x^6 + 
               6480000*logx^5*x^6))/145800000 + 
            Pi^4*((14*ep*nh*(1 + 2*x^2 + 2*x^4 + 2*x^6))/135 + 
              (ep^2*nh*(1125 + 705*logx - 840*x + 3360*x^2 + 1410*logx*x^2 - 
                 3080*x^3 + 4620*x^4 + 1410*logx*x^4 - 3976*x^5 + 5320*x^6 + 
                 1410*logx*x^6))/8100) + ((16*nh*(1 + 2*x^2 + 2*x^4 + 2*x^6))/
               3 + (8*ep*nh*(50 + 35*logx - 30*x + 120*x^2 + 70*logx*x^2 - 
                 110*x^3 + 165*x^4 + 70*logx*x^4 - 142*x^5 + 190*x^6 + 
                 70*logx*x^6))/45 + (ep^2*nh*(46800 + 18900*logx + 
                 6300*logx^2 - 28800*x - 12600*logx*x + 101700*x^2 + 
                 50400*logx*x^2 + 12600*logx^2*x^2 - 78800*x^3 - 46200*logx*
                  x^3 + 159075*x^4 + 69300*logx*x^4 + 12600*logx^2*x^4 - 
                 129736*x^5 - 59640*logx*x^5 + 204170*x^6 + 79800*logx*x^6 + 
                 12600*logx^2*x^6))/2025)*Zeta[3] + 
            Pi^2*((4*nh*(1 + 2*x^2 + 2*x^4 + 2*x^6))/(9*ep) + 
              (2*nh*(30 + 15*logx - 30*x + 120*x^2 + 30*logx*x^2 - 110*x^3 + 
                 165*x^4 + 30*logx*x^4 - 142*x^5 + 190*x^6 + 30*logx*x^6))/
               135 + (ep*nh*(10800 + 2700*logx + 900*logx^2 - 14400*x - 
                 1800*logx*x + 35100*x^2 + 7200*logx*x^2 + 1800*logx^2*x^2 - 
                 36400*x^3 - 6600*logx*x^3 + 55725*x^4 + 9900*logx*x^4 + 
                 1800*logx^2*x^4 - 54104*x^5 - 8520*logx*x^5 + 71190*x^6 + 
                 11400*logx*x^6 + 1800*logx^2*x^6))/8100 + 
              (ep^2*nh*(1296000 + 432000*logx + 81000*logx^2 + 18000*logx^3 - 
                 2268000*x - 324000*logx*x - 54000*logx^2*x + 5184000*x^2 + 
                 1026000*logx*x^2 + 216000*logx^2*x^2 + 36000*logx^3*x^2 - 
                 5858000*x^3 - 864000*logx*x^3 - 198000*logx^2*x^3 + 
                 8350125*x^4 + 1611000*logx*x^4 + 297000*logx^2*x^4 + 
                 36000*logx^3*x^4 - 8819788*x^5 - 1378800*logx*x^5 - 
                 255600*logx^2*x^5 + 11123590*x^6 + 2065200*logx*x^6 + 
                 342000*logx^2*x^6 + 36000*logx^3*x^6))/486000 - 
              (16*ep^2*nh*(1 + 2*x^2 + 2*x^4 + 2*x^6)*Zeta[3])/27) + 
            16*ep^2*nh*(1 + 2*x^2 + 2*x^4 + 2*x^6)*Zeta[5]))) + 
      eM1^2*(cR*I2R*nl*((4*(1 + logx + 2*logx*x^2 + 2*logx*x^4 + 2*logx*x^6))/
           (3*ep^2) + (5100 + 4200*logx + 900*logx^2 + 3600*x - 1800*logx*x - 
            900*x^2 + 10200*logx*x^2 + 1800*logx^2*x^2 + 7600*x^3 - 
            6600*logx*x^3 - 2025*x^4 + 12900*logx*x^4 + 1800*logx^2*x^4 + 
            8144*x^5 - 8520*logx*x^5 - 2350*x^6 + 14400*logx*x^6 + 
            1800*logx^2*x^6)/(675*ep) + (534000 + 529500*logx + 
            126000*logx^2 + 18000*logx^3 + 720000*x - 495000*logx*x - 
            54000*logx^2*x - 261000*x^2 + 1311000*logx*x^2 + 
            306000*logx^2*x^2 + 36000*logx^3*x^2 + 1702000*x^3 - 
            1275000*logx*x^3 - 198000*logx^2*x^3 - 945375*x^4 + 
            2031000*logx*x^4 + 387000*logx^2*x^4 + 36000*logx^3*x^4 + 
            2185388*x^5 - 1885800*logx*x^5 - 255600*logx^2*x^5 - 
            1315890*x^6 + 2560200*logx*x^6 + 432000*logx^2*x^6 + 
            36000*logx^3*x^6)/20250 + (ep*(51990000 + 56557500*logx + 
             15885000*logx^2 + 2520000*logx^3 + 270000*logx^4 + 106740000*x - 
             72675000*logx*x - 14850000*logx^2*x - 1080000*logx^3*x - 
             74475000*x^2 + 174045000*logx*x^2 + 39330000*logx^2*x^2 + 
             6120000*logx^3*x^2 + 540000*logx^4*x^2 + 266370000*x^3 - 
             182775000*logx*x^3 - 38250000*logx^2*x^3 - 3960000*logx^3*x^3 - 
             210271875*x^4 + 279300000*logx*x^4 + 60930000*logx^2*x^4 + 
             7740000*logx^3*x^4 + 540000*logx^4*x^4 + 383171256*x^5 - 
             283713000*logx*x^5 - 56574000*logx^2*x^5 - 5112000*logx^3*x^5 - 
             311870930*x^6 + 374655000*logx*x^6 + 76806000*logx^2*x^6 + 
             8640000*logx^3*x^6 + 540000*logx^4*x^6))/607500 + 
          (ep^2*(4891350000 + 5629687500*logx + 1696725000*logx^2 + 
             317700000*logx^3 + 37800000*logx^4 + 3240000*logx^5 + 
             13191300000*x - 8263575000*logx*x - 2180250000*logx^2*x - 
             297000000*logx^3*x - 16200000*logx^4*x - 12916575000*x^2 + 
             19561425000*logx*x^2 + 5221350000*logx^2*x^2 + 786600000*logx^3*
              x^2 + 91800000*logx^4*x^2 + 6480000*logx^5*x^2 + 
             36864650000*x^3 - 22818075000*logx*x^3 - 5483250000*logx^2*x^3 - 
             765000000*logx^3*x^3 - 59400000*logx^4*x^3 - 34623084375*x^4 + 
             33814500000*logx*x^4 + 8379000000*logx^2*x^4 + 1218600000*logx^3*
              x^4 + 116100000*logx^4*x^4 + 6480000*logx^5*x^4 + 
             56802068572*x^5 - 36709005000*logx*x^5 - 8511390000*logx^2*x^5 - 
             1131480000*logx^3*x^5 - 76680000*logx^4*x^5 - 53086122410*x^6 + 
             47372775000*logx*x^6 + 11239650000*logx^2*x^6 + 
             1536120000*logx^3*x^6 + 129600000*logx^4*x^6 + 
             6480000*logx^5*x^6))/18225000 + 
          Pi^4*((-86*ep*(1 + 2*x^2 + 2*x^4 + 2*x^6))/135 + 
            (ep^2*(-7495 - 615*logx + 5160*x - 29240*x^2 - 1230*logx*x^2 + 
               18920*x^3 - 36980*x^4 - 1230*logx*x^4 + 24424*x^5 - 41280*
                x^6 - 1230*logx*x^6))/4050) + 
          ((-32*(1 + 2*x^2 + 2*x^4 + 2*x^6))/3 - 
            (8*ep*(225 + 65*logx - 120*x + 680*x^2 + 130*logx*x^2 - 440*x^3 + 
               860*x^4 + 130*logx*x^4 - 568*x^5 + 960*x^6 + 130*logx*x^6))/
             45 - (2*ep^2*(155700 + 54600*logx + 11700*logx^2 - 237600*x - 
               23400*logx*x + 534300*x^2 + 132600*logx*x^2 + 23400*logx^2*
                x^2 - 593600*x^3 - 85800*logx*x^3 + 834675*x^4 + 167700*logx*
                x^4 + 23400*logx^2*x^4 - 843904*x^5 - 110760*logx*x^5 + 
               1049930*x^6 + 187200*logx*x^6 + 23400*logx^2*x^6))/2025)*
           Zeta[3] + Pi^2*((-4*(1 + 2*x^2 + 2*x^4 + 2*x^6))/(9*ep) + 
            (2*(-65 + 15*logx + 60*x - 340*x^2 + 30*logx*x^2 + 220*x^3 - 430*
                x^4 + 30*logx*x^4 + 284*x^5 - 480*x^6 + 30*logx*x^6))/135 + 
            (ep*(-1960 + 840*logx + 180*logx^2 + 10200*x - 360*logx*x - 18380*
                x^2 + 2040*logx*x^2 + 360*logx^2*x^2 + 24600*x^3 - 1320*logx*
                x^3 - 29105*x^4 + 2580*logx*x^4 + 360*logx^2*x^4 + 33288*
                x^5 - 1704*logx*x^5 - 36486*x^6 + 2880*logx*x^6 + 360*logx^2*
                x^6))/810 + (ep^2*(-220100 + 105900*logx + 25200*logx^2 + 
               3600*logx^3 + 1689000*x - 99000*logx*x - 10800*logx^2*x - 
               2581600*x^2 + 262200*logx*x^2 + 61200*logx^2*x^2 + 7200*logx^3*
                x^2 + 4139000*x^3 - 255000*logx*x^3 - 39600*logx^2*x^3 - 
               4669375*x^4 + 406200*logx*x^4 + 77400*logx^2*x^4 + 7200*logx^3*
                x^4 + 5968228*x^5 - 377160*logx*x^5 - 51120*logx^2*x^5 - 
               6311290*x^6 + 512040*logx*x^6 + 86400*logx^2*x^6 + 7200*logx^3*
                x^6))/24300 - (136*ep^2*(1 + 2*x^2 + 2*x^4 + 2*x^6)*Zeta[3])/
             27) - 128*ep^2*(1 + 2*x^2 + 2*x^4 + 2*x^6)*Zeta[5]) + 
        cR^2*((ep^2*Pi^6*(-5541 + 6230*x - 124496*x^2 + 933714*x^3 - 
             3021032*x^4 + 7830890*x^5 - 16299192*x^6))/5670 + 
          (2*(1 + 2*logx + logx^2 + 4*logx*x^2 + 4*logx^2*x^2 + 4*logx*x^4 + 
             8*logx^2*x^4 + 4*logx*x^6 + 12*logx^2*x^6))/ep^2 + 
          (3600 + 6300*logx + 3600*logx^2 + 900*logx^3 + 3600*x + 
            1800*logx*x - 1800*logx^2*x - 900*x^2 + 13500*logx*x^2 + 
            14400*logx^2*x^2 + 3600*logx^3*x^2 + 7600*x^3 + 8200*logx*x^3 - 
            10200*logx^2*x^3 - 2025*x^4 + 13275*logx*x^4 + 31500*logx^2*x^4 + 
            7200*logx^3*x^4 + 8144*x^5 + 22024*logx*x^5 - 25320*logx^2*x^5 - 
            2350*x^6 + 10400*logx*x^6 + 52800*logx^2*x^6 + 10800*logx^3*x^6)/
           (450*ep) + (37260000 + 34425000*logx + 22275000*logx^2 + 
            5400000*logx^3 + 945000*logx^4 - 17820000*x + 10530000*logx*x - 
            29970000*logx^2*x - 7560000*logx^3*x - 270000*logx^4*x + 
            529335000*x^2 - 295650000*logx*x^2 + 173340000*logx^2*x^2 + 
            25920000*logx^3*x^2 + 7020000*logx^4*x^2 - 4119980000*x^3 + 
            2252550000*logx*x^3 - 483210000*logx^2*x^3 - 95760000*logx^3*
             x^3 + 270000*logx^4*x^3 + 14999096875*x^4 - 6813783750*logx*
             x^4 + 977107500*logx^2*x^4 + 289260000*logx^3*x^4 + 
            11340000*logx^4*x^4 - 40053357449*x^5 + 17173129260*logx*x^5 - 
            1812956400*logx^2*x^5 - 623232000*logx^3*x^5 + 
            14310000*logx^4*x^5 + 87343769602*x^6 - 35136427380*logx*x^6 + 
            2931582600*logx^2*x^6 + 1289304000*logx^3*x^6 - 
            9180000*logx^4*x^6)/810000 + (ep*(97200000 + 2909925000*logx + 
             1858950000*logx^2 + 554850000*logx^3 + 89100000*logx^4 + 
             12150000*logx^5 + 5103000000*x - 4070250000*logx*x - 
             2332800000*logx^2*x - 1061100000*logx^3*x - 145800000*logx^4*x - 
             4860000*logx^5*x - 11852325000*x^2 + 11275200000*logx*x^2 + 
             4495500000*logx^2*x^2 + 4325400000*logx^3*x^2 + 
             599400000*logx^4*x^2 + 93960000*logx^5*x^2 + 221866500000*x^3 - 
             172225650000*logx*x^3 + 52074000000*logx^2*x^3 - 
             13148100000*logx^3*x^3 - 2346300000*logx^4*x^3 - 
             98820000*logx^5*x^3 - 1553912796875*x^4 + 977895834375*logx*
              x^4 - 210622443750*logx^2*x^4 + 15418575000*logx^3*x^4 + 
             8058150000*logx^4*x^4 + 450360000*logx^5*x^4 + 
             4966394287739*x^5 - 2848684150740*logx*x^5 + 559330896600*logx^2*
              x^5 - 13670802000*logx^3*x^5 - 16403040000*logx^4*x^5 - 
             675540000*logx^5*x^5 - 12533129655516*x^6 + 6857033837280*logx*
              x^6 - 1208020142700*logx^2*x^6 - 17403822000*logx^3*x^6 + 
             35411580000*logx^4*x^6 + 1629720000*logx^5*x^6 + 
             194400000*Log[2]^4 - 1166400000*x*Log[2]^4 + 2332800000*x^2*
              Log[2]^4 - 3499200000*x^3*Log[2]^4 + 4665600000*x^4*Log[2]^4 - 
             5832000000*x^5*Log[2]^4 + 6998400000*x^6*Log[2]^4))/24300000 + 
          (ep^2*(469476000000 + 926194500000*logx + 594135000000*logx^2 + 
             181764000000*logx^3 + 36571500000*logx^4 + 4471200000*logx^5 + 
             502200000*logx^6 + 2052864000000*x - 1391661000000*logx*x - 
             1089126000000*logx^2*x - 331452000000*logx^3*x - 
             76545000000*logx^4*x - 7776000000*logx^5*x - 226800000*logx^6*
              x + 13132570500000*x^2 - 10023750000000*logx*x^2 + 
             4855869000000*logx^2*x^2 + 876744000000*logx^3*x^2 + 
             309582000000*logx^4*x^2 + 26049600000*logx^5*x^2 + 
             4471200000*logx^6*x^2 - 150751040000000*x^3 + 107578533000000*
              logx*x^3 - 32977494000000*logx^2*x^3 + 3003012000000*logx^3*
              x^3 - 937143000000*logx^4*x^3 - 115797600000*logx^5*x^3 - 
             1846800000*logx^6*x^3 + 679394439390625*x^4 - 510779541468750*
              logx*x^4 + 150853438687500*logx^2*x^4 - 16425366750000*logx^3*
              x^4 + 1433909250000*logx^4*x^4 + 368226000000*logx^5*x^4 + 
             12895200000*logx^6*x^4 - 2290119646853341*x^5 + 
             1584365198650200*logx*x^5 - 417079036578600*logx^2*x^5 + 
             41029822296000*logx^3*x^5 - 1129610340000*logx^4*x^5 - 
             736594560000*logx^5*x^5 - 6642000000*logx^6*x^5 + 
             5723087241862860*x^6 - 3834484915162860*logx*x^6 + 
             970635192309000*logx^2*x^6 - 90202861908000*logx^3*x^6 - 
             347420340000*logx^4*x^6 + 1519754400000*logx^5*x^6 + 
             25855200000*logx^6*x^6 + 11664000000*Log[2]^4 - 
             839808000000*x*Log[2]^4 + 2052864000000*x^2*Log[2]^4 - 
             6998400000000*x^3*Log[2]^4 + 21026304000000*x^4*Log[2]^4 - 
             51012633600000*x^5*Log[2]^4 + 106753075200000*x^6*Log[2]^4 - 
             27993600000*Log[2]^5 + 167961600000*x*Log[2]^5 - 
             335923200000*x^2*Log[2]^5 + 503884800000*x^3*Log[2]^5 - 
             671846400000*x^4*Log[2]^5 + 839808000000*x^5*Log[2]^5 - 
             1007769600000*x^6*Log[2]^5))/2916000000 + 
          Pi^4*((-59 + 64*x - 878*x^2 + 5248*x^3 - 16960*x^4 + 42976*x^5 - 
              89526*x^6)/90 + (ep*(-6000 - 795*logx + 1650*x - 5010*logx*x + 
               120450*x^2 + 44940*logx*x^2 - 637920*x^3 - 312270*logx*x^3 + 
               1991495*x^4 + 967620*logx*x^4 - 4768377*x^5 - 2471910*logx*
                x^5 + 9882115*x^6 + 5094660*logx*x^6))/1350 + 
            (ep^2*(-389250 - 264600*logx - 106200*logx^2 + 10167300*x + 
               1058400*logx*x - 221400*logx^2*x - 31581000*x^2 - 16275600*
                logx*x^2 + 2995200*logx^2*x^2 + 116846300*x^3 + 112208400*
                logx*x^3 - 6028200*logx^2*x^3 - 320072125*x^4 - 455926200*
                logx*x^4 + 21574800*logx^2*x^4 + 776796444*x^5 + 1255498560*
                logx*x^5 - 38809800*logx^2*x^5 - 1618628956*x^6 - 2885741280*
                logx*x^6 + 85651200*logx^2*x^6 + 1123200*Log[2] - 6739200*x*
                Log[2] + 13478400*x^2*Log[2] - 20217600*x^3*Log[2] + 26956800*
                x^4*Log[2] - 33696000*x^5*Log[2] + 40435200*x^6*Log[2] - 
               216000*Log[2]^2 - 864000*x*Log[2]^2 + 5616000*x^2*Log[2]^2 - 
               18144000*x^3*Log[2]^2 + 53568000*x^4*Log[2]^2 - 114912000*x^5*
                Log[2]^2 + 235440000*x^6*Log[2]^2))/162000) + 
          (192*ep*(1 - 6*x + 12*x^2 - 18*x^3 + 24*x^4 - 30*x^5 + 36*x^6) - 
            32*ep^2*Pi^2*(-1 - 4*x + 26*x^2 - 84*x^3 + 248*x^4 - 532*x^5 + 
              1090*x^6) + (32*ep^2*(45 - 3240*x + 7920*x^2 - 27000*x^3 + 
               81120*x^4 - 196808*x^5 + 411856*x^6))/15)*PolyLog[4, 1/2] + 
          1152*ep^2*(1 - 6*x + 12*x^2 - 18*x^3 + 24*x^4 - 30*x^5 + 36*x^6)*
           PolyLog[5, 1/2] + ((4*(-165 - 120*logx - 330*x - 180*logx*x + 3030*
                x^2 + 1860*logx*x^2 - 10990*x^3 - 9420*logx*x^3 + 26355*x^4 + 
               28320*logx*x^4 - 51778*x^5 - 68220*logx*x^5 + 90070*x^6 + 
               139620*logx*x^6))/15 + (ep*(-25950 - 21300*logx - 8400*
                logx^2 - 35100*x + 67500*logx*x + 900*logx^2*x - 450000*x^2 - 
               584400*logx*x^2 - 20100*logx^2*x^2 + 1107100*x^3 + 3734100*
                logx*x^3 - 80100*logx^2*x^3 + 747075*x^4 - 12947700*logx*
                x^4 + 165000*logx^2*x^4 - 7648551*x^5 + 34084260*logx*x^5 - 
               587700*logx^2*x^5 + 25421985*x^6 - 74168520*logx*x^6 + 1079100*
                logx^2*x^6))/225 + (ep^2*(-9117000 - 6579000*logx - 1422000*
                logx^2 - 360000*logx^3 - 17406000*x + 20106000*logx*x + 
               3681000*logx^2*x + 450000*logx^3*x - 122724000*x^2 - 98550000*
                logx*x^2 - 25668000*logx^2*x^2 - 5238000*logx^3*x^2 + 
               616361000*x^3 + 202996000*logx*x^3 + 139155000*logx^2*x^3 + 
               9198000*logx^3*x^3 - 2164700625*x^4 + 296602500*logx*x^4 - 
               440109000*logx^2*x^4 - 34524000*logx^3*x^4 + 6038650943*x^5 - 
               1983066020*logx*x^5 + 1040884800*logx^2*x^5 + 62982000*logx^3*
                x^5 - 14080549353*x^6 + 6594246500*logx*x^6 - 2174943000*
                logx^2*x^6 - 140598000*logx^3*x^6))/13500)*Zeta[3] + 
          ep^2*(187 - 8*x - 1018*x^2 + 9552*x^3 - 28448*x^4 + 74080*x^5 - 
            150578*x^6)*Zeta[3]^2 + 
          Pi^2*((-2*(1 + logx + 2*x^2 + 4*logx*x^2 + 2*x^4 + 8*logx*x^4 + 2*
                x^6 + 12*logx*x^6))/(3*ep) + (17550 - 1800*logx^2 - 13500*x + 
              16200*logx*x + 3600*logx^2*x - 441000*x^2 - 169200*logx*x^2 - 
              37800*logx^2*x^2 + 2426100*x^3 + 265800*logx*x^3 + 
              212400*logx^2*x^3 - 7709575*x^4 - 452400*logx*x^4 - 
              626400*logx^2*x^4 + 18751722*x^5 + 387480*logx*x^5 + 
              1580400*logx^2*x^5 - 39001940*x^6 - 49920*logx*x^6 - 
              3205800*logx^2*x^6 - 21600*Log[2] + 129600*x*Log[2] - 
              259200*x^2*Log[2] + 388800*x^3*Log[2] - 518400*x^4*Log[2] + 
              648000*x^5*Log[2] - 777600*x^6*Log[2])/2700 + 
            (ep*(4401000 + 459000*logx - 72000*logx^3 - 15660000*x + 7614000*
                logx*x + 918000*logx^2*x + 360000*logx^3*x - 31428000*x^2 - 
               59562000*logx*x^2 - 1944000*logx^2*x^2 - 4284000*logx^3*x^2 + 
               84234000*x^3 + 284022000*logx*x^3 - 20538000*logx^2*x^3 + 
               9144000*logx^3*x^3 + 314044875*x^4 - 974661000*logx*x^4 + 
               126270000*logx^2*x^4 - 29808000*logx^3*x^4 - 1768394658*x^5 + 
               2530134720*logx*x^5 - 382111200*logx^2*x^5 + 56088000*logx^3*
                x^5 + 5365563400*x^6 - 5521910160*logx*x^6 + 925326000*logx^2*
                x^6 - 119196000*logx^3*x^6 - 648000*Log[2] + 46656000*x*
                Log[2] - 114048000*x^2*Log[2] + 388800000*x^3*Log[2] - 
               1168128000*x^4*Log[2] + 2834035200*x^5*Log[2] - 5930726400*x^6*
                Log[2] + 2592000*Log[2]^2 - 15552000*x*Log[2]^2 + 31104000*
                x^2*Log[2]^2 - 46656000*x^3*Log[2]^2 + 62208000*x^4*
                Log[2]^2 - 77760000*x^5*Log[2]^2 + 93312000*x^6*Log[2]^2))/
             162000 + (ep^2*(1450710000 + 172530000*logx + 27540000*logx^2 - 
               2160000*logx^4 - 4615380000*x + 899100000*logx*x + 353160000*
                logx^2*x + 18360000*logx^3*x + 13500000*logx^4*x - 9886860000*
                x^2 - 6980580000*logx*x^2 - 2514240000*logx^2*x^2 - 194400000*
                logx^3*x^2 - 133380000*logx^4*x^2 + 73399040000*x^3 + 
               4089060000*logx*x^3 + 17043480000*logx^2*x^3 - 1092600000*
                logx^3*x^3 + 526500000*logx^4*x^3 - 294896220625*x^4 + 
               63442800000*logx*x^4 - 60512850000*logx^2*x^4 + 4835880000*
                logx^3*x^4 - 1623240000*logx^4*x^4 + 864305535230*x^5 - 
               306502480080*logx*x^5 + 175854229200*logx^2*x^5 - 18097200000*
                logx^3*x^5 + 3781620000*logx^4*x^5 - 2066302503624*x^6 + 
               877319011080*logx*x^6 - 397992031200*logx^2*x^6 + 41207544000*
                logx^3*x^6 - 7805700000*logx^4*x^6 - 933120000*Log[2] + 
               12752640000*x*Log[2] - 29704320000*x^2*Log[2] + 77863680000*
                x^3*Log[2] - 204940800000*x^4*Log[2] + 407813068800*x^5*
                Log[2] - 741099340800*x^6*Log[2] + 77760000*Log[2]^2 - 
               5598720000*x*Log[2]^2 + 13685760000*x^2*Log[2]^2 - 46656000000*
                x^3*Log[2]^2 + 140175360000*x^4*Log[2]^2 - 340084224000*x^5*
                Log[2]^2 + 711687168000*x^6*Log[2]^2 - 311040000*Log[2]^3 + 
               1866240000*x*Log[2]^3 - 3732480000*x^2*Log[2]^3 + 5598720000*
                x^3*Log[2]^3 - 7464960000*x^4*Log[2]^3 + 9331200000*x^5*
                Log[2]^3 - 11197440000*x^6*Log[2]^3 + 12960000*Log[2]^4 + 
               51840000*x*Log[2]^4 - 336960000*x^2*Log[2]^4 + 1088640000*x^3*
                Log[2]^4 - 3214080000*x^4*Log[2]^4 + 6894720000*x^5*
                Log[2]^4 - 14126400000*x^6*Log[2]^4))/9720000 + 
            ((2*ep*(-3 - 52*x + 414*x^2 - 2772*x^3 + 8872*x^4 - 22516*x^5 + 
                 46870*x^6))/3 + (ep^2*(-835 + 560*logx + 2130*x - 
                 1020*logx*x + 1330*x^2 + 11180*logx*x^2 + 96190*x^3 - 
                 72420*logx*x^3 - 530250*x^4 + 228280*logx*x^4 + 
                 1681762*x^5 - 583860*logx*x^5 - 4166426*x^6 + 1207980*logx*
                  x^6 + 1260*Log[2] + 5040*x*Log[2] - 32760*x^2*Log[2] + 
                 105840*x^3*Log[2] - 312480*x^4*Log[2] + 670320*x^5*Log[2] - 
                 1373400*x^6*Log[2]))/45)*Zeta[3]) + 
          (-6*ep*(3 - 80*x + 1042*x^2 - 6248*x^3 + 20016*x^4 - 50168*x^5 + 
              104378*x^6) + (ep^2*(-22095 - 720*logx + 36720*x - 20640*logx*
                x + 559530*x^2 + 214080*logx*x^2 - 3807760*x^3 - 996960*logx*
                x^3 + 12939670*x^4 + 3169440*logx*x^4 - 32997016*x^5 - 
               7603680*logx*x^5 + 70811318*x^6 + 15827520*logx*x^6))/15)*
           Zeta[5]) + cR*(I2R*((8*nh*(1 + logx + 2*logx*x^2 + 2*logx*x^4 + 2*
                logx*x^6))/(3*ep^2) + (nh*(3600 + 2700*logx + 900*logx^2 + 
               3600*x - 1800*logx*x - 900*x^2 + 7200*logx*x^2 + 1800*logx^2*
                x^2 + 7600*x^3 - 6600*logx*x^3 - 2025*x^4 + 9900*logx*x^4 + 
               1800*logx^2*x^4 + 8144*x^5 - 8520*logx*x^5 - 2350*x^6 + 11400*
                logx*x^6 + 1800*logx^2*x^6))/(675*ep) - 
            (nh*(-2730000 - 1227000*logx - 252000*logx^2 - 36000*logx^3 + 
               2988000*x + 2286000*logx*x + 756000*logx^2*x - 6840000*x^2 - 
               15432000*logx*x^2 - 3852000*logx^2*x^2 + 36000*logx^3*x^2 + 
               9262000*x^3 + 28458000*logx*x^3 + 11232000*logx^2*x^3 - 
               1512000*logx^3*x^3 - 13267875*x^4 - 54465000*logx*x^4 - 
               25425000*logx^2*x^4 + 5544000*logx^3*x^4 + 15861812*x^5 + 
               80236800*logx*x^5 + 48405600*logx^2*x^5 - 14904000*logx^3*
                x^5 - 19969610*x^6 - 118999200*logx*x^6 - 82674000*logx^2*
                x^6 + 32004000*logx^3*x^6))/40500 - 
            (ep*nh*(-212130000 - 103275000*logx - 31770000*logx^2 - 5040000*
                logx^3 - 540000*logx^4 + 9540000*x + 261990000*logx*x + 
               68580000*logx^2*x + 15120000*logx^3*x + 17865000*x^2 - 
               1545840000*logx*x^2 - 440730000*logx^2*x^2 - 81900000*logx^3*
                x^2 + 1350000*logx^4*x^2 - 1594310000*x^3 + 3968610000*logx*
                x^3 + 976680000*logx^2*x^3 + 243720000*logx^3*x^3 - 34020000*
                logx^4*x^3 + 2410711875*x^4 - 7869352500*logx*x^4 - 
               2078280000*logx^2*x^4 - 570600000*logx^3*x^4 + 125280000*
                logx^4*x^4 - 1995375748*x^5 + 12541799280*logx*x^5 + 
               3469140000*logx^2*x^5 + 1153800000*logx^3*x^5 - 335340000*
                logx^4*x^5 - 4151730625*x^6 - 17646541200*logx*x^6 - 
               5384574000*logx^2*x^6 - 2134080000*logx^3*x^6 + 720630000*
                logx^4*x^6))/1215000 + Pi^4*((2*ep*nh*(-10 - 17*x^2 - 
                 42*x^3 + 136*x^4 - 414*x^5 + 871*x^6))/135 + 
              (ep^2*nh*(3105 - 255*logx + 16680*x - 157215*x^2 - 
                 60*logx*x^2 + 543250*x^3 - 6300*logx*x^3 - 1300095*x^4 + 
                 22890*logx*x^4 + 2550878*x^5 - 62100*logx*x^5 - 
                 4422730*x^6 + 133140*logx*x^6))/2025) - 
            (ep^2*nh*(-10553700000 - 4737990000*logx - 1357380000*logx^2 - 
               254160000*logx^3 - 30240000*logx^4 - 2592000*logx^5 + 
               5004360000*x + 11976300000*logx*x + 4077000000*logx^2*x + 
               548640000*logx^3*x + 90720000*logx^4*x - 8286390000*x^2 - 
               71740320000*logx*x^2 - 22970700000*logx^2*x^2 - 3535560000*
                logx^3*x^2 - 505980000*logx^4*x^2 + 8424000*logx^5*x^2 - 
               63514100000*x^3 + 172106100000*logx*x^3 + 62462880000*logx^2*
                x^3 + 7651440000*logx^3*x^3 + 1519560000*logx^4*x^3 - 
               190512000*logx^5*x^3 + 163440425625*x^4 - 370490775000*logx*
                x^4 - 134555085000*logx^2*x^4 - 15581880000*logx^3*x^4 - 
               3609900000*logx^4*x^4 + 702432000*logx^5*x^4 - 327257089012*
                x^5 + 651360021840*logx*x^5 + 243667003680*logx^2*x^5 + 
               23334624000*logx^3*x^5 + 7479864000*logx^4*x^5 - 1877904000*
                logx^5*x^5 + 468201471843*x^6 - 1067241359760*logx*x^6 - 
               404529055200*logx^2*x^6 - 29673648000*logx^3*x^6 - 14246280000*
                logx^4*x^6 + 4036392000*logx^5*x^6 + 181440000*Log[2]^4 + 
               777600000*x*Log[2]^4 - 7568640000*x^2*Log[2]^4 + 26386560000*
                x^3*Log[2]^4 - 63244800000*x^4*Log[2]^4 + 124156800000*x^5*
                Log[2]^4 - 215136000000*x^6*Log[2]^4))/14580000 + 
            (128*ep^2*nh*(-7 - 30*x + 292*x^2 - 1018*x^3 + 2440*x^4 - 4790*
                x^5 + 8300*x^6)*PolyLog[4, 1/2])/3 + 
            ((-16*nh*(1 + 2*x^2 + 2*x^4 + 2*x^6))/3 + (8*ep*nh*(-395 - 
                 70*logx - 630*x + 8080*x^2 + 40*logx*x^2 - 29390*x^3 - 
                 2520*logx*x^3 + 71275*x^4 + 9220*logx*x^4 - 140758*x^5 - 
                 24840*logx*x^5 + 244570*x^6 + 53320*logx*x^6))/45 + 
              (2*ep^2*nh*(-339450 - 53100*logx - 11700*logx^2 - 619200*x + 
                 153000*logx*x + 4857000*x^2 - 826200*logx*x^2 + 25200*logx^2*
                  x^2 - 20351800*x^3 + 2443800*logx*x^3 - 680400*logx^2*x^3 + 
                 47456025*x^4 - 5715900*logx*x^4 + 2503800*logx^2*x^4 - 
                 90227648*x^5 + 11546520*logx*x^5 - 6706800*logx^2*x^5 + 
                 144622330*x^6 - 21352200*logx*x^6 + 14410800*logx^2*x^6))/
               2025)*Zeta[3] + Pi^2*((-4*nh*(1 + 2*x^2 + 2*x^4 + 2*x^6))/(9*
                ep) - (2*nh*(60 - 30*logx + 960*x - 7740*x^2 + 120*logx*x^2 + 
                 26380*x^3 - 2520*logx*x^3 - 62595*x^4 + 9300*logx*x^4 + 
                 122408*x^5 - 24840*logx*x^5 - 211550*x^6 + 53400*logx*x^6))/
               135 - (ep*nh*(45800 - 2700*logx - 900*logx^2 + 157200*x + 
                 1800*logx*x - 1179200*x^2 - 23400*logx*x^2 + 3600*logx^2*
                  x^2 + 4624200*x^3 + 70200*logx*x^3 - 75600*logx^2*x^3 - 
                 10850075*x^4 - 216900*logx*x^4 + 279000*logx^2*x^4 + 
                 20559192*x^5 + 627480*logx*x^5 - 745200*logx^2*x^5 - 
                 32979310*x^6 - 1613400*logx*x^6 + 1602000*logx^2*x^6 - 
                 50400*Log[2] - 216000*x*Log[2] + 2102400*x^2*Log[2] - 
                 7329600*x^3*Log[2] + 17568000*x^4*Log[2] - 34488000*x^5*
                  Log[2] + 59760000*x^6*Log[2]))/4050 - (ep^2*nh*
                (757200 - 245400*logx - 50400*logx^2 - 7200*logx^3 + 
                 10696800*x + 457200*logx*x + 151200*logx^2*x - 65287800*
                  x^2 - 3118800*logx*x^2 - 867600*logx^2*x^2 + 28800*logx^3*
                  x^2 + 232030400*x^3 + 5151600*logx*x^3 + 2628000*logx^2*
                  x^3 - 604800*logx^3*x^3 - 549042525*x^4 - 7411800*logx*
                  x^4 - 6327000*logx^2*x^4 + 2232000*logx^3*x^4 + 
                 1081554844*x^5 + 1319040*logx*x^5 + 13394880*logx^2*x^5 - 
                 5961600*logx^3*x^5 - 1866116362*x^6 + 20876640*logx*x^6 - 
                 26146800*logx^2*x^6 + 12816000*logx^3*x^6 - 3153600*Log[2] - 
                 11577600*x*Log[2] + 86745600*x^2*Log[2] - 323654400*x^3*
                  Log[2] + 745804800*x^4*Log[2] - 1395885312*x^5*Log[2] + 
                 2229511680*x^6*Log[2] + 1209600*Log[2]^2 + 5184000*x*
                  Log[2]^2 - 50457600*x^2*Log[2]^2 + 175910400*x^3*Log[2]^2 - 
                 421632000*x^4*Log[2]^2 + 827712000*x^5*Log[2]^2 - 
                 1434240000*x^6*Log[2]^2))/48600 + (4*ep^2*nh*(-25 + 
                 112*x^2 - 2268*x^3 + 8374*x^4 - 22356*x^5 + 48064*x^6)*
                Zeta[3])/27) - (4*ep^2*nh*(1 + 68*x^2 - 924*x^3 + 3434*x^4 - 
               9108*x^5 + 19604*x^6)*Zeta[5])/3) + 
          cA*((ep^2*Pi^6*(-6133 + 90404*x - 878832*x^2 + 3961532*x^3 - 
               12376412*x^4 + 29598380*x^5 - 61297480*x^6))/22680 - 
            (11*(1 + logx + 2*logx*x^2 + 2*logx*x^4 + 2*logx*x^6))/(3*ep^2) + 
            (-27150 - 24900*logx - 4950*logx^2 - 19800*x + 9900*logx*x + 
              10350*x^2 - 67800*logx*x^2 - 15300*logx^2*x^2 - 
              1800*logx^3*x^2 - 41800*x^3 + 36300*logx*x^3 + 28350*x^4 - 
              99525*logx*x^4 - 15300*logx^2*x^4 - 5400*logx^3*x^4 - 
              44792*x^5 + 46860*logx*x^5 + 43025*x^6 - 125400*logx*x^6 - 
              15300*logx^2*x^6 - 9000*logx^3*x^6)/(1350*ep) + 
            (-143220000 - 123870000*logx - 29880000*logx^2 - 3960000*logx^3 - 
              222120000*x + 97020000*logx*x - 7560000*logx^2*x + 
              4320000*logx^3*x + 270000*logx^4*x + 808830000*x^2 - 
              650940000*logx*x^2 + 143820000*logx^2*x^2 - 20880000*logx^3*x^
                2 - 3780000*logx^4*x^2 - 6651980000*x^3 + 3954900000*logx*x^
                3 - 1290780000*logx^2*x^3 + 88200000*logx^3*x^3 - 
              270000*logx^4*x^3 + 25876396250*x^4 - 15942630000*logx*x^4 + 
              4669920000*logx^2*x^4 - 308520000*logx^3*x^4 - 5400000*logx^4*x^
                4 - 72762944589*x^5 + 43468939260*logx*x^5 - 12053808000*logx^
                2*x^5 + 700776000*logx^3*x^5 - 14310000*logx^4*x^5 + 
              164551163582*x^6 - 97896348000*logx*x^6 + 25930177200*logx^2*x^
                6 - 1499040000*logx^3*x^6 + 17820000*logx^4*x^6)/1620000 + 
            (ep*(-11474700000 - 13375950000*logx - 3716100000*logx^2 - 
               597600000*logx^3 - 59400000*logx^4 - 27462600000*x + 
               7926300000*logx*x + 1258200000*logx^2*x - 216000000*logx^3*
                x + 89100000*logx^4*x + 4860000*logx^5*x - 41997600000*x^2 + 
               38472900000*logx*x^2 - 18264600000*logx^2*x^2 + 5630400000*
                logx^3*x^2 - 459000000*logx^4*x^2 - 61560000*logx^5*x^2 + 
               558784650000*x^3 - 498008400000*logx*x^3 + 134365500000*logx^2*
                x^3 - 40363200000*logx^3*x^3 + 2106000000*logx^4*x^3 + 
               98820000*logx^5*x^3 - 2832922450000*x^4 + 2169475725000*logx*
                x^4 - 633361050000*logx^2*x^4 + 152641800000*logx^3*x^4 - 
               7792200000*logx^4*x^4 - 401760000*logx^5*x^4 + 9212500261173*
                x^5 - 6732373654440*logx*x^5 + 1922351104800*logx^2*x^5 - 
               399532482000*logx^3*x^5 + 16528860000*logx^4*x^5 + 675540000*
                logx^5*x^5 - 23054555736020*x^6 + 16189896636240*logx*x^6 - 
               4602279144600*logx^2*x^6 + 877031388000*logx^3*x^6 - 
               36190800000*logx^4*x^6 - 1564920000*logx^5*x^6 - 194400000*
                Log[2]^4 + 1166400000*x*Log[2]^4 - 2332800000*x^2*Log[2]^4 + 
               3499200000*x^3*Log[2]^4 - 4665600000*x^4*Log[2]^4 + 5832000000*
                x^5*Log[2]^4 - 6998400000*x^6*Log[2]^4))/48600000 + 
            (ep^2*(-5068902000000 - 5327679000000*logx - 1605114000000*
                logx^2 - 297288000000*logx^3 - 35856000000*logx^4 - 
               2851200000*logx^5 - 16251156000000*x + 5576238000000*logx*x - 
               156924000000*logx^2*x + 73440000000*logx^3*x - 15876000000*
                logx^4*x + 4860000000*logx^5*x + 226800000*logx^6*x + 
               43079922000000*x^2 - 31216758000000*logx*x^2 + 12140028000000*
                logx^2*x^2 - 1408680000000*logx^3*x^2 + 403920000000*logx^4*
                x^2 - 20865600000*logx^5*x^2 - 2786400000*logx^6*x^2 - 
               337702344000000*x^3 + 225259860000000*logx*x^3 - 
               96393312000000*logx^2*x^3 + 11996604000000*logx^3*x^3 - 
               2831976000000*logx^4*x^3 + 108993600000*logx^5*x^3 + 
               1846800000*logx^6*x^3 + 1556283972500000*x^4 - 
               1061480097000000*logx*x^4 + 389542239000000*logx^2*x^4 - 
               57630816000000*logx^3*x^4 + 10441656000000*logx^4*x^4 - 
               384912000000*logx^5*x^4 - 9849600000*logx^6*x^4 - 
               4882077072291349*x^5 + 3343923704961840*logx*x^5 - 
               1170912403535400*logx^2*x^5 + 183778299648000*logx^3*x^5 - 
               27964130580000*logx^4*x^5 + 806384160000*logx^5*x^5 + 
               6642000000*logx^6*x^5 + 12289589840298990*x^6 - 
               8377896774909120*logx*x^6 + 2797096458956400*logx^2*x^6 - 
               445948207128000*logx^3*x^6 + 60849415080000*logx^4*x^6 - 
               1707868800000*logx^5*x^6 - 21448800000*logx^6*x^6 - 
               11664000000*Log[2]^4 + 839808000000*x*Log[2]^4 - 2052864000000*
                x^2*Log[2]^4 + 6998400000000*x^3*Log[2]^4 - 21026304000000*
                x^4*Log[2]^4 + 51012633600000*x^5*Log[2]^4 - 106753075200000*
                x^6*Log[2]^4 + 27993600000*Log[2]^5 - 167961600000*x*
                Log[2]^5 + 335923200000*x^2*Log[2]^5 - 503884800000*x^3*
                Log[2]^5 + 671846400000*x^4*Log[2]^5 - 839808000000*x^5*
                Log[2]^5 + 1007769600000*x^6*Log[2]^5))/5832000000 + 
            Pi^4*((-3 + 140*x - 1408*x^2 + 6312*x^3 - 19604*x^4 + 46784*x^5 - 
                96712*x^6)/180 + (ep*(10325 + 1320*logx - 44160*x - 
                 7230*logx*x + 301480*x^2 + 78900*logx*x^2 - 1166780*x^3 - 
                 381330*logx*x^3 + 3303920*x^4 + 1199040*logx*x^4 - 
                 7677791*x^5 - 2913690*logx*x^5 + 15475140*x^6 + 6038580*logx*
                  x^6))/2700 + (ep^2*(567325 + 141825*logx + 39600*logx^2 - 
                 1565400*x + 396900*logx*x - 106650*logx^2*x - 2829100*x^2 - 
                 7387950*logx*x^2 + 1248300*logx^2*x^2 + 14695650*x^3 + 
                 53874600*logx*x^3 - 7672950*logx^2*x^3 - 32818950*x^4 - 
                 200966550*logx*x^4 + 24332400*logx^2*x^4 + 59848298*x^5 + 
                 550576500*logx*x^5 - 61577550*logx^2*x^5 - 110886747*x^6 - 
                 1233715350*logx*x^6 + 127680300*logx^2*x^6 - 280800*Log[2] + 
                 1684800*x*Log[2] - 3369600*x^2*Log[2] + 5054400*x^3*Log[2] - 
                 6739200*x^4*Log[2] + 8424000*x^5*Log[2] - 10108800*x^6*
                  Log[2] + 54000*Log[2]^2 + 216000*x*Log[2]^2 - 1404000*x^2*
                  Log[2]^2 + 4536000*x^3*Log[2]^2 - 13392000*x^4*Log[2]^2 + 
                 28728000*x^5*Log[2]^2 - 58860000*x^6*Log[2]^2))/81000) + 
            (-96*ep*(1 - 6*x + 12*x^2 - 18*x^3 + 24*x^4 - 30*x^5 + 36*x^6) + 
              16*ep^2*Pi^2*(-1 - 4*x + 26*x^2 - 84*x^3 + 248*x^4 - 532*x^5 + 
                1090*x^6) - (16*ep^2*(45 - 3240*x + 7920*x^2 - 27000*x^3 + 
                 81120*x^4 - 196808*x^5 + 411856*x^6))/15)*PolyLog[4, 1/2] - 
            576*ep^2*(1 - 6*x + 12*x^2 - 18*x^3 + 24*x^4 - 30*x^5 + 36*x^6)*
             PolyLog[5, 1/2] + ((-2*(1 + 4*x^2 + 8*x^4 + 12*x^6))/ep + 
              (2*(89 + 39*logx - 300*x - 108*logx*x + 2638*x^2 + 1212*logx*
                  x^2 - 8676*x^3 - 6276*logx*x^3 + 20692*x^4 + 20172*logx*
                  x^4 - 40380*x^5 - 49716*logx*x^5 + 69822*x^6 + 103620*logx*
                  x^6))/3 + (ep*(89850 + 46700*logx + 11700*logx^2 + 
                 115800*x + 19800*logx*x - 17100*logx^2*x + 34100*x^2 - 
                 759800*logx*x^2 + 214200*logx^2*x^2 - 1561500*x^3 + 
                 6169800*logx*x^3 - 837900*logx^2*x^3 + 9151475*x^4 - 
                 24253400*logx*x^4 + 2782800*logx^2*x^4 - 30397225*x^5 + 
                 67990080*logx*x^5 - 6540300*logx^2*x^5 + 76424804*x^6 - 
                 155478200*logx*x^6 + 13786200*logx^2*x^6))/450 + 
              (ep^2*(76320000 + 39516000*logx + 8406000*logx^2 + 
                 1404000*logx^3 + 60048000*x - 40788000*logx*x - 
                 2592000*logx^2*x - 1674000*logx^3*x + 87783000*x^2 + 
                 400566000*logx*x^2 - 25578000*logx^2*x^2 + 21132000*logx^3*
                  x^2 + 805093000*x^3 - 2412966000*logx*x^3 + 331290000*
                  logx^2*x^3 - 45954000*logx^3*x^3 - 6677485500*x^4 + 
                 9903693000*logx*x^4 - 1345878000*logx^2*x^4 + 166104000*
                  logx^3*x^4 + 25046481041*x^5 - 30322195980*logx*x^5 + 
                 4091034600*logx^2*x^5 - 331506000*logx^3*x^5 - 67779367736*
                  x^6 + 74048703960*logx*x^6 - 9467046000*logx^2*x^6 + 
                 724716000*logx^3*x^6))/81000)*Zeta[3] + 
            (ep^2*(-1099 + 3984*x - 41038*x^2 + 195744*x^3 - 626240*x^4 + 
               1520160*x^5 - 3167382*x^6)*Zeta[3]^2)/6 + 
            Pi^2*((14 + 3*logx + 16*x^2 + 16*x^4 - 12*logx*x^4 + 16*x^6 - 
                24*logx*x^6)/(9*ep) + (2950 - 1650*logx + 900*logx^2 + 
                70800*x + 19800*logx*x + 3600*logx^2*x - 329200*x^2 - 
                158100*logx*x^2 - 32400*logx^2*x^2 + 1211800*x^3 + 
                703200*logx*x^3 + 199800*logx^2*x^3 - 3290075*x^4 - 
                1816500*logx*x^4 - 633600*logx^2*x^4 + 7530545*x^5 + 
                3822960*logx*x^5 + 1585800*logx^2*x^5 - 14858358*x^6 - 
                7044900*logx*x^6 - 3294000*logx^2*x^6 + 10800*Log[2] - 
                64800*x*Log[2] + 129600*x^2*Log[2] - 194400*x^3*Log[2] + 
                259200*x^4*Log[2] - 324000*x^5*Log[2] + 388800*x^6*Log[2])/
               2700 + (ep*(104600 - 142800*logx - 19800*logx^2 + 
                 7200*logx^3 + 2510400*x + 601200*logx*x + 140400*logx^2*x + 
                 28800*logx^3*x - 3807200*x^2 - 3522000*logx*x^2 - 
                 655200*logx^2*x^2 - 280800*logx^3*x^2 - 10667600*x^3 + 
                 16550400*logx*x^3 - 2185200*logx^2*x^3 + 2757600*logx^3*
                  x^3 + 70606300*x^4 - 56706900*logx*x^4 + 19166400*logx^2*
                  x^4 - 8661600*logx^3*x^4 - 235342415*x^5 + 149357952*logx*
                  x^5 - 67636440*logx^2*x^5 + 22903200*logx^3*x^5 + 
                 587548182*x^6 - 333044832*logx*x^6 + 172807200*logx^2*x^6 - 
                 47311200*logx^3*x^6 + 64800*Log[2] - 4665600*x*Log[2] + 
                 11404800*x^2*Log[2] - 38880000*x^3*Log[2] + 116812800*x^4*
                  Log[2] - 283403520*x^5*Log[2] + 593072640*x^6*Log[2] - 
                 259200*Log[2]^2 + 1555200*x*Log[2]^2 - 3110400*x^2*
                  Log[2]^2 + 4665600*x^3*Log[2]^2 - 6220800*x^4*Log[2]^2 + 
                 7776000*x^5*Log[2]^2 - 9331200*x^6*Log[2]^2))/32400 + 
              (ep^2*(-41824000 - 39030000*logx - 8568000*logx^2 - 
                 792000*logx^3 + 216000*logx^4 + 540192000*x + 128268000*logx*
                  x + 50976000*logx^2*x + 5400000*logx^3*x + 918000*logx^4*
                  x - 927080000*x^2 - 32664000*logx*x^2 - 493200000*logx^2*
                  x^2 + 13752000*logx^3*x^2 - 9180000*logx^4*x^2 + 
                 4886714000*x^3 - 3641172000*logx*x^3 + 2775564000*logx^2*
                  x^3 - 313344000*logx^3*x^3 + 75870000*logx^4*x^3 - 
                 23401115500*x^4 + 21060915000*logx*x^4 - 11357334000*logx^2*
                  x^4 + 1736064000*logx^3*x^4 - 238248000*logx^4*x^4 + 
                 75564387559*x^5 - 67560016824*logx*x^5 + 32030362440*logx^2*
                  x^5 - 5135781600*logx^3*x^5 + 619758000*logx^4*x^5 - 
                 192140673504*x^6 + 168836159088*logx*x^6 - 75913290000*
                  logx^2*x^6 + 12631752000*logx^3*x^6 - 1280988000*logx^4*
                  x^6 + 93312000*Log[2] - 1275264000*x*Log[2] + 2970432000*
                  x^2*Log[2] - 7786368000*x^3*Log[2] + 20494080000*x^4*
                  Log[2] - 40781306880*x^5*Log[2] + 74109934080*x^6*Log[2] - 
                 7776000*Log[2]^2 + 559872000*x*Log[2]^2 - 1368576000*x^2*
                  Log[2]^2 + 4665600000*x^3*Log[2]^2 - 14017536000*x^4*
                  Log[2]^2 + 34008422400*x^5*Log[2]^2 - 71168716800*x^6*
                  Log[2]^2 + 31104000*Log[2]^3 - 186624000*x*Log[2]^3 + 
                 373248000*x^2*Log[2]^3 - 559872000*x^3*Log[2]^3 + 
                 746496000*x^4*Log[2]^3 - 933120000*x^5*Log[2]^3 + 
                 1119744000*x^6*Log[2]^3 - 1296000*Log[2]^4 - 5184000*x*
                  Log[2]^4 + 33696000*x^2*Log[2]^4 - 108864000*x^3*Log[2]^4 + 
                 321408000*x^4*Log[2]^4 - 689472000*x^5*Log[2]^4 + 
                 1412640000*x^6*Log[2]^4))/1944000 + 
              ((ep*(-1 + 4*x + 74*x^2 + 52*x^3 - 344*x^4 + 1396*x^5 - 
                   3150*x^6))/3 + (ep^2*(4895 - 2670*logx - 7200*x - 
                   4500*logx*x - 59630*x^2 + 36720*logx*x^2 + 385560*x^3 - 
                   211140*logx*x^3 - 1391870*x^4 + 639960*logx*x^4 + 
                   3680856*x^5 - 1574820*logx*x^5 - 7926890*x^6 + 3231840*
                    logx*x^6 - 3780*Log[2] - 15120*x*Log[2] + 98280*x^2*
                    Log[2] - 317520*x^3*Log[2] + 937440*x^4*Log[2] - 
                   2010960*x^5*Log[2] + 4120200*x^6*Log[2]))/270)*Zeta[3]) + 
            (ep*(-157 + 768*x - 8178*x^2 + 38376*x^3 - 121208*x^4 + 
                293016*x^5 - 608266*x^6) + (ep^2*(30015 + 3060*logx - 
                 268080*x - 24000*logx*x + 1906230*x^2 + 263760*logx*x^2 - 
                 8207920*x^3 - 1532640*logx*x^3 + 25260350*x^4 + 4809360*logx*
                  x^4 - 62209768*x^5 - 12037920*logx*x^5 + 131105130*x^6 + 
                 24903600*logx*x^6))/30)*Zeta[5]))))
 
rFexp["high", "exF1vlncnl", 3] = 
    al4p^3*(eM1*(cR*I2R^2*nl^2*((56*Pi^4*(1 + 2*x^2 + 2*x^4 + 2*x^6))/405 - 
          (32*(1 + logx + 2*logx*x^2 + 2*logx*x^4 + 2*logx*x^6))/(9*ep^3) - 
          (4*(3600 + 2700*logx + 900*logx^2 + 3600*x - 1800*logx*x - 
             900*x^2 + 7200*logx*x^2 + 1800*logx^2*x^2 + 7600*x^3 - 
             6600*logx*x^3 - 2025*x^4 + 9900*logx*x^4 + 1800*logx^2*x^4 + 
             8144*x^5 - 8520*logx*x^5 - 2350*x^6 + 11400*logx*x^6 + 
             1800*logx^2*x^6))/(2025*ep^2) + (-432000 - 432000*logx - 
            81000*logx^2 - 18000*logx^3 - 540000*x + 324000*logx*x + 
            54000*logx^2*x + 216000*x^2 - 1026000*logx*x^2 - 
            216000*logx^2*x^2 - 36000*logx^3*x^2 - 1322000*x^3 + 
            864000*logx*x^3 + 198000*logx^2*x^3 + 844125*x^4 - 
            1611000*logx*x^4 - 297000*logx^2*x^4 - 36000*logx^3*x^4 - 
            1778188*x^5 + 1378800*logx*x^5 + 255600*logx^2*x^5 + 
            1198390*x^6 - 2065200*logx*x^6 - 342000*logx^2*x^6 - 
            36000*logx^3*x^6)/(30375*ep) + (-51840000 - 51840000*logx - 
            12960000*logx^2 - 1620000*logx^3 - 270000*logx^4 - 84240000*x + 
            51840000*logx*x + 9720000*logx^2*x + 1080000*logx^3*x + 
            55080000*x^2 - 149040000*logx*x^2 - 30780000*logx^2*x^2 - 
            4320000*logx^3*x^2 - 540000*logx^4*x^2 - 207340000*x^3 + 
            136080000*logx*x^3 + 25920000*logx^2*x^3 + 3960000*logx^3*x^3 + 
            159796875*x^4 - 225180000*logx*x^4 - 48330000*logx^2*x^4 - 
            5940000*logx^3*x^4 - 540000*logx^4*x^4 - 301404356*x^5 + 
            211248000*logx*x^5 + 41364000*logx^2*x^5 + 5112000*logx^3*x^5 + 
            243700130*x^6 - 297756000*logx*x^6 - 61956000*logx^2*x^6 - 
            6840000*logx^3*x^6 - 540000*logx^4*x^6)/1822500 + 
          Pi^2*((16*(1 + 2*x^2 + 2*x^4 + 2*x^6))/(27*ep^2) + 
            (8*(30 + 15*logx - 30*x + 120*x^2 + 30*logx*x^2 - 110*x^3 + 165*
                x^4 + 30*logx*x^4 - 142*x^5 + 190*x^6 + 30*logx*x^6))/
             (405*ep) + (10800 + 2700*logx + 900*logx^2 - 14400*x - 
              1800*logx*x + 35100*x^2 + 7200*logx*x^2 + 1800*logx^2*x^2 - 
              36400*x^3 - 6600*logx*x^3 + 55725*x^4 + 9900*logx*x^4 + 
              1800*logx^2*x^4 - 54104*x^5 - 8520*logx*x^5 + 71190*x^6 + 
              11400*logx*x^6 + 1800*logx^2*x^6)/6075) + 
          ((64*(1 + 2*x^2 + 2*x^4 + 2*x^6))/(9*ep) + 
            (32*(50 + 35*logx - 30*x + 120*x^2 + 70*logx*x^2 - 110*x^3 + 165*
                x^4 + 70*logx*x^4 - 142*x^5 + 190*x^6 + 70*logx*x^6))/135)*
           Zeta[3]) + nc^3*((847*Pi^4*(1 + 2*x^2 + 2*x^4 + 2*x^6))/1620 - 
          (121*(1 + logx + 2*logx*x^2 + 2*logx*x^4 + 2*logx*x^6))/(9*ep^3) + 
          (-343800 - 234900*logx - 108900*logx^2 - 435600*x + 217800*logx*x + 
            108900*x^2 - 687600*logx*x^2 - 217800*logx^2*x^2 - 919600*x^3 + 
            798600*logx*x^3 + 245025*x^4 - 1014300*logx*x^4 - 
            217800*logx^2*x^4 - 985424*x^5 + 1030920*logx*x^5 + 284350*x^6 - 
            1195800*logx*x^6 - 217800*logx^2*x^6)/(16200*ep^2) + 
          (-41256000 - 44010000*logx - 7047000*logx^2 - 2178000*logx^3 - 
            54324000*x + 33696000*logx*x + 6534000*logx^2*x + 23382000*x^2 - 
            102114000*logx*x^2 - 20628000*logx^2*x^2 - 4356000*logx^3*x^2 - 
            136706000*x^3 + 84348000*logx*x^3 + 23958000*logx^2*x^3 + 
            95942625*x^4 - 164637000*logx*x^4 - 30429000*logx^2*x^4 - 
            4356000*logx^3*x^4 - 190240108*x^5 + 140763600*logx*x^5 + 
            30927600*logx^2*x^5 + 137814190*x^6 - 215005200*logx*x^6 - 
            35874000*logx^2*x^6 - 4356000*logx^3*x^6)/(972000*ep) + 
          (-4950720000 - 4950720000*logx - 1320300000*logx^2 - 
            140940000*logx^3 - 32670000*logx^4 - 8540640000*x + 
            5281200000*logx*x + 1010880000*logx^2*x + 130680000*logx^3*x + 
            6003720000*x^2 - 14894280000*logx*x^2 - 3063420000*logx^2*x^2 - 
            412560000*logx^3*x^2 - 65340000*logx^4*x^2 - 21042820000*x^3 + 
            13821840000*logx*x^3 + 2530440000*logx^2*x^3 + 479160000*logx^3*
             x^3 + 16752399375*x^4 - 22317120000*logx*x^4 - 
            4939110000*logx^2*x^4 - 608580000*logx^3*x^4 - 
            65340000*logx^4*x^4 - 31028671796*x^5 + 21341880000*logx*x^5 + 
            4222908000*logx^2*x^5 + 618552000*logx^3*x^5 + 25820642330*x^6 - 
            29708964000*logx*x^6 - 6450156000*logx^2*x^6 - 717480000*logx^3*
             x^6 - 65340000*logx^4*x^6)/58320000 + 
          Pi^2*((121*(1 + 2*x^2 + 2*x^4 + 2*x^6))/(54*ep^2) + 
            (2100 + 1815*logx - 3630*x + 11460*x^2 + 3630*logx*x^2 - 
              13310*x^3 + 16905*x^4 + 3630*logx*x^4 - 17182*x^5 + 19930*x^6 + 
              3630*logx*x^6)/(1620*ep) + (1123200 + 234900*logx + 
              108900*logx^2 - 1558800*x - 217800*logx*x + 3512700*x^2 + 
              687600*logx*x^2 + 217800*logx^2*x^2 - 3731200*x^3 - 
              798600*logx*x^3 + 5732925*x^4 + 1014300*logx*x^4 + 
              217800*logx^2*x^4 - 5677544*x^5 - 1030920*logx*x^5 + 
              7451190*x^6 + 1195800*logx*x^6 + 217800*logx^2*x^6)/194400) + 
          ((242*(1 + 2*x^2 + 2*x^4 + 2*x^6))/(9*ep) + 
            (4520 + 4235*logx - 3630*x + 11460*x^2 + 8470*logx*x^2 - 
              13310*x^3 + 16905*x^4 + 8470*logx*x^4 - 17182*x^5 + 19930*x^6 + 
              8470*logx*x^6)/135)*Zeta[3]) + 
        nl*(cR^2*I2R*((-4*(1 + logx + 2*logx*x^2 + 2*logx*x^4 + 2*logx*x^6))/
             ep^2 + (-3600 - 2700*logx - 900*logx^2 - 3600*x + 1800*logx*x + 
              900*x^2 - 7200*logx*x^2 - 1800*logx^2*x^2 - 7600*x^3 + 
              6600*logx*x^3 + 2025*x^4 - 9900*logx*x^4 - 1800*logx^2*x^4 - 
              8144*x^5 + 8520*logx*x^5 + 2350*x^6 - 11400*logx*x^6 - 
              1800*logx^2*x^6)/(450*ep) + (-432000 - 432000*logx - 
              81000*logx^2 - 18000*logx^3 - 540000*x + 324000*logx*x + 
              54000*logx^2*x + 216000*x^2 - 1026000*logx*x^2 - 
              216000*logx^2*x^2 - 36000*logx^3*x^2 - 1322000*x^3 + 
              864000*logx*x^3 + 198000*logx^2*x^3 + 844125*x^4 - 
              1611000*logx*x^4 - 297000*logx^2*x^4 - 36000*logx^3*x^4 - 
              1778188*x^5 + 1378800*logx*x^5 + 255600*logx^2*x^5 + 
              1198390*x^6 - 2065200*logx*x^6 - 342000*logx^2*x^6 - 
              36000*logx^3*x^6)/27000 + Pi^2*((2*(1 + 2*x^2 + 2*x^4 + 2*x^6))/
               (3*ep) + (30 + 15*logx - 30*x + 120*x^2 + 30*logx*x^2 - 
                110*x^3 + 165*x^4 + 30*logx*x^4 - 142*x^5 + 190*x^6 + 
                30*logx*x^6)/45) + 8*(1 + 2*x^2 + 2*x^4 + 2*x^6)*Zeta[3]) + 
          cR*(I2R^2*((112*nh*Pi^4*(1 + 2*x^2 + 2*x^4 + 2*x^6))/405 - 
              (64*nh*(1 + logx + 2*logx*x^2 + 2*logx*x^4 + 2*logx*x^6))/(9*
                ep^3) - (8*nh*(3600 + 2700*logx + 900*logx^2 + 3600*x - 
                 1800*logx*x - 900*x^2 + 7200*logx*x^2 + 1800*logx^2*x^2 + 
                 7600*x^3 - 6600*logx*x^3 - 2025*x^4 + 9900*logx*x^4 + 
                 1800*logx^2*x^4 + 8144*x^5 - 8520*logx*x^5 - 2350*x^6 + 
                 11400*logx*x^6 + 1800*logx^2*x^6))/(2025*ep^2) - 
              (2*nh*(432000 + 432000*logx + 81000*logx^2 + 18000*logx^3 + 
                 540000*x - 324000*logx*x - 54000*logx^2*x - 216000*x^2 + 
                 1026000*logx*x^2 + 216000*logx^2*x^2 + 36000*logx^3*x^2 + 
                 1322000*x^3 - 864000*logx*x^3 - 198000*logx^2*x^3 - 
                 844125*x^4 + 1611000*logx*x^4 + 297000*logx^2*x^4 + 
                 36000*logx^3*x^4 + 1778188*x^5 - 1378800*logx*x^5 - 
                 255600*logx^2*x^5 - 1198390*x^6 + 2065200*logx*x^6 + 
                 342000*logx^2*x^6 + 36000*logx^3*x^6))/(30375*ep) - 
              (nh*(51840000 + 51840000*logx + 12960000*logx^2 + 1620000*
                  logx^3 + 270000*logx^4 + 84240000*x - 51840000*logx*x - 
                 9720000*logx^2*x - 1080000*logx^3*x - 55080000*x^2 + 
                 149040000*logx*x^2 + 30780000*logx^2*x^2 + 4320000*logx^3*
                  x^2 + 540000*logx^4*x^2 + 207340000*x^3 - 136080000*logx*
                  x^3 - 25920000*logx^2*x^3 - 3960000*logx^3*x^3 - 
                 159796875*x^4 + 225180000*logx*x^4 + 48330000*logx^2*x^4 + 
                 5940000*logx^3*x^4 + 540000*logx^4*x^4 + 301404356*x^5 - 
                 211248000*logx*x^5 - 41364000*logx^2*x^5 - 5112000*logx^3*
                  x^5 - 243700130*x^6 + 297756000*logx*x^6 + 61956000*logx^2*
                  x^6 + 6840000*logx^3*x^6 + 540000*logx^4*x^6))/911250 + 
              Pi^2*((32*nh*(1 + 2*x^2 + 2*x^4 + 2*x^6))/(27*ep^2) + 
                (16*nh*(30 + 15*logx - 30*x + 120*x^2 + 30*logx*x^2 - 
                   110*x^3 + 165*x^4 + 30*logx*x^4 - 142*x^5 + 190*x^6 + 
                   30*logx*x^6))/(405*ep) + (2*nh*(10800 + 2700*logx + 
                   900*logx^2 - 14400*x - 1800*logx*x + 35100*x^2 + 
                   7200*logx*x^2 + 1800*logx^2*x^2 - 36400*x^3 - 6600*logx*
                    x^3 + 55725*x^4 + 9900*logx*x^4 + 1800*logx^2*x^4 - 
                   54104*x^5 - 8520*logx*x^5 + 71190*x^6 + 11400*logx*x^6 + 
                   1800*logx^2*x^6))/6075) + ((128*nh*(1 + 2*x^2 + 2*x^4 + 
                   2*x^6))/(9*ep) + (64*nh*(50 + 35*logx - 30*x + 120*x^2 + 
                   70*logx*x^2 - 110*x^3 + 165*x^4 + 70*logx*x^4 - 142*x^5 + 
                   190*x^6 + 70*logx*x^6))/135)*Zeta[3]) + 
            cA*I2R*((-308*Pi^4*(1 + 2*x^2 + 2*x^4 + 2*x^6))/405 + 
              (176*(1 + logx + 2*logx*x^2 + 2*logx*x^4 + 2*logx*x^6))/(9*
                ep^3) + (2*(32850 + 22950*logx + 9900*logx^2 + 39600*x - 
                 19800*logx*x - 9900*x^2 + 65700*logx*x^2 + 19800*logx^2*
                  x^2 + 83600*x^3 - 72600*logx*x^3 - 22275*x^4 + 95400*logx*
                  x^4 + 19800*logx^2*x^4 + 89584*x^5 - 93720*logx*x^5 - 
                 25850*x^6 + 111900*logx*x^6 + 19800*logx^2*x^6))/(2025*
                ep^2) + (1971000 + 2072250*logx + 344250*logx^2 + 
                99000*logx^3 + 2565000*x - 1579500*logx*x - 297000*logx^2*x - 
                1086750*x^2 + 4833000*logx*x^2 + 985500*logx^2*x^2 + 
                198000*logx^3*x^2 + 6416000*x^3 - 4009500*logx*x^3 - 
                1089000*logx^2*x^3 - 4414875*x^4 + 7746750*logx*x^4 + 
                1431000*logx^2*x^4 + 198000*logx^3*x^4 + 8863834*x^5 - 
                6624900*logx*x^5 - 1405800*logx^2*x^5 - 6326770*x^6 + 
                10076100*logx*x^6 + 1678500*logx^2*x^6 + 198000*logx^3*x^6)/(
                30375*ep) + (118260000 + 118260000*logx + 31083750*logx^2 + 
                3442500*logx^3 + 742500*logx^4 + 201285000*x - 124335000*logx*
                 x - 23692500*logx^2*x - 2970000*logx^3*x - 139320000*x^2 + 
                352147500*logx*x^2 + 72495000*logx^2*x^2 + 9855000*logx^3*
                 x^2 + 1485000*logx^4*x^2 + 495822500*x^3 - 325620000*logx*
                 x^3 - 60142500*logx^2*x^3 - 10890000*logx^3*x^3 - 
                391959375*x^4 + 528626250*logx*x^4 + 116201250*logx^2*x^4 + 
                14310000*logx^3*x^4 + 1485000*logx^4*x^4 + 728838904*x^5 - 
                503374500*logx*x^5 - 99373500*logx^2*x^5 - 14058000*logx^3*
                 x^5 - 602765920*x^6 + 702661500*logx*x^6 + 151141500*logx^2*
                 x^6 + 16785000*logx^3*x^6 + 1485000*logx^4*x^6)/911250 + 
              Pi^2*((-88*(1 + 2*x^2 + 2*x^4 + 2*x^6))/(27*ep^2) - 
                (2*(435 + 330*logx - 660*x + 2190*x^2 + 660*logx*x^2 - 
                   2420*x^3 + 3180*x^4 + 660*logx*x^4 - 3124*x^5 + 3730*x^6 + 
                   660*logx*x^6))/(405*ep) + (-105300 - 22950*logx - 
                  9900*logx^2 + 144900*x + 19800*logx*x - 332100*x^2 - 
                  65700*logx*x^2 - 19800*logx^2*x^2 + 350900*x^3 + 
                  72600*logx*x^3 - 538725*x^4 - 95400*logx*x^4 - 19800*logx^2*
                   x^4 + 531244*x^5 + 93720*logx*x^5 - 697590*x^6 - 
                  111900*logx*x^6 - 19800*logx^2*x^6)/12150) + 
              ((-352*(1 + 2*x^2 + 2*x^4 + 2*x^6))/(9*ep) - 
                (8*(875 + 770*logx - 660*x + 2190*x^2 + 1540*logx*x^2 - 
                   2420*x^3 + 3180*x^4 + 1540*logx*x^4 - 3124*x^5 + 
                   3730*x^6 + 1540*logx*x^6))/135)*Zeta[3])))) + 
      eM1^2*(cR*I2R^2*nl^2*((-688*Pi^4*(1 + 2*x^2 + 2*x^4 + 2*x^6))/405 + 
          (32*(1 + logx + 2*logx*x^2 + 2*logx*x^4 + 2*logx*x^6))/(9*ep^3) + 
          (8*(5100 + 4200*logx + 900*logx^2 + 3600*x - 1800*logx*x - 
             900*x^2 + 10200*logx*x^2 + 1800*logx^2*x^2 + 7600*x^3 - 
             6600*logx*x^3 - 2025*x^4 + 12900*logx*x^4 + 1800*logx^2*x^4 + 
             8144*x^5 - 8520*logx*x^5 - 2350*x^6 + 14400*logx*x^6 + 
             1800*logx^2*x^6))/(2025*ep^2) + 
          (4*(534000 + 529500*logx + 126000*logx^2 + 18000*logx^3 + 
             720000*x - 495000*logx*x - 54000*logx^2*x - 261000*x^2 + 
             1311000*logx*x^2 + 306000*logx^2*x^2 + 36000*logx^3*x^2 + 
             1702000*x^3 - 1275000*logx*x^3 - 198000*logx^2*x^3 - 
             945375*x^4 + 2031000*logx*x^4 + 387000*logx^2*x^4 + 
             36000*logx^3*x^4 + 2185388*x^5 - 1885800*logx*x^5 - 
             255600*logx^2*x^5 - 1315890*x^6 + 2560200*logx*x^6 + 
             432000*logx^2*x^6 + 36000*logx^3*x^6))/(30375*ep) + 
          (2*(51990000 + 56557500*logx + 15885000*logx^2 + 2520000*logx^3 + 
             270000*logx^4 + 106740000*x - 72675000*logx*x - 
             14850000*logx^2*x - 1080000*logx^3*x - 74475000*x^2 + 
             174045000*logx*x^2 + 39330000*logx^2*x^2 + 6120000*logx^3*x^2 + 
             540000*logx^4*x^2 + 266370000*x^3 - 182775000*logx*x^3 - 
             38250000*logx^2*x^3 - 3960000*logx^3*x^3 - 210271875*x^4 + 
             279300000*logx*x^4 + 60930000*logx^2*x^4 + 7740000*logx^3*x^4 + 
             540000*logx^4*x^4 + 383171256*x^5 - 283713000*logx*x^5 - 
             56574000*logx^2*x^5 - 5112000*logx^3*x^5 - 311870930*x^6 + 
             374655000*logx*x^6 + 76806000*logx^2*x^6 + 8640000*logx^3*x^6 + 
             540000*logx^4*x^6))/455625 + 
          Pi^2*((-32*(1 + 2*x^2 + 2*x^4 + 2*x^6))/(27*ep^2) + 
            (16*(-65 + 15*logx + 60*x - 340*x^2 + 30*logx*x^2 + 220*x^3 - 430*
                x^4 + 30*logx*x^4 + 284*x^5 - 480*x^6 + 30*logx*x^6))/
             (405*ep) + (4*(-1960 + 840*logx + 180*logx^2 + 10200*x - 360*
                logx*x - 18380*x^2 + 2040*logx*x^2 + 360*logx^2*x^2 + 24600*
                x^3 - 1320*logx*x^3 - 29105*x^4 + 2580*logx*x^4 + 360*logx^2*
                x^4 + 33288*x^5 - 1704*logx*x^5 - 36486*x^6 + 2880*logx*x^6 + 
               360*logx^2*x^6))/1215) + ((-256*(1 + 2*x^2 + 2*x^4 + 2*x^6))/
             (9*ep) - (64*(225 + 65*logx - 120*x + 680*x^2 + 130*logx*x^2 - 
               440*x^3 + 860*x^4 + 130*logx*x^4 - 568*x^5 + 960*x^6 + 130*
                logx*x^6))/135)*Zeta[3]) + 
        nc^3*((-11*(-8 - 5*logx + 3*logx^2 - 10*logx*x^2 + 12*logx^2*x^2 - 
             10*logx*x^4 + 24*logx^2*x^4 - 10*logx*x^6 + 36*logx^2*x^6))/
           (9*ep^3) - (11*(-43500 - 30900*logx + 900*logx^2 + 2700*logx^3 - 
             28800*x + 25200*logx*x - 5400*logx^2*x + 18000*x^2 - 
             95100*logx*x^2 + 12600*logx^2*x^2 + 7200*logx^3*x^2 - 
             60800*x^3 + 97200*logx*x^3 - 30600*logx^2*x^3 + 50625*x^4 - 
             159225*logx*x^4 + 63900*logx^2*x^4 + 10800*logx^3*x^4 - 
             65152*x^5 + 159792*logx*x^5 - 75960*logx^2*x^5 + 79000*x^6 - 
             219600*logx*x^6 + 127800*logx^2*x^6 + 14400*logx^3*x^6))/
           (8100*ep^2) - (11*(-105960000 - 89445000*logx - 7605000*logx^2 + 
             1440000*logx^3 + 945000*logx^4 - 239940000*x + 
             107550000*logx*x - 37530000*logx^2*x - 3240000*logx^3*x + 
             1338165000*x^2 - 946590000*logx*x^2 + 317160000*logx^2*x^2 + 
             5040000*logx^3*x^2 + 3240000*logx^4*x^2 - 10771960000*x^3 + 
             6207450000*logx*x^3 - 1773990000*logx^2*x^3 - 7560000*logx^3*
              x^3 + 40875493125*x^4 - 22756413750*logx*x^4 + 
             5647027500*logx^2*x^4 - 19260000*logx^3*x^4 + 5940000*logx^4*
              x^4 - 112816302038*x^5 + 60642068520*logx*x^5 - 
             13866764400*logx^2*x^5 + 77544000*logx^3*x^5 + 
             251894933184*x^6 - 133032775380*logx*x^6 + 28861759800*logx^2*
              x^6 - 209736000*logx^3*x^6 + 8640000*logx^4*x^6))/
           (4860000*ep) - (11*(-11377500000 - 10466025000*logx - 
             1857150000*logx^2 - 42750000*logx^3 + 29700000*logx^4 + 
             12150000*logx^5 - 22359600000*x + 3856050000*logx*x - 
             1074600000*logx^2*x - 1277100000*logx^3*x - 56700000*logx^4*x - 
             53849925000*x^2 + 49748100000*logx*x^2 - 13769100000*logx^2*
              x^2 + 9955800000*logx^3*x^2 + 140400000*logx^4*x^2 + 
             32400000*logx^5*x^2 + 780651150000*x^3 - 670234050000*logx*x^3 + 
             186439500000*logx^2*x^3 - 53511300000*logx^3*x^3 - 
             240300000*logx^4*x^3 - 4386835246875*x^4 + 3147371559375*logx*
              x^4 - 843983493750*logx^2*x^4 + 168060375000*logx^3*x^4 + 
             265950000*logx^4*x^4 + 48600000*logx^5*x^4 + 14178894548912*
              x^5 - 9581057805180*logx*x^5 + 2481682001400*logx^2*x^5 - 
             413203284000*logx^3*x^5 + 125820000*logx^4*x^5 - 
             35587685391536*x^6 + 23046930473520*logx*x^6 - 
             5810299287300*logx^2*x^6 + 859627566000*logx^3*x^6 - 
             779220000*logx^4*x^6 + 64800000*logx^5*x^6))/145800000 + 
          Pi^4*((11*(31 - 102*x + 1143*x^2 - 5780*x^3 + 18282*x^4 - 44880*
                x^5 + 93119*x^6))/(270*ep) - (11*(4325 + 525*logx - 42510*
                x - 12240*logx*x + 421930*x^2 + 123840*logx*x^2 - 1804700*
                x^3 - 693600*logx*x^3 + 5295415*x^4 + 2166660*logx*x^4 - 
               12446168*x^5 - 5385600*logx*x^5 + 25357255*x^6 + 11133240*logx*
                x^6))/8100) + ((22*(1 + 4*x^2 + 8*x^4 + 12*x^6))/(3*ep^2) - 
            (22*(280 + 75*logx - 1830*x - 720*logx*x + 16220*x^2 + 7920*logx*
                x^2 - 54370*x^3 - 40800*logx*x^3 + 129815*x^4 + 129180*logx*
                x^4 - 253678*x^5 - 316800*logx*x^5 + 439180*x^6 + 657720*logx*
                x^6))/(45*ep) - (11*(63900 + 25400*logx + 3300*logx^2 + 80700*
                x + 87300*logx*x - 16200*logx^2*x - 415900*x^2 - 1344200*logx*
                x^2 + 194100*logx^2*x^2 - 454400*x^3 + 9903900*logx*x^3 - 
               918000*logx^2*x^3 + 9898550*x^4 - 37201100*logx*x^4 + 2947800*
                logx^2*x^4 - 38045776*x^5 + 102074340*logx*x^5 - 7128000*
                logx^2*x^5 + 101846789*x^6 - 229646720*logx*x^6 + 14865300*
                logx^2*x^6))/1350)*Zeta[3] + 
          Pi^2*((11*(-11 - 10*x^2 + 12*logx*x^2 - 10*x^4 + 36*logx*x^4 - 10*
                x^6 + 60*logx*x^6))/(27*ep^2) + 
            (11*(-23450 + 3300*logx - 128100*x - 55800*logx*x - 10800*logx^2*
                x + 1099400*x^2 + 485400*logx*x^2 + 102600*logx^2*x^2 - 
               4849700*x^3 - 1672200*logx*x^3 - 612000*logx^2*x^3 + 14289725*
                x^4 + 4085400*logx*x^4 + 1893600*logx^2*x^4 - 33812812*x^5 - 
               8033400*logx*x^5 - 4752000*logx^2*x^5 + 68718656*x^6 + 
               14139720*logx*x^6 + 9793800*logx^2*x^6))/(16200*ep) + 
            (11*(-5447000 + 969000*logx + 198000*logx^2 - 9444000*x - 
               13626000*logx*x - 2322000*logx^2*x - 648000*logx^3*x + 
               69500000*x^2 + 94782000*logx*x^2 + 8496000*logx^2*x^2 + 
               7092000*logx^3*x^2 + 22442000*x^3 - 449526000*logx*x^3 + 
               42390000*logx^2*x^3 - 36720000*logx^3*x^3 - 1020107875*x^4 + 
               1541730000*logx*x^4 - 317934000*logx^2*x^4 + 116424000*logx^3*
                x^4 + 4121818808*x^5 - 4023714240*logx*x^5 + 1058475600*
                logx^2*x^5 - 285120000*logx^3*x^5 - 11241045220*x^6 + 
               8852358480*logx*x^6 - 2653398000*logx^2*x^6 + 592308000*logx^3*
                x^6))/972000 - (44*(-1 - 12*x + 122*x^2 - 680*x^3 + 2132*
                x^4 - 5280*x^5 + 10930*x^6)*Zeta[3])/9) + 
          (22*(83 - 504*x + 5652*x^2 - 28560*x^3 + 90628*x^4 - 221760*x^5 + 
             460700*x^6)*Zeta[5])/3) + 
        nl*(cR^2*I2R*((16*(1 + 2*logx + logx^2 + 4*logx*x^2 + 4*logx^2*x^2 + 
               4*logx*x^4 + 8*logx^2*x^4 + 4*logx*x^6 + 12*logx^2*x^6))/
             (3*ep^3) + (4*(3600 + 6300*logx + 3600*logx^2 + 900*logx^3 + 
               3600*x + 1800*logx*x - 1800*logx^2*x - 900*x^2 + 13500*logx*
                x^2 + 14400*logx^2*x^2 + 3600*logx^3*x^2 + 7600*x^3 + 8200*
                logx*x^3 - 10200*logx^2*x^3 - 2025*x^4 + 13275*logx*x^4 + 
               31500*logx^2*x^4 + 7200*logx^3*x^4 + 8144*x^5 + 22024*logx*
                x^5 - 25320*logx^2*x^5 - 2350*x^6 + 10400*logx*x^6 + 52800*
                logx^2*x^6 + 10800*logx^3*x^6))/(675*ep^2) + 
            (37260000 + 34425000*logx + 22275000*logx^2 + 5400000*logx^3 + 
              945000*logx^4 - 17820000*x + 10530000*logx*x - 29970000*logx^
                2*x - 7560000*logx^3*x - 270000*logx^4*x + 529335000*x^2 - 
              295650000*logx*x^2 + 173340000*logx^2*x^2 + 25920000*logx^3*x^
                2 + 7020000*logx^4*x^2 - 4119980000*x^3 + 2252550000*logx*x^
                3 - 483210000*logx^2*x^3 - 95760000*logx^3*x^3 + 
              270000*logx^4*x^3 + 14999096875*x^4 - 6813783750*logx*x^4 + 
              977107500*logx^2*x^4 + 289260000*logx^3*x^4 + 11340000*logx^4*x^
                4 - 40053357449*x^5 + 17173129260*logx*x^5 - 1812956400*logx^
                2*x^5 - 623232000*logx^3*x^5 + 14310000*logx^4*x^5 + 
              87343769602*x^6 - 35136427380*logx*x^6 + 2931582600*logx^2*x^
                6 + 1289304000*logx^3*x^6 - 9180000*logx^4*x^6)/(303750*ep) + 
            Pi^4*((-4*(59 - 64*x + 878*x^2 - 5248*x^3 + 16960*x^4 - 
                 42976*x^5 + 89526*x^6))/(135*ep) + (4*(-6000 - 795*logx + 
                 1650*x - 5010*logx*x + 120450*x^2 + 44940*logx*x^2 - 
                 637920*x^3 - 312270*logx*x^3 + 1991495*x^4 + 967620*logx*
                  x^4 - 4768377*x^5 - 2471910*logx*x^5 + 9882115*x^6 + 
                 5094660*logx*x^6))/2025) + (97200000 + 2909925000*logx + 
              1858950000*logx^2 + 554850000*logx^3 + 89100000*logx^4 + 
              12150000*logx^5 + 5103000000*x - 4070250000*logx*x - 
              2332800000*logx^2*x - 1061100000*logx^3*x - 145800000*logx^
                4*x - 4860000*logx^5*x - 11852325000*x^2 + 11275200000*logx*x^
                2 + 4495500000*logx^2*x^2 + 4325400000*logx^3*x^2 + 
              599400000*logx^4*x^2 + 93960000*logx^5*x^2 + 221866500000*x^3 - 
              172225650000*logx*x^3 + 52074000000*logx^2*x^3 - 
              13148100000*logx^3*x^3 - 2346300000*logx^4*x^3 - 
              98820000*logx^5*x^3 - 1553912796875*x^4 + 977895834375*logx*x^
                4 - 210622443750*logx^2*x^4 + 15418575000*logx^3*x^4 + 
              8058150000*logx^4*x^4 + 450360000*logx^5*x^4 + 4966394287739*x^
                5 - 2848684150740*logx*x^5 + 559330896600*logx^2*x^5 - 
              13670802000*logx^3*x^5 - 16403040000*logx^4*x^5 - 
              675540000*logx^5*x^5 - 12533129655516*x^6 + 6857033837280*logx*
               x^6 - 1208020142700*logx^2*x^6 - 17403822000*logx^3*x^6 + 
              35411580000*logx^4*x^6 + 1629720000*logx^5*x^6 + 
              194400000*Log[2]^4 - 1166400000*x*Log[2]^4 + 2332800000*x^
                2*Log[2]^4 - 3499200000*x^3*Log[2]^4 + 4665600000*x^4*Log[2]^
                4 - 5832000000*x^5*Log[2]^4 + 6998400000*x^6*Log[2]^4)/
             9112500 + 512*(1 - 6*x + 12*x^2 - 18*x^3 + 24*x^4 - 30*x^5 + 
              36*x^6)*PolyLog[4, 1/2] + ((32*(-165 - 120*logx - 330*x - 
                 180*logx*x + 3030*x^2 + 1860*logx*x^2 - 10990*x^3 - 
                 9420*logx*x^3 + 26355*x^4 + 28320*logx*x^4 - 51778*x^5 - 
                 68220*logx*x^5 + 90070*x^6 + 139620*logx*x^6))/(45*ep) + 
              (8*(-25950 - 21300*logx - 8400*logx^2 - 35100*x + 67500*logx*
                  x + 900*logx^2*x - 450000*x^2 - 584400*logx*x^2 - 
                 20100*logx^2*x^2 + 1107100*x^3 + 3734100*logx*x^3 - 
                 80100*logx^2*x^3 + 747075*x^4 - 12947700*logx*x^4 + 
                 165000*logx^2*x^4 - 7648551*x^5 + 34084260*logx*x^5 - 
                 587700*logx^2*x^5 + 25421985*x^6 - 74168520*logx*x^6 + 
                 1079100*logx^2*x^6))/675)*Zeta[3] + 
            Pi^2*((-16*(1 + logx + 2*x^2 + 4*logx*x^2 + 2*x^4 + 8*logx*x^4 + 
                 2*x^6 + 12*logx*x^6))/(9*ep^2) - (2*(-17550 + 1800*logx^2 + 
                 13500*x - 16200*logx*x - 3600*logx^2*x + 441000*x^2 + 
                 169200*logx*x^2 + 37800*logx^2*x^2 - 2426100*x^3 - 
                 265800*logx*x^3 - 212400*logx^2*x^3 + 7709575*x^4 + 
                 452400*logx*x^4 + 626400*logx^2*x^4 - 18751722*x^5 - 
                 387480*logx*x^5 - 1580400*logx^2*x^5 + 39001940*x^6 + 
                 49920*logx*x^6 + 3205800*logx^2*x^6 + 21600*Log[2] - 
                 129600*x*Log[2] + 259200*x^2*Log[2] - 388800*x^3*Log[2] + 
                 518400*x^4*Log[2] - 648000*x^5*Log[2] + 777600*x^6*Log[2]))/(
                2025*ep) + (4401000 + 459000*logx - 72000*logx^3 - 
                15660000*x + 7614000*logx*x + 918000*logx^2*x + 360000*logx^3*
                 x - 31428000*x^2 - 59562000*logx*x^2 - 1944000*logx^2*x^2 - 
                4284000*logx^3*x^2 + 84234000*x^3 + 284022000*logx*x^3 - 
                20538000*logx^2*x^3 + 9144000*logx^3*x^3 + 314044875*x^4 - 
                974661000*logx*x^4 + 126270000*logx^2*x^4 - 29808000*logx^3*
                 x^4 - 1768394658*x^5 + 2530134720*logx*x^5 - 382111200*
                 logx^2*x^5 + 56088000*logx^3*x^5 + 5365563400*x^6 - 
                5521910160*logx*x^6 + 925326000*logx^2*x^6 - 119196000*logx^3*
                 x^6 - 648000*Log[2] + 46656000*x*Log[2] - 114048000*x^2*
                 Log[2] + 388800000*x^3*Log[2] - 1168128000*x^4*Log[2] + 
                2834035200*x^5*Log[2] - 5930726400*x^6*Log[2] + 
                2592000*Log[2]^2 - 15552000*x*Log[2]^2 + 31104000*x^2*
                 Log[2]^2 - 46656000*x^3*Log[2]^2 + 62208000*x^4*Log[2]^2 - 
                77760000*x^5*Log[2]^2 + 93312000*x^6*Log[2]^2)/60750 + 
              (16*(-3 - 52*x + 414*x^2 - 2772*x^3 + 8872*x^4 - 22516*x^5 + 
                 46870*x^6)*Zeta[3])/9) - 16*(3 - 80*x + 1042*x^2 - 
              6248*x^3 + 20016*x^4 - 50168*x^5 + 104378*x^6)*Zeta[5]) + 
          cR*(I2R^2*((16*nh*Pi^4*(-53 - 103*x^2 - 42*x^3 + 50*x^4 - 414*x^5 + 
                 785*x^6))/405 + (32*nh*(1 + logx + 2*logx*x^2 + 2*logx*x^4 + 
                 2*logx*x^6))/(3*ep^3) + (16*nh*(4350 + 3450*logx + 
                 900*logx^2 + 3600*x - 1800*logx*x - 900*x^2 + 8700*logx*
                  x^2 + 1800*logx^2*x^2 + 7600*x^3 - 6600*logx*x^3 - 
                 2025*x^4 + 11400*logx*x^4 + 1800*logx^2*x^4 + 8144*x^5 - 
                 8520*logx*x^5 - 2350*x^6 + 12900*logx*x^6 + 1800*logx^2*
                  x^6))/(2025*ep^2) - (2*nh*(-3798000 - 2286000*logx - 
                 504000*logx^2 - 72000*logx^3 + 1548000*x + 3276000*logx*x + 
                 864000*logx^2*x - 6318000*x^2 - 18054000*logx*x^2 - 
                 4464000*logx^2*x^2 - 36000*logx^3*x^2 + 5858000*x^3 + 
                 31008000*logx*x^3 + 11628000*logx^2*x^3 - 1512000*logx^3*
                  x^3 - 11377125*x^4 - 58527000*logx*x^4 - 26199000*logx^2*
                  x^4 + 5472000*logx^3*x^4 + 11491036*x^5 + 84008400*logx*
                  x^5 + 48916800*logx^2*x^5 - 14904000*logx^3*x^5 - 
                 17337830*x^6 - 124119600*logx*x^6 - 83538000*logx^2*x^6 + 
                 31932000*logx^3*x^6))/(30375*ep) - (nh*(-63222000 - 
                 43278000*logx - 12708000*logx^2 - 2016000*logx^3 - 
                 216000*logx^4 - 40788000*x + 81468000*logx*x + 19656000*
                  logx^2*x + 3456000*logx^3*x + 33363000*x^2 - 378786000*logx*
                  x^2 - 103878000*logx^2*x^2 - 18828000*logx^3*x^2 + 
                 54000*logx^4*x^2 - 425410000*x^3 + 866832000*logx*x^3 + 
                 210636000*logx^2*x^3 + 50328000*logx^3*x^3 - 6804000*logx^4*
                  x^3 + 566251125*x^4 - 1685590500*logx*x^4 - 440028000*
                  logx^2*x^4 - 117216000*logx^3*x^4 + 24840000*logx^4*x^4 - 
                 552343652*x^5 + 2621845056*logx*x^5 + 716457600*logx^2*x^5 + 
                 232804800*logx^3*x^5 - 67068000*logx^4*x^5 - 705597753*x^6 - 
                 3679170240*logx*x^6 - 1107637200*logx^2*x^6 - 430272000*
                  logx^3*x^6 + 143910000*logx^4*x^6))/91125 + 
              Pi^2*((-64*nh*(1 + 2*x^2 + 2*x^4 + 2*x^6))/(27*ep^2) - 
                (16*nh*(125 - 45*logx + 900*x - 7400*x^2 + 90*logx*x^2 + 
                   26160*x^3 - 2520*logx*x^3 - 62165*x^4 + 9270*logx*x^4 + 
                   122124*x^5 - 24840*logx*x^5 - 211070*x^6 + 53370*logx*
                    x^6))/(405*ep) - (8*nh*(27800 - 3450*logx - 900*logx^2 + 
                   53100*x + 1800*logx*x - 543650*x^2 - 16800*logx*x^2 + 
                   900*logx^2*x^2 + 2250600*x^3 + 38400*logx*x^3 - 
                   37800*logx^2*x^3 - 5352275*x^4 - 114900*logx*x^4 + 
                   138600*logx^2*x^4 + 10196376*x^5 + 318000*logx*x^5 - 
                   372600*logx^2*x^5 - 16398440*x^6 - 813900*logx*x^6 + 
                   800100*logx^2*x^6 - 25200*Log[2] - 108000*x*Log[2] + 
                   1051200*x^2*Log[2] - 3664800*x^3*Log[2] + 8784000*x^4*
                    Log[2] - 17244000*x^5*Log[2] + 29880000*x^6*Log[2]))/
                 6075) + ((-128*nh*(1 + 2*x^2 + 2*x^4 + 2*x^6))/(3*ep) + 
                (64*nh*(-124 - 27*logx - 102*x + 1480*x^2 - 18*logx*x^2 - 
                   5790*x^3 - 504*logx*x^3 + 14083*x^4 + 1818*logx*x^4 - 
                   28038*x^5 - 4968*logx*x^5 + 48722*x^6 + 10638*logx*x^6))/
                 27)*Zeta[3]) + cA*I2R*((-176*(1 + logx + 2*logx*x^2 + 
                 2*logx*x^4 + 2*logx*x^6))/(9*ep^3) - (2*(110400 + 
                 96000*logx + 19800*logx^2 + 79200*x - 39600*logx*x - 
                 30600*x^2 + 247800*logx*x^2 + 50400*logx^2*x^2 + 
                 3600*logx^3*x^2 + 167200*x^3 - 145200*logx*x^3 - 78975*x^4 + 
                 340950*logx*x^4 + 50400*logx^2*x^4 + 10800*logx^3*x^4 + 
                 179168*x^5 - 187440*logx*x^5 - 111900*x^6 + 409200*logx*
                  x^6 + 50400*logx^2*x^6 + 18000*logx^3*x^6))/(2025*ep^2) + 
              (-260700000 - 240360000*logx - 57600000*logx^2 - 7920000*
                 logx^3 - 380520000*x + 205920000*logx*x + 4320000*logx^2*x + 
                4320000*logx^3*x + 270000*logx^4*x + 866250000*x^2 - 
                939360000*logx*x^2 + 76500000*logx^2*x^2 - 28800000*logx^3*
                 x^2 - 3780000*logx^4*x^2 - 7026420000*x^3 + 4235400000*logx*
                 x^3 - 1247220000*logx^2*x^3 + 88200000*logx^3*x^3 - 
                270000*logx^4*x^3 + 26084378750*x^4 - 16389450000*logx*x^4 + 
                4584780000*logx^2*x^4 - 316440000*logx^3*x^4 - 5400000*logx^4*
                 x^4 - 73243729949*x^5 + 43883815260*logx*x^5 - 11997576000*
                 logx^2*x^5 + 700776000*logx^3*x^5 - 14310000*logx^4*x^5 + 
                164840659382*x^6 - 98459592000*logx*x^6 + 25835137200*logx^2*
                 x^6 - 1506960000*logx^3*x^6 + 17820000*logx^4*x^6)/(607500*
                ep) + Pi^4*((-2*(3 - 140*x + 1408*x^2 - 6312*x^3 + 
                   19604*x^4 - 46784*x^5 + 96712*x^6))/(135*ep) + 
                (2*(15055 + 1320*logx - 44160*x - 7230*logx*x + 310940*x^2 + 
                   78900*logx*x^2 - 1166780*x^3 - 381330*logx*x^3 + 
                   3313380*x^4 + 1199040*logx*x^4 - 7677791*x^5 - 2913690*
                    logx*x^5 + 15484600*x^6 + 6038580*logx*x^6))/2025) + 
              (-22912500000 - 25818600000*logx - 7210800000*logx^2 - 
                1152000000*logx^3 - 118800000*logx^4 - 50945400000*x + 
                23914800000*logx*x + 4525200000*logx^2*x + 21600000*logx^3*
                 x + 89100000*logx^4*x + 4860000*logx^5*x - 25613100000*x^2 + 
                183000000*logx*x^2 - 26917200000*logx^2*x^2 + 4284000000*
                 logx^3*x^2 - 577800000*logx^4*x^2 - 61560000*logx^5*x^2 + 
                500183250000*x^3 - 457797900000*logx*x^3 + 142780500000*
                 logx^2*x^3 - 39492000000*logx^3*x^3 + 2106000000*logx^4*
                 x^3 + 98820000*logx^5*x^3 - 2786662637500*x^4 + 
                2108029725000*logx*x^4 - 646765650000*logx^2*x^4 + 
                150939000000*logx^3*x^4 - 7911000000*logx^4*x^4 - 
                401760000*logx^5*x^4 + 9128202584853*x^5 - 6669956794440*logx*
                 x^5 + 1934797384800*logx^2*x^5 - 398407842000*logx^3*x^5 + 
                16528860000*logx^4*x^5 + 675540000*logx^5*x^5 - 
                22985944131420*x^6 + 16107472536240*logx*x^6 - 4619176464600*
                 logx^2*x^6 + 875130588000*logx^3*x^6 - 36309600000*logx^4*
                 x^6 - 1564920000*logx^5*x^6 - 194400000*Log[2]^4 + 
                1166400000*x*Log[2]^4 - 2332800000*x^2*Log[2]^4 + 
                3499200000*x^3*Log[2]^4 - 4665600000*x^4*Log[2]^4 + 
                5832000000*x^5*Log[2]^4 - 6998400000*x^6*Log[2]^4)/18225000 - 
              256*(1 - 6*x + 12*x^2 - 18*x^3 + 24*x^4 - 30*x^5 + 36*x^6)*
               PolyLog[4, 1/2] + ((-16*(1 + 4*x^2 + 8*x^4 + 12*x^6))/
                 (3*ep^2) + (16*(133 + 39*logx - 300*x - 108*logx*x + 
                   2726*x^2 + 1212*logx*x^2 - 8676*x^3 - 6276*logx*x^3 + 
                   20780*x^4 + 20172*logx*x^4 - 40380*x^5 - 49716*logx*x^5 + 
                   69910*x^6 + 103620*logx*x^6))/(9*ep) + 
                (4*(139350 + 61000*logx + 11700*logx^2 + 89400*x + 
                   19800*logx*x - 17100*logx^2*x + 183700*x^2 - 731200*logx*
                    x^2 + 214200*logx^2*x^2 - 1658300*x^3 + 6169800*logx*
                    x^3 - 837900*logx^2*x^3 + 9340675*x^4 - 24224800*logx*
                    x^4 + 2782800*logx^2*x^4 - 30522185*x^5 + 67990080*logx*
                    x^5 - 6540300*logx^2*x^5 + 76636004*x^6 - 155449600*logx*
                    x^6 + 13786200*logx^2*x^6))/675)*Zeta[3] + 
              Pi^2*((-8*(-25 - 3*logx - 38*x^2 - 38*x^4 + 12*logx*x^4 - 
                   38*x^6 + 24*logx*x^6))/(27*ep^2) - 
                (2*(-10100 + 3300*logx - 900*logx^2 - 64200*x - 19800*logx*
                    x - 3600*logx^2*x + 291800*x^2 + 161400*logx*x^2 + 
                   32400*logx^2*x^2 - 1187600*x^3 - 703200*logx*x^3 - 
                   199800*logx^2*x^3 + 3242775*x^4 + 1819800*logx*x^4 + 
                   633600*logx^2*x^4 - 7499305*x^5 - 3822960*logx*x^5 - 
                   1585800*logx^2*x^5 + 14805558*x^6 + 7048200*logx*x^6 + 
                   3294000*logx^2*x^6 - 10800*Log[2] + 64800*x*Log[2] - 
                   129600*x^2*Log[2] + 194400*x^3*Log[2] - 259200*x^4*
                    Log[2] + 324000*x^5*Log[2] - 388800*x^6*Log[2]))/
                 (2025*ep) + (320200 - 235200*logx - 39600*logx^2 + 
                  7200*logx^3 + 1388400*x + 640800*logx*x + 140400*logx^2*x + 
                  28800*logx^3*x - 1785400*x^2 - 3746400*logx*x^2 - 
                  694800*logx^2*x^2 - 280800*logx^3*x^2 - 13373600*x^3 + 
                  16695600*logx*x^3 - 2185200*logx^2*x^3 + 2757600*logx^3*
                   x^3 + 73807850*x^4 - 56990700*logx*x^4 + 19126800*logx^2*
                   x^4 - 8661600*logx^3*x^4 - 239004095*x^5 + 149545392*logx*
                   x^5 - 67636440*logx^2*x^5 + 22903200*logx^3*x^5 + 
                  591561642*x^6 - 333361632*logx*x^6 + 172767600*logx^2*x^6 - 
                  47311200*logx^3*x^6 + 64800*Log[2] - 4665600*x*Log[2] + 
                  11404800*x^2*Log[2] - 38880000*x^3*Log[2] + 116812800*x^4*
                   Log[2] - 283403520*x^5*Log[2] + 593072640*x^6*Log[2] - 
                  259200*Log[2]^2 + 1555200*x*Log[2]^2 - 3110400*x^2*
                   Log[2]^2 + 4665600*x^3*Log[2]^2 - 6220800*x^4*Log[2]^2 + 
                  7776000*x^5*Log[2]^2 - 9331200*x^6*Log[2]^2)/12150 - 
                (8*(1 - 4*x - 74*x^2 - 52*x^3 + 344*x^4 - 1396*x^5 + 
                   3150*x^6)*Zeta[3])/9) - (8*(157 - 768*x + 8178*x^2 - 
                 38376*x^3 + 121208*x^4 - 293016*x^5 + 608266*x^6)*Zeta[5])/
               3)))) + eM1^3*(cR*I2R^2*nl^2*
         ((32*Pi^4*(1 + 2*x^2 + 2*x^4 + 2*x^6))/15 - 
          (32*(1 + logx + 2*logx*x^2 + 2*logx*x^4 + 2*logx*x^6))/(27*ep^3) - 
          (4*(5600 + 4700*logx + 900*logx^2 + 3600*x - 1800*logx*x - 
             900*x^2 + 11200*logx*x^2 + 1800*logx^2*x^2 + 7600*x^3 - 
             6600*logx*x^3 - 2025*x^4 + 13900*logx*x^4 + 1800*logx^2*x^4 + 
             8144*x^5 - 8520*logx*x^5 - 2350*x^6 + 15400*logx*x^6 + 
             1800*logx^2*x^6))/(2025*ep^2) + (-1692000 - 1674000*logx - 
            423000*logx^2 - 54000*logx^3 - 2340000*x + 1656000*logx*x + 
            162000*logx^2*x + 828000*x^2 - 4194000*logx*x^2 - 
            1008000*logx^2*x^2 - 108000*logx^3*x^2 - 5486000*x^3 + 
            4236000*logx*x^3 + 594000*logx^2*x^3 + 2937375*x^4 - 
            6489000*logx*x^4 - 1251000*logx^2*x^4 - 108000*logx^3*x^4 - 
            6963364*x^5 + 6164400*logx*x^5 + 766800*logx^2*x^5 + 
            4065170*x^6 - 8151600*logx*x^6 - 1386000*logx^2*x^6 - 
            108000*logx^3*x^6)/(30375*ep) + (-437440000 - 499000000*logx - 
            150660000*logx^2 - 25380000*logx^3 - 2430000*logx^4 - 
            1023840000*x + 725760000*logx*x + 149040000*logx^2*x + 
            9720000*logx^3*x + 727380000*x^2 - 1590920000*logx*x^2 - 
            377460000*logx^2*x^2 - 60480000*logx^3*x^2 - 4860000*logx^4*x^2 - 
            2565300000*x^3 + 1788480000*logx*x^3 + 381240000*logx^2*x^3 + 
            35640000*logx^3*x^3 + 2041441875*x^4 - 2622320000*logx*x^4 - 
            584010000*logx^2*x^4 - 75060000*logx^3*x^4 - 4860000*logx^4*x^4 - 
            3684069204*x^5 + 2771928000*logx*x^5 + 554796000*logx^2*x^5 + 
            46008000*logx^3*x^5 + 3008530770*x^6 - 3547052000*logx*x^6 - 
            733644000*logx^2*x^6 - 83160000*logx^3*x^6 - 4860000*logx^4*x^6)/
           1822500 + Pi^2*((16*(1 + 2*x^2 + 2*x^4 + 2*x^6))/(27*ep^2) - 
            (8*(-100 + 45*logx + 90*x - 560*x^2 + 90*logx*x^2 + 330*x^3 - 695*
                x^4 + 90*logx*x^4 + 426*x^5 - 770*x^6 + 90*logx*x^6))/
             (405*ep) + (5400 - 14100*logx - 2700*logx^2 - 87600*x + 
              5400*logx*x + 147900*x^2 - 33600*logx*x^2 - 5400*logx^2*x^2 - 
              209600*x^3 + 19800*logx*x^3 + 234525*x^4 - 41700*logx*x^4 - 
              5400*logx^2*x^4 - 278776*x^5 + 25560*logx*x^5 + 292870*x^6 - 
              46200*logx*x^6 - 5400*logx^2*x^6)/2025) + 
          ((64*(1 + 2*x^2 + 2*x^4 + 2*x^6))/(3*ep) + 
            (32*(520 + 85*logx - 270*x + 1680*x^2 + 170*logx*x^2 - 990*x^3 + 
               2085*x^4 + 170*logx*x^4 - 1278*x^5 + 2310*x^6 + 170*logx*x^6))/
             135)*Zeta[3]) + nc^3*((Pi^6*(8156 - 43146*x + 516347*x^2 - 
             2625348*x^3 + 8198560*x^4 - 19781496*x^5 + 40301127*x^6))/
           68040 + (-152 - 71*logx + 72*logx^2 - 9*logx^3 - 142*logx*x^2 + 
            288*logx^2*x^2 - 54*logx^3*x^2 - 142*logx*x^4 + 576*logx^2*x^4 - 
            162*logx^3*x^4 - 142*logx*x^6 + 864*logx^2*x^6 - 342*logx^3*x^6)/
           (54*ep^3) + (-2854200 - 1682400*logx + 510300*logx^2 + 
            145800*logx^3 - 24300*logx^4 - 1641600*x + 1695600*logx*x - 
            534600*logx^2*x + 48600*logx^3*x + 1166400*x^2 - 
            5732700*logx*x^2 + 2859300*logx^2*x^2 + 331200*logx^3*x^2 - 
            81000*logx^4*x^2 - 3465600*x^3 + 6606000*logx*x^3 - 
            3072600*logx^2*x^3 + 372600*logx^3*x^3 + 3333150*x^4 - 
            10851225*logx*x^4 + 9391275*logx^2*x^4 - 51300*logx^3*x^4 - 
            113400*logx^4*x^4 - 3713664*x^5 + 11307312*logx*x^5 - 
            7971048*logx^2*x^5 + 1331640*logx^3*x^5 + 5285600*x^6 - 
            16769100*logx*x^6 + 18382950*logx^2*x^6 - 1470600*logx^3*x^6 - 
            81000*logx^4*x^6)/(97200*ep^2) + 
          (-27058500000 - 19966275000*logx + 1047600000*logx^2 + 
            1028700000*logx^3 + 149850000*logx^4 - 30375000*logx^5 - 
            63085500000*x + 35989650000*logx*x - 14361300000*logx^2*x + 
            874800000*logx^3*x + 109350000*logx^4*x + 381246075000*x^2 - 
            319515525000*logx*x^2 + 134607150000*logx^2*x^2 - 
            11660850000*logx^3*x^2 + 656100000*logx^4*x^2 - 
            122310000*logx^5*x^2 - 3057333600000*x^3 + 2258217000000*logx*
             x^3 - 788252850000*logx^2*x^3 + 81356400000*logx^3*x^3 + 
            255150000*logx^4*x^3 + 11649820178125*x^4 - 8433221025000*logx*
             x^4 + 2712165384375*logx^2*x^4 - 285448162500*logx^3*x^4 + 
            3154275000*logx^4*x^4 - 376650000*logx^5*x^4 - 
            32137407231630*x^5 + 23319433818810*logx*x^5 - 
            7230460720500*logx^2*x^5 + 808375518000*logx^3*x^5 - 
            4164210000*logx^4*x^5 + 71802323969604*x^6 - 53040805818150*logx*
             x^6 + 16328622427650*logx^2*x^6 - 1888396884000*logx^3*x^6 + 
            17312130000*logx^4*x^6 - 893430000*logx^5*x^6)/(145800000*ep) + 
          (-67434744000000 - 57349272000000*logx - 5237352000000*logx^2 + 
            1319976000000*logx^3 + 380862000000*logx^4 + 37908000000*logx^5 - 
            8748000000*logx^6 - 140014008000000*x + 12768840000000*logx*x - 
            15651144000000*logx^2*x - 8905464000000*logx^3*x + 
            982692000000*logx^4*x + 43740000000*logx^5*x - 
            122421240000000*x^2 + 297921288000000*logx*x^2 - 
            44869572000000*logx^2*x^2 + 95016276000000*logx^3*x^2 - 
            9092574000000*logx^4*x^2 + 100958400000*logx^5*x^2 - 
            27604800000*logx^6*x^2 + 3331575342000000*x^3 - 
            4157869266000000*logx*x^3 + 1526806908000000*logx^2*x^3 - 
            625935492000000*logx^3*x^3 + 59579550000000*logx^4*x^3 + 
            172044000000*logx^5*x^3 - 22026663183625000*x^4 + 
            20815875083625000*logx*x^4 - 7525887958125000*logx^2*x^4 + 
            2203411063500000*logx^3*x^4 - 194326060500000*logx^4*x^4 + 
            333817200000*logx^5*x^4 - 4276800000*logx^6*x^4 + 
            73386179231391990*x^5 - 64021467896461800*logx*x^5 + 
            22828635112946400*logx^2*x^5 - 5795879780808000*logx^3*x^5 + 
            516007004040000*logx^4*x^5 - 445759200000*logx^5*x^5 - 
            186667674537541619*x^6 + 155219273157567240*logx*x^6 - 
            54426111413580000*logx^2*x^6 + 12722773684320000*logx^3*x^6 - 
            1125661765500000*logx^4*x^6 + 411946560000*logx^5*x^6 + 
            106142400000*logx^6*x^6)/69984000000 + 
          Pi^4*((-3090 + 320*logx + 9690*x - 1530*logx*x - 108185*x^2 + 
              18305*logx*x^2 + 549100*x^3 - 89760*logx*x^3 - 1737210*x^4 + 
              309940*logx*x^4 + 4263600*x^5 - 849660*logx*x^5 - 8847529*x^6 + 
              1979655*logx*x^6)/(2700*ep) + (7293000 + 1002600*logx - 
              216000*logx^2 - 107464500*x - 21486600*logx*x + 
              3304800*logx^2*x + 1039318200*x^2 + 193276800*logx*x^2 - 
              30884400*logx^2*x^2 - 4347703200*x^3 - 1166797800*logx*x^3 + 
              174700800*logx^2*x^3 + 12640646350*x^4 + 3349239000*logx*x^4 - 
              620251200*logx^2*x^4 - 29335483566*x^5 - 7970505480*logx*x^5 + 
              1919419200*logx^2*x^5 + 59067274703*x^6 + 15351474720*logx*x^
                6 - 4731555600*logx^2*x^6)/1944000) + 
          ((-35 + 9*logx - 140*x^2 + 54*logx*x^2 - 280*x^4 + 162*logx*x^4 - 
              420*x^6 + 342*logx*x^6)/(9*ep^2) + (484000 + 113700*logx - 
              29700*logx^2 - 4161600*x - 988200*logx*x + 259200*logx^2*x + 
              36567700*x^2 + 12238800*logx*x^2 - 2935800*logx^2*x^2 - 
              123897600*x^3 - 72174600*logx*x^3 + 15206400*logx^2*x^3 + 
              295199325*x^4 + 236412300*logx*x^4 - 52381800*logx^2*x^4 - 
              578183808*x^5 - 590663880*logx*x^5 + 143942400*logx^2*x^5 + 
              999982698*x^6 + 1237029960*logx*x^6 - 335835000*logx^2*x^6)/
             (5400*ep) + (224242000 + 82674000*logx + 3051000*logx^2 - 
              2646000*logx^3 - 665532000*x - 135756000*logx*x - 
              84888000*logx^2*x + 12960000*logx^3*x + 5494888000*x^2 + 
              662832000*logx*x^2 + 1202778000*logx^2*x^2 - 157428000*logx^3*x^
                2 - 22589247000*x^3 + 8897310000*logx*x^3 - 7561998000*logx^
                2*x^3 + 819936000*logx^3*x^3 + 79672439625*x^4 - 
              52676341500*logx*x^4 + 27050967000*logx^2*x^4 - 
              2687076000*logx^3*x^4 - 210376196892*x^5 + 172696596120*logx*x^
                5 - 72177426000*logx^2*x^5 + 6620832000*logx^3*x^5 + 
              469186227137*x^6 - 429721637640*logx*x^6 + 160781599800*logx^
                2*x^6 - 13973868000*logx^3*x^6)/324000)*Zeta[3] + 
          ((-16 + 54*x + 279*x^2 + 1812*x^3 - 5916*x^4 + 10032*x^5 - 
             3905*x^6)*Zeta[3]^2)/3 + Pi^2*((222 - 29*logx - 9*logx^2 + 
              164*x^2 - 324*logx*x^2 + 18*logx^2*x^2 + 164*x^4 - 
              856*logx*x^4 + 198*logx^2*x^4 + 164*x^6 - 1388*logx*x^6 + 
              594*logx^2*x^6)/(108*ep^2) + (1397550 - 350850*logx + 
              25650*logx^2 - 12150*logx^3 + 7406100*x + 1938600*logx*x + 
              137700*logx^2*x - 97200*logx^3*x - 63355500*x^2 - 
              18365400*logx*x^2 - 1436400*logx^2*x^2 + 900900*logx^3*x^2 + 
              276930900*x^3 + 48907800*logx*x^3 + 18951300*logx^2*x^3 - 
              5702400*logx^3*x^3 - 815287725*x^4 - 85748550*logx*x^4 - 
              62417250*logx^2*x^4 + 18749700*logx^3*x^4 + 1928106108*x^5 + 
              62944416*logx*x^5 + 167693220*logx^2*x^5 - 53978400*logx^3*x^
                5 - 3917378542*x^6 + 86849064*logx*x^6 - 348434820*logx^2*x^
                6 + 123578100*logx^3*x^6)/(97200*ep) + 
            (8655690000 - 3316560000*logx - 166590000*logx^2 + 
              59940000*logx^3 - 12960000*logx^4 + 35396460000*x + 
              31435020000*logx*x + 3207600000*logx^2*x + 536220000*logx^3*x - 
              174960000*logx^4*x - 282023250000*x^2 - 231027930000*logx*x^2 - 
              20879370000*logx^2*x^2 - 9376920000*logx^3*x^2 + 
              1847880000*logx^4*x^2 + 781434150000*x^3 + 961901280000*logx*x^
                3 - 31418280000*logx^2*x^3 + 70631460000*logx^3*x^3 - 
              10342080000*logx^4*x^3 - 1041950386250*x^4 - 3127499722500*logx*
               x^4 + 496991947500*logx^2*x^4 - 261419850000*logx^3*x^4 + 
              34425000000*logx^4*x^4 + 137180853564*x^5 + 7971564319560*logx*
               x^5 - 1867674283200*logx^2*x^5 + 701835732000*logx^3*x^5 - 
              88037280000*logx^4*x^5 + 3688089954229*x^6 - 17627511960360*
               logx*x^6 + 5089441795200*logx^2*x^6 - 1579754952000*logx^3*x^
                6 + 194564160000*logx^4*x^6)/116640000 + 
            ((-7*(1 + 6*x^2 + 18*x^4 + 38*x^6))/(18*ep) + (750 - 195*logx - 
                56700*x + 1080*logx*x + 567100*x^2 + 6690*logx*x^2 - 
                3224940*x^3 + 42480*logx*x^3 + 10600955*x^4 + 2610*logx*x^4 - 
                26988144*x^5 - 387360*logx*x^5 + 57155400*x^6 + 2067330*logx*
                 x^6)/540)*Zeta[3]) + ((2*(3 + 10*x^2 + 14*x^4 + 10*x^6))/
             ep + (-40515 + 675*logx + 263250*x + 4320*logx*x - 2705940*x^2 - 
              89970*logx*x^2 + 12317250*x^3 + 464400*logx*x^3 - 
              37049925*x^4 - 1140630*logx*x^4 + 87637284*x^5 + 
              1577520*logx*x^5 - 177997444*x^6 - 337770*logx*x^6)/45)*
           Zeta[5]) + nl*(cR^2*I2R*((-8*(1 + 2*logx + logx^2 + 4*logx*x^2 + 4*
                logx^2*x^2 + 4*logx*x^4 + 8*logx^2*x^4 + 4*logx*x^6 + 12*
                logx^2*x^6))/(3*ep^3) + (-4300 - 8000*logx - 4600*logx^2 - 
              900*logx^3 - 3600*x - 1800*logx*x + 1800*logx^2*x + 900*x^2 - 
              16900*logx*x^2 - 18400*logx^2*x^2 - 3600*logx^3*x^2 - 
              7600*x^3 - 8200*logx*x^3 + 10200*logx^2*x^3 + 2025*x^4 - 
              16675*logx*x^4 - 39500*logx^2*x^4 - 7200*logx^3*x^4 - 
              8144*x^5 - 22024*logx*x^5 + 25320*logx^2*x^5 + 2350*x^6 - 
              13800*logx*x^6 - 64800*logx^2*x^6 - 10800*logx^3*x^6)/
             (225*ep^2) + (-80235000 - 92160000*logx - 64980000*logx^2 - 
              16335000*logx^3 - 2160000*logx^4 + 16200000*x - 
              29970000*logx*x + 78570000*logx^2*x + 15930000*logx^3*x + 
              540000*logx^4*x - 1052595000*x^2 + 543870000*logx*x^2 - 
              431640000*logx^2*x^2 - 74250000*logx^3*x^2 - 15120000*logx^4*x^
                2 + 8196190000*x^3 - 4569120000*logx*x^3 + 1052550000*logx^
                2*x^3 + 196110000*logx^3*x^3 - 540000*logx^4*x^3 - 
              29979153125*x^4 + 13591921875*logx*x^4 - 2147895000*logx^2*x^
                4 - 624825000*logx^3*x^4 - 24840000*logx^4*x^4 + 
              80054388478*x^5 - 34513859340*logx*x^5 + 3824308800*logx^2*x^
                5 + 1257858000*logx^3*x^5 - 28620000*logx^4*x^5 - 
              174662160854*x^6 + 70275996360*logx*x^6 - 6199513200*logx^2*x^
                6 - 2650698000*logx^3*x^6 + 15120000*logx^4*x^6)/
             (607500*ep) + Pi^4*((4*(59 - 64*x + 878*x^2 - 5248*x^3 + 
                 16960*x^4 - 42976*x^5 + 89526*x^6))/(135*ep) - 
              (2*(-19645 - 2325*logx + 4610*x - 12600*logx*x + 243290*x^2 + 
                 109020*logx*x^2 - 1242130*x^3 - 793200*logx*x^3 + 
                 3753480*x^4 + 2445300*logx*x^4 - 8684050*x^5 - 6282720*logx*
                  x^5 + 17704658*x^6 + 12927780*logx*x^6))/2025) + 
            (-1421100000 - 39043800000*logx - 31588200000*logx^2 - 
              9876600000*logx^3 - 1671300000*logx^4 - 170100000*logx^5 - 
              52941600000*x + 38086200000*logx*x + 46186200000*logx^2*x + 
              17766000000*logx^3*x + 2116800000*logx^4*x + 71280000*logx^
                5*x - 115967700000*x^2 + 17346600000*logx*x^2 - 
              150053400000*logx^2*x^2 - 71728200000*logx^3*x^2 - 
              11269800000*logx^4*x^2 - 1354320000*logx^5*x^2 + 
              10042200000*x^3 + 627186600000*logx*x^3 - 292545000000*logx^2*x^
                3 + 206593200000*logx^3*x^3 + 29991600000*logx^4*x^3 + 
              1380240000*logx^5*x^3 + 7529838525000*x^4 - 6692278218750*logx*
               x^4 + 1705470075000*logx^2*x^4 - 341044200000*logx^3*x^4 - 
              105057000000*logx^4*x^4 - 6350400000*logx^5*x^4 - 
              27226763865669*x^5 + 20265003711840*logx*x^5 - 
              4936538925000*logx^2*x^5 + 503154000000*logx^3*x^5 + 
              195170580000*logx^4*x^5 + 9285840000*logx^5*x^5 + 
              75292086986321*x^6 - 51712455101520*logx*x^6 + 
              11185534431000*logx^2*x^6 - 541261368000*logx^3*x^6 - 
              425092860000*logx^4*x^6 - 22569840000*logx^5*x^6 - 
              2073600000*Log[2]^4 + 12441600000*x*Log[2]^4 - 24883200000*x^
                2*Log[2]^4 + 37324800000*x^3*Log[2]^4 - 49766400000*x^4*
               Log[2]^4 + 62208000000*x^5*Log[2]^4 - 74649600000*x^6*Log[2]^
                4)/72900000 - (2048*(1 - 6*x + 12*x^2 - 18*x^3 + 24*x^4 - 30*
                x^5 + 36*x^6)*PolyLog[4, 1/2])/3 + 
            ((-16*(-315 - 225*logx - 660*x - 360*logx*x + 6030*x^2 + 
                 3720*logx*x^2 - 21980*x^3 - 18840*logx*x^3 + 52680*x^4 + 
                 56580*logx*x^4 - 103556*x^5 - 136440*logx*x^5 + 180110*x^6 + 
                 279120*logx*x^6))/(45*ep) - (4*(-102150 - 79650*logx - 
                 21150*logx^2 - 155100*x + 122400*logx*x + 900*logx^2*x + 
                 67500*x^2 - 912300*logx*x^2 - 24300*logx^2*x^2 - 
                 2204400*x^3 + 6637200*logx*x^3 - 324900*logx^2*x^3 + 
                 16938950*x^4 - 24031650*logx*x^4 + 741600*logx^2*x^4 - 
                 53218385*x^5 + 64635660*logx*x^5 - 2272500*logx^2*x^5 + 
                 131516173*x^6 - 142250400*logx*x^6 + 4263300*logx^2*x^6))/
               675)*Zeta[3] + Pi^2*((4*(1 + logx + 2*x^2 + 4*logx*x^2 + 
                 2*x^4 + 8*logx*x^4 + 2*x^6 + 12*logx*x^6))/(3*ep^2) + 
              (2*(-16875 + 225*logx + 675*logx^2 + 13050*x - 16650*logx*x - 
                 3600*logx^2*x + 445950*x^2 + 175950*logx*x^2 + 33300*logx^2*
                  x^2 - 2427750*x^3 - 268350*logx*x^3 - 212400*logx^2*x^3 + 
                 7715200*x^4 + 472425*logx*x^4 + 617400*logx^2*x^4 - 
                 18753852*x^5 - 393810*logx*x^5 - 1580400*logx^2*x^5 + 
                 39007940*x^6 + 84270*logx*x^6 + 3192300*logx^2*x^6 + 
                 21600*Log[2] - 129600*x*Log[2] + 259200*x^2*Log[2] - 
                 388800*x^3*Log[2] + 518400*x^4*Log[2] - 648000*x^5*Log[2] + 
                 777600*x^6*Log[2]))/(2025*ep) + (-15376500 - 2493000*logx - 
                675000*logx^2 + 13500*logx^3 + 46701000*x - 28359000*logx*x - 
                2637000*logx^2*x - 1044000*logx^3*x + 181138500*x^2 + 
                216319500*logx*x^2 + 13248000*logx^2*x^2 + 11538000*logx^3*
                 x^2 - 823267000*x^3 - 937305000*logx*x^3 - 11367000*logx^2*
                 x^3 - 27036000*logx^3*x^3 + 1237888500*x^4 + 2988448875*logx*
                 x^4 - 131719500*logx^2*x^4 + 85356000*logx^3*x^4 - 
                599086786*x^5 - 7495239480*logx*x^5 + 476087400*logx^2*x^5 - 
                165420000*logx^3*x^5 - 2746296380*x^6 + 15924061200*logx*
                 x^6 - 1327640400*logx^2*x^6 + 347166000*logx^3*x^6 + 
                4320000*Log[2] - 160704000*x*Log[2] + 383616000*x^2*Log[2] - 
                1189440000*x^3*Log[2] + 3324672000*x^4*Log[2] - 7854773760*
                 x^5*Log[2] + 16180300800*x^6*Log[2] - 6912000*Log[2]^2 + 
                41472000*x*Log[2]^2 - 82944000*x^2*Log[2]^2 + 124416000*x^3*
                 Log[2]^2 - 165888000*x^4*Log[2]^2 + 207360000*x^5*Log[2]^2 - 
                248832000*x^6*Log[2]^2)/121500 - (8*(3 - 128*x + 1016*x^2 - 
                 6676*x^3 + 21346*x^4 - 54140*x^5 + 112664*x^6)*Zeta[3])/9) + 
            (8*(33 - 644*x + 8368*x^2 - 51872*x^3 + 167094*x^4 - 420632*x^5 + 
               876368*x^6)*Zeta[5])/3) + 
          cR*(I2R^2*((16*nh*Pi^4*(31 + 149*x^2 - 1218*x^3 + 4586*x^4 - 
                 12006*x^5 + 25901*x^6))/405 - (32*nh*(1 + logx + 
                 2*logx*x^2 + 2*logx*x^4 + 2*logx*x^6))/(9*ep^3) - 
              (8*nh*(5100 + 4200*logx + 900*logx^2 + 3600*x - 1800*logx*x - 
                 900*x^2 + 10200*logx*x^2 + 1800*logx^2*x^2 + 7600*x^3 - 
                 6600*logx*x^3 - 2025*x^4 + 12900*logx*x^4 + 1800*logx^2*
                  x^4 + 8144*x^5 - 8520*logx*x^5 - 2350*x^6 + 14400*logx*
                  x^6 + 1800*logx^2*x^6))/(2025*ep^2) + (4*nh*(-1683000 - 
                 927000*logx - 211500*logx^2 - 27000*logx^3 + 1044000*x + 
                 1476000*logx*x + 405000*logx^2*x - 3267000*x^2 - 
                 8514000*logx*x^2 - 2124000*logx^2*x^2 + 3590000*x^3 + 
                 15072000*logx*x^3 + 5715000*logx^2*x^3 - 756000*logx^3*x^3 - 
                 6110625*x^4 - 28458000*logx*x^4 - 12951000*logx^2*x^4 + 
                 2754000*logx^3*x^4 + 6634612*x^5 + 41314800*logx*x^5 + 
                 24330600*logx^2*x^5 - 7452000*logx^3*x^5 - 9268110*x^6 - 
                 61027200*logx*x^6 - 41598000*logx^2*x^6 + 15984000*logx^3*
                  x^6))/(30375*ep) + (nh*(-751560000 - 464280000*logx - 
                 150660000*logx^2 - 25380000*logx^3 - 2430000*logx^4 - 
                 384480000*x + 933120000*logx*x + 291600000*logx^2*x + 
                 48600000*logx^3*x + 560250000*x^2 - 4989900000*logx*x^2 - 
                 1615140000*logx^2*x^2 - 263520000*logx^3*x^2 + 3240000*
                  logx^4*x^2 - 6513360000*x^3 + 12355440000*logx*x^3 + 
                 3589200000*logx^2*x^3 + 627480000*logx^3*x^3 - 113400000*
                  logx^4*x^3 + 11740018125*x^4 - 25781812500*logx*x^4 - 
                 7448625000*logx^2*x^4 - 1233900000*logx^3*x^4 + 416340000*
                  logx^4*x^4 - 18621963984*x^5 + 44320118880*logx*x^5 + 
                 12104755200*logx^2*x^5 + 1987416000*logx^3*x^5 - 
                 1117800000*logx^4*x^5 + 16206427780*x^6 - 70293824400*logx*
                  x^6 - 17999064000*logx^2*x^6 - 2952720000*logx^3*x^6 + 
                 2400840000*logx^4*x^6))/911250 + Pi^2*((32*nh*(1 + 2*x^2 + 
                   2*x^4 + 2*x^6))/(27*ep^2) + (8*nh*(205 - 105*logx + 
                   1860*x - 15040*x^2 + 150*logx*x^2 + 52540*x^3 - 
                   5040*logx*x^3 - 124660*x^4 + 18510*logx*x^4 + 244532*x^5 - 
                   49680*logx*x^5 - 422520*x^6 + 106710*logx*x^6))/(405*ep) + 
                (2*nh*(110100 - 40800*logx - 8100*logx^2 + 440400*x + 
                   59400*logx*x - 3126300*x^2 - 342600*logx*x^2 + 
                   16200*logx^2*x^2 + 13013200*x^3 + 587400*logx*x^3 - 
                   453600*logx^2*x^3 - 30859875*x^4 - 698100*logx*x^4 + 
                   1668600*logx^2*x^4 + 58792352*x^5 + 162120*logx*x^5 - 
                   4471200*logx^2*x^5 - 93767910*x^6 + 1207200*logx*x^6 + 
                   9606600*logx^2*x^6 - 100800*Log[2] - 432000*x*Log[2] + 
                   4204800*x^2*Log[2] - 14659200*x^3*Log[2] + 35136000*x^4*
                    Log[2] - 68976000*x^5*Log[2] + 119520000*x^6*Log[2]))/
                 6075) + ((256*nh*(1 + 2*x^2 + 2*x^4 + 2*x^6))/(9*ep) + 
                (32*nh*(945 + 135*logx + 1860*x - 19080*x^2 + 270*logx*x^2 + 
                   70380*x^3 - 169080*x^4 + 270*logx*x^4 + 334164*x^5 - 
                   579080*x^6 + 270*logx*x^6))/135)*Zeta[3]) + 
            cA*I2R*((176*(1 + logx + 2*logx*x^2 + 2*logx*x^4 + 2*logx*x^6))/(
                27*ep^3) + (2*(187950 + 169050*logx + 29700*logx^2 + 
                 118800*x - 59400*logx*x - 51300*x^2 + 429900*logx*x^2 + 
                 81000*logx^2*x^2 + 7200*logx^3*x^2 + 250800*x^3 - 
                 217800*logx*x^3 - 135675*x^4 + 586500*logx*x^4 + 
                 81000*logx^2*x^4 + 21600*logx^3*x^4 + 268752*x^5 - 
                 281160*logx*x^5 - 197950*x^6 + 706500*logx*x^6 + 
                 81000*logx^2*x^6 + 36000*logx^3*x^6))/(6075*ep^2) + 
              (671850000 + 615555000*logx + 152145000*logx^2 + 17820000*
                 logx^3 + 987660000*x - 522990000*logx*x + 4860000*logx^2*x - 
                12960000*logx^3*x - 810000*logx^4*x - 2555145000*x^2 + 
                2598120000*logx*x^2 - 267030000*logx^2*x^2 + 81720000*logx^3*
                 x^2 + 11340000*logx^4*x^2 + 20694300000*x^3 - 12465630000*
                 logx*x^3 + 3807000000*logx^2*x^3 - 264600000*logx^3*x^3 + 
                810000*logx^4*x^3 - 78057093750*x^4 + 48841065000*logx*x^4 - 
                13818600000*logx^2*x^4 + 959040000*logx^3*x^4 + 
                16200000*logx^4*x^4 + 219199359807*x^5 - 131253951780*logx*
                 x^5 + 36077076000*logx^2*x^5 - 2102328000*logx^3*x^5 + 
                42930000*logx^4*x^5 - 494262771946*x^6 + 294982230000*logx*
                 x^6 - 77584521600*logx^2*x^6 + 4545000000*logx^3*x^6 - 
                53460000*logx^4*x^6)/(1822500*ep) + Pi^4*(
                (2*(3 - 140*x + 1408*x^2 - 6312*x^3 + 19604*x^4 - 46784*x^5 + 
                   96712*x^6))/(135*ep) - (2*(18840 + 1485*logx - 46330*x - 
                   9000*logx*x + 322265*x^2 + 94425*logx*x^2 - 1170585*x^3 - 
                   453390*logx*x^3 + 3252030*x^4 + 1409880*logx*x^4 - 
                   7452687*x^5 - 3422970*logx*x^5 + 14872030*x^6 + 
                   7071225*logx*x^6))/2025) + (129725040000 + 149756880000*
                 logx + 44319960000*logx^2 + 7302960000*logx^3 + 
                641520000*logx^4 + 330389280000*x - 140292000000*logx*x - 
                19109520000*logx^2*x - 336960000*logx^3*x - 803520000*logx^4*
                 x - 42768000*logx^5*x - 187224480000*x^2 + 122638920000*logx*
                 x^2 + 71874000000*logx^2*x^2 - 29545200000*logx^3*x^2 + 
                4885920000*logx^4*x^2 + 531360000*logx^5*x^2 - 180449820000*
                 x^3 + 1346821200000*logx*x^3 - 391183560000*logx^2*x^3 + 
                273054240000*logx^3*x^3 - 16021800000*logx^4*x^3 - 
                828144000*logx^5*x^3 + 4951737832500*x^4 - 6694726080000*logx*
                 x^4 + 2368663020000*logx^2*x^4 - 1027848960000*logx^3*x^4 + 
                58631040000*logx^4*x^4 + 3374784000*logx^5*x^4 - 
                21233562726369*x^5 + 23303010446208*logx*x^5 - 7906829591880*
                 logx^2*x^5 + 2715643324800*logx^3*x^5 - 114663924000*logx^4*
                 x^5 - 5571504000*logx^5*x^5 + 60404033841428*x^6 - 
                58222107628464*logx*x^6 + 19869464158560*logx^2*x^6 - 
                5924163988800*logx^3*x^6 + 249754320000*logx^4*x^6 + 
                12952224000*logx^5*x^6 + 1244160000*Log[2]^4 - 7464960000*x*
                 Log[2]^4 + 14929920000*x^2*Log[2]^4 - 22394880000*x^3*
                 Log[2]^4 + 29859840000*x^4*Log[2]^4 - 37324800000*x^5*
                 Log[2]^4 + 44789760000*x^6*Log[2]^4)/87480000 + 
              (1024*(1 - 6*x + 12*x^2 - 18*x^3 + 24*x^4 - 30*x^5 + 36*x^6)*
                PolyLog[4, 1/2])/3 + ((32*(1 + 4*x^2 + 8*x^4 + 12*x^6))/
                 (9*ep^2) - (32*(151 + 48*logx - 450*x - 162*logx*x + 
                   4003*x^2 + 1797*logx*x^2 - 13014*x^3 - 9414*logx*x^3 + 
                   31064*x^4 + 30237*logx*x^4 - 60570*x^5 - 74574*logx*x^5 + 
                   104739*x^6 + 155409*logx*x^6))/(27*ep) - 
                (2*(1172600 + 482700*logx + 86400*logx^2 - 1048500*x - 
                   448200*logx*x - 180900*logx^2*x + 15325400*x^2 + 
                   1833000*logx*x^2 + 2161800*logx^2*x^2 - 60454800*x^3 + 
                   8823600*logx*x^3 - 9350100*logx^2*x^3 + 185460775*x^4 - 
                   62846400*logx*x^4 + 30909600*logx^2*x^4 - 458813487*x^5 + 
                   216692460*logx*x^5 - 73826100*logx^2*x^5 + 977624528*x^6 - 
                   551837400*logx*x^6 + 155334600*logx^2*x^6))/2025)*Zeta[
                3] + Pi^2*((8*(-13 - 2*logx - 18*x^2 - 18*x^4 + 8*logx*x^4 - 
                   18*x^6 + 16*logx*x^6))/(27*ep^2) + (2*(-8925 + 3950*logx - 
                   900*logx^2 - 67500*x - 19800*logx*x - 3600*logx^2*x + 
                   304750*x^2 + 164700*logx*x^2 + 32400*logx^2*x^2 - 
                   1199700*x^3 - 703200*logx*x^3 - 199800*logx^2*x^3 + 
                   3260675*x^4 + 1827100*logx*x^4 + 633600*logx^2*x^4 - 
                   7514925*x^5 - 3822960*logx*x^5 - 1585800*logx^2*x^5 + 
                   14826208*x^6 + 7059500*logx*x^6 + 3294000*logx^2*x^6 - 
                   10800*Log[2] + 64800*x*Log[2] - 129600*x^2*Log[2] + 
                   194400*x^3*Log[2] - 259200*x^4*Log[2] + 324000*x^5*
                    Log[2] - 388800*x^6*Log[2]))/(2025*ep) + 
                (-4191000 + 16540500*logx + 2133000*logx^2 - 324000*logx^3 - 
                  122445000*x - 51732000*logx*x - 11232000*logx^2*x - 
                  1350000*logx^3*x + 431652000*x^2 + 361422000*logx*x^2 + 
                  87048000*logx^2*x^2 + 13950000*logx^3*x^2 - 818895000*x^3 - 
                  1419372000*logx*x^3 - 213408000*logx^2*x^3 - 126954000*
                   logx^3*x^3 + 889299750*x^4 + 4226217000*logx*x^4 + 
                  176634000*logx^2*x^4 + 403056000*logx^3*x^4 + 417188505*
                   x^5 - 9969864300*logx*x^5 + 387714600*logx^2*x^5 - 
                  1057266000*logx^3*x^5 - 4955516611*x^6 + 20692579680*logx*
                   x^6 - 2079774000*logx^2*x^6 + 2191086000*logx^3*x^6 - 
                  6480000*Log[2] + 241056000*x*Log[2] - 575424000*x^2*
                   Log[2] + 1784160000*x^3*Log[2] - 4987008000*x^4*Log[2] + 
                  11782160640*x^5*Log[2] - 24270451200*x^6*Log[2] + 
                  10368000*Log[2]^2 - 62208000*x*Log[2]^2 + 124416000*x^2*
                   Log[2]^2 - 186624000*x^3*Log[2]^2 + 248832000*x^4*
                   Log[2]^2 - 311040000*x^5*Log[2]^2 + 373248000*x^6*
                   Log[2]^2)/364500 + (4*(9 - 96*x + 124*x^2 - 3204*x^3 + 
                   11214*x^4 - 30732*x^5 + 65372*x^6)*Zeta[3])/27) + 
              (4*(463 - 1996*x + 21412*x^2 - 98064*x^3 + 309078*x^4 - 
                 744280*x^5 + 1544212*x^6)*Zeta[5])/3)))))
 
rFexp["high", "exF2alncnl", 1] = al4p*cR*eM1*
     (-4*x*(2 + 3*logx + 4*x + 4*logx*x + 6*x^2 + 11*logx*x^2 + 8*x^3 + 
        16*logx*x^3 + 10*x^4 + 27*logx*x^4 + 12*x^5 + 36*logx*x^5) - 
      (ep*x*(7200 + 10800*logx + 2700*logx^2 + 25200*x + 3600*logx*x + 
         3600*logx^2*x + 33300*x^2 + 30600*logx*x^2 + 9900*logx^2*x^2 + 
         66000*x^3 + 21600*logx*x^3 + 14400*logx^2*x^3 + 84625*x^4 + 
         57300*logx*x^4 + 24300*logx^2*x^4 + 129932*x^5 + 49440*logx*x^5 + 
         32400*logx^2*x^5))/450 - (ep^2*x*(864000 + 1296000*logx + 
         324000*logx^2 + 54000*logx^3 + 3672000*x + 432000*logx*x + 
         108000*logx^2*x + 72000*logx^3*x + 3807000*x^2 + 4320000*logx*x^2 + 
         918000*logx^2*x^2 + 198000*logx^3*x^2 + 9672000*x^3 + 
         2808000*logx*x^3 + 648000*logx^2*x^3 + 288000*logx^3*x^3 + 
         10190375*x^4 + 8982000*logx*x^4 + 1719000*logx^2*x^4 + 
         486000*logx^3*x^4 + 18350524*x^5 + 7264800*logx*x^5 + 
         1483200*logx^2*x^5 + 648000*logx^3*x^5))/27000 - 
      (ep^3*x*(103680000 + 155520000*logx + 38880000*logx^2 + 
         6480000*logx^3 + 810000*logx^4 + 479520000*x + 51840000*logx*x + 
         12960000*logx^2*x + 2160000*logx^3*x + 1080000*logx^4*x + 
         438210000*x^2 + 518400000*logx*x^2 + 129600000*logx^2*x^2 + 
         18360000*logx^3*x^2 + 2970000*logx^4*x^2 + 1301520000*x^3 + 
         311040000*logx*x^3 + 84240000*logx^2*x^3 + 12960000*logx^3*x^3 + 
         4320000*logx^4*x^3 + 1201710625*x^4 + 1082160000*logx*x^4 + 
         269460000*logx^2*x^4 + 34380000*logx^3*x^4 + 7290000*logx^4*x^4 + 
         2479103588*x^5 + 783216000*logx*x^5 + 217944000*logx^2*x^5 + 
         29664000*logx^3*x^5 + 9720000*logx^4*x^5))/1620000 - 
      (ep^4*x*(12441600000 + 18662400000*logx + 4665600000*logx^2 + 
         777600000*logx^3 + 97200000*logx^4 + 9720000*logx^5 + 
         59875200000*x + 6220800000*logx*x + 1555200000*logx^2*x + 
         259200000*logx^3*x + 32400000*logx^4*x + 12960000*logx^5*x + 
         51248700000*x^2 + 62208000000*logx*x^2 + 15552000000*logx^2*x^2 + 
         2592000000*logx^3*x^2 + 275400000*logx^4*x^2 + 35640000*logx^5*x^2 + 
         165026400000*x^3 + 37324800000*logx*x^3 + 9331200000*logx^2*x^3 + 
         1684800000*logx^3*x^3 + 194400000*logx^4*x^3 + 51840000*logx^5*x^3 + 
         140993909375*x^4 + 130636800000*logx*x^4 + 32464800000*logx^2*x^4 + 
         5389200000*logx^3*x^4 + 515700000*logx^4*x^4 + 87480000*logx^5*x^4 + 
         315839886556*x^5 + 93467520000*logx*x^5 + 23496480000*logx^2*x^5 + 
         4358880000*logx^3*x^5 + 444960000*logx^4*x^5 + 
         116640000*logx^5*x^5))/97200000 + 
      Pi^4*((7*ep^3*x*(3 + 4*x + 11*x^2 + 16*x^3 + 27*x^4 + 36*x^5))/45 + 
        (ep^4*x*(4770 + 2115*logx + 1140*x + 2820*logx*x + 13470*x^2 + 
           7755*logx*x^2 + 9000*x^3 + 11280*logx*x^3 + 25390*x^4 + 
           19035*logx*x^4 + 21452*x^5 + 25380*logx*x^5))/5400) + 
      (8*ep^2*x*(3 + 4*x + 11*x^2 + 16*x^3 + 27*x^4 + 36*x^5) + 
        (4*ep^3*x*(190 + 105*logx + 80*x + 140*logx*x + 540*x^2 + 
           385*logx*x^2 + 400*x^3 + 560*logx*x^3 + 1005*x^4 + 945*logx*x^4 + 
           884*x^5 + 1260*logx*x^5))/15 + 
        (ep^4*x*(136800 + 75600*logx + 18900*logx^2 + 68400*x + 
           25200*logx*x + 25200*logx^2*x + 465300*x^2 + 214200*logx*x^2 + 
           69300*logx^2*x^2 + 346800*x^3 + 151200*logx*x^3 + 
           100800*logx^2*x^3 + 982825*x^4 + 401100*logx*x^4 + 
           170100*logx^2*x^4 + 856412*x^5 + 346080*logx*x^5 + 
           226800*logx^2*x^5))/1350)*Zeta[3] + 
      Pi^2*((2*ep*x*(3 + 4*x + 11*x^2 + 16*x^3 + 27*x^4 + 36*x^5))/3 + 
        (ep^2*x*(150 + 45*logx + 60*logx*x + 420*x^2 + 165*logx*x^2 + 
           240*x^3 + 240*logx*x^3 + 805*x^4 + 405*logx*x^4 + 644*x^5 + 
           540*logx*x^5))/45 + (ep^3*x*(36000 + 10800*logx + 2700*logx^2 - 
           10800*x + 3600*logx*x + 3600*logx^2*x + 110700*x^2 + 
           30600*logx*x^2 + 9900*logx^2*x^2 + 27600*x^3 + 21600*logx*x^3 + 
           14400*logx^2*x^3 + 214775*x^4 + 57300*logx*x^4 + 
           24300*logx^2*x^4 + 112228*x^5 + 49440*logx*x^5 + 
           32400*logx^2*x^5))/5400 + (ep^4*x*(4320000 + 1296000*logx + 
           324000*logx^2 + 54000*logx^3 - 1944000*x + 432000*logx*x + 
           108000*logx^2*x + 72000*logx^3*x + 13473000*x^2 + 
           4320000*logx*x^2 + 918000*logx^2*x^2 + 198000*logx^3*x^2 + 
           696000*x^3 + 2808000*logx*x^3 + 648000*logx^2*x^3 + 
           288000*logx^3*x^3 + 25881625*x^4 + 8982000*logx*x^4 + 
           1719000*logx^2*x^4 + 486000*logx^3*x^4 + 7756676*x^5 + 
           7264800*logx*x^5 + 1483200*logx^2*x^5 + 648000*logx^3*x^5))/
         324000 - (8*ep^4*x*(3 + 4*x + 11*x^2 + 16*x^3 + 27*x^4 + 36*x^5)*
          Zeta[3])/9) + 24*ep^4*x*(3 + 4*x + 11*x^2 + 16*x^3 + 27*x^4 + 
        36*x^5)*Zeta[5])
 
rFexp["high", "exF2alncnl", 2] = 
    al4p^2*(eM1*(cR*I2R*nl*((28*ep^2*Pi^4*x*(3 + 4*x + 11*x^2 + 16*x^3 + 
             27*x^4 + 36*x^5))/135 - (16*x*(2 + 3*logx + 4*x + 4*logx*x + 
             6*x^2 + 11*logx*x^2 + 8*x^3 + 16*logx*x^3 + 10*x^4 + 
             27*logx*x^4 + 12*x^5 + 36*logx*x^5))/(3*ep) - 
          (2*x*(7200 + 10800*logx + 2700*logx^2 + 25200*x + 3600*logx*x + 
             3600*logx^2*x + 33300*x^2 + 30600*logx*x^2 + 9900*logx^2*x^2 + 
             66000*x^3 + 21600*logx*x^3 + 14400*logx^2*x^3 + 84625*x^4 + 
             57300*logx*x^4 + 24300*logx^2*x^4 + 129932*x^5 + 
             49440*logx*x^5 + 32400*logx^2*x^5))/675 - 
          (ep*x*(864000 + 1296000*logx + 324000*logx^2 + 54000*logx^3 + 
             3672000*x + 432000*logx*x + 108000*logx^2*x + 72000*logx^3*x + 
             3807000*x^2 + 4320000*logx*x^2 + 918000*logx^2*x^2 + 
             198000*logx^3*x^2 + 9672000*x^3 + 2808000*logx*x^3 + 
             648000*logx^2*x^3 + 288000*logx^3*x^3 + 10190375*x^4 + 
             8982000*logx*x^4 + 1719000*logx^2*x^4 + 486000*logx^3*x^4 + 
             18350524*x^5 + 7264800*logx*x^5 + 1483200*logx^2*x^5 + 
             648000*logx^3*x^5))/20250 - 
          (ep^2*x*(103680000 + 155520000*logx + 38880000*logx^2 + 
             6480000*logx^3 + 810000*logx^4 + 479520000*x + 51840000*logx*x + 
             12960000*logx^2*x + 2160000*logx^3*x + 1080000*logx^4*x + 
             438210000*x^2 + 518400000*logx*x^2 + 129600000*logx^2*x^2 + 
             18360000*logx^3*x^2 + 2970000*logx^4*x^2 + 1301520000*x^3 + 
             311040000*logx*x^3 + 84240000*logx^2*x^3 + 12960000*logx^3*x^3 + 
             4320000*logx^4*x^3 + 1201710625*x^4 + 1082160000*logx*x^4 + 
             269460000*logx^2*x^4 + 34380000*logx^3*x^4 + 7290000*logx^4*
              x^4 + 2479103588*x^5 + 783216000*logx*x^5 + 217944000*logx^2*
              x^5 + 29664000*logx^3*x^5 + 9720000*logx^4*x^5))/1215000 + 
          Pi^2*((8*x*(3 + 4*x + 11*x^2 + 16*x^3 + 27*x^4 + 36*x^5))/9 + 
            (4*ep*x*(150 + 45*logx + 60*logx*x + 420*x^2 + 165*logx*x^2 + 240*
                x^3 + 240*logx*x^3 + 805*x^4 + 405*logx*x^4 + 644*x^5 + 540*
                logx*x^5))/135 + (ep^2*x*(36000 + 10800*logx + 2700*logx^2 - 
               10800*x + 3600*logx*x + 3600*logx^2*x + 110700*x^2 + 30600*
                logx*x^2 + 9900*logx^2*x^2 + 27600*x^3 + 21600*logx*x^3 + 
               14400*logx^2*x^3 + 214775*x^4 + 57300*logx*x^4 + 24300*logx^2*
                x^4 + 112228*x^5 + 49440*logx*x^5 + 32400*logx^2*x^5))/
             4050) + ((32*ep*x*(3 + 4*x + 11*x^2 + 16*x^3 + 27*x^4 + 36*x^5))/
             3 + (16*ep^2*x*(190 + 105*logx + 80*x + 140*logx*x + 540*x^2 + 
               385*logx*x^2 + 400*x^3 + 560*logx*x^3 + 1005*x^4 + 945*logx*
                x^4 + 884*x^5 + 1260*logx*x^5))/45)*Zeta[3]) + 
        cR*(cA*((-77*ep^2*Pi^4*x*(3 + 4*x + 11*x^2 + 16*x^3 + 27*x^4 + 36*
                x^5))/135 + (44*x*(2 + 3*logx + 4*x + 4*logx*x + 6*x^2 + 11*
                logx*x^2 + 8*x^3 + 16*logx*x^3 + 10*x^4 + 27*logx*x^4 + 12*
                x^5 + 36*logx*x^5))/(3*ep) + (11*x*(7200 + 10800*logx + 2700*
                logx^2 + 25200*x + 3600*logx*x + 3600*logx^2*x + 33300*x^2 + 
               30600*logx*x^2 + 9900*logx^2*x^2 + 66000*x^3 + 21600*logx*
                x^3 + 14400*logx^2*x^3 + 84625*x^4 + 57300*logx*x^4 + 24300*
                logx^2*x^4 + 129932*x^5 + 49440*logx*x^5 + 32400*logx^2*x^5))/
             1350 + (11*ep*x*(864000 + 1296000*logx + 324000*logx^2 + 54000*
                logx^3 + 3672000*x + 432000*logx*x + 108000*logx^2*x + 72000*
                logx^3*x + 3807000*x^2 + 4320000*logx*x^2 + 918000*logx^2*
                x^2 + 198000*logx^3*x^2 + 9672000*x^3 + 2808000*logx*x^3 + 
               648000*logx^2*x^3 + 288000*logx^3*x^3 + 10190375*x^4 + 8982000*
                logx*x^4 + 1719000*logx^2*x^4 + 486000*logx^3*x^4 + 18350524*
                x^5 + 7264800*logx*x^5 + 1483200*logx^2*x^5 + 648000*logx^3*
                x^5))/81000 + (11*ep^2*x*(103680000 + 155520000*logx + 
               38880000*logx^2 + 6480000*logx^3 + 810000*logx^4 + 479520000*
                x + 51840000*logx*x + 12960000*logx^2*x + 2160000*logx^3*x + 
               1080000*logx^4*x + 438210000*x^2 + 518400000*logx*x^2 + 
               129600000*logx^2*x^2 + 18360000*logx^3*x^2 + 2970000*logx^4*
                x^2 + 1301520000*x^3 + 311040000*logx*x^3 + 84240000*logx^2*
                x^3 + 12960000*logx^3*x^3 + 4320000*logx^4*x^3 + 1201710625*
                x^4 + 1082160000*logx*x^4 + 269460000*logx^2*x^4 + 34380000*
                logx^3*x^4 + 7290000*logx^4*x^4 + 2479103588*x^5 + 783216000*
                logx*x^5 + 217944000*logx^2*x^5 + 29664000*logx^3*x^5 + 
               9720000*logx^4*x^5))/4860000 + 
            Pi^2*((-22*x*(3 + 4*x + 11*x^2 + 16*x^3 + 27*x^4 + 36*x^5))/9 - 
              (11*ep*x*(150 + 45*logx + 60*logx*x + 420*x^2 + 165*logx*x^2 + 
                 240*x^3 + 240*logx*x^3 + 805*x^4 + 405*logx*x^4 + 644*x^5 + 
                 540*logx*x^5))/135 - (11*ep^2*x*(36000 + 10800*logx + 
                 2700*logx^2 - 10800*x + 3600*logx*x + 3600*logx^2*x + 
                 110700*x^2 + 30600*logx*x^2 + 9900*logx^2*x^2 + 27600*x^3 + 
                 21600*logx*x^3 + 14400*logx^2*x^3 + 214775*x^4 + 
                 57300*logx*x^4 + 24300*logx^2*x^4 + 112228*x^5 + 
                 49440*logx*x^5 + 32400*logx^2*x^5))/16200) + 
            ((-88*ep*x*(3 + 4*x + 11*x^2 + 16*x^3 + 27*x^4 + 36*x^5))/3 - 
              (44*ep^2*x*(190 + 105*logx + 80*x + 140*logx*x + 540*x^2 + 
                 385*logx*x^2 + 400*x^3 + 560*logx*x^3 + 1005*x^4 + 
                 945*logx*x^4 + 884*x^5 + 1260*logx*x^5))/45)*Zeta[3]) + 
          I2R*((28*ep^2*nh*Pi^4*x*(3 + 4*x + 11*x^2 + 16*x^3 + 27*x^4 + 36*
                x^5))/135 - (16*nh*x*(2 + 3*logx + 4*x + 4*logx*x + 6*x^2 + 
               11*logx*x^2 + 8*x^3 + 16*logx*x^3 + 10*x^4 + 27*logx*x^4 + 12*
                x^5 + 36*logx*x^5))/(3*ep) - (2*nh*x*(7200 + 10800*logx + 
               2700*logx^2 + 25200*x + 3600*logx*x + 3600*logx^2*x + 33300*
                x^2 + 30600*logx*x^2 + 9900*logx^2*x^2 + 66000*x^3 + 21600*
                logx*x^3 + 14400*logx^2*x^3 + 84625*x^4 + 57300*logx*x^4 + 
               24300*logx^2*x^4 + 129932*x^5 + 49440*logx*x^5 + 32400*logx^2*
                x^5))/675 - (ep*nh*x*(864000 + 1296000*logx + 324000*logx^2 + 
               54000*logx^3 + 3672000*x + 432000*logx*x + 108000*logx^2*x + 
               72000*logx^3*x + 3807000*x^2 + 4320000*logx*x^2 + 918000*
                logx^2*x^2 + 198000*logx^3*x^2 + 9672000*x^3 + 2808000*logx*
                x^3 + 648000*logx^2*x^3 + 288000*logx^3*x^3 + 10190375*x^4 + 
               8982000*logx*x^4 + 1719000*logx^2*x^4 + 486000*logx^3*x^4 + 
               18350524*x^5 + 7264800*logx*x^5 + 1483200*logx^2*x^5 + 648000*
                logx^3*x^5))/20250 - (ep^2*nh*x*(103680000 + 155520000*logx + 
               38880000*logx^2 + 6480000*logx^3 + 810000*logx^4 + 479520000*
                x + 51840000*logx*x + 12960000*logx^2*x + 2160000*logx^3*x + 
               1080000*logx^4*x + 438210000*x^2 + 518400000*logx*x^2 + 
               129600000*logx^2*x^2 + 18360000*logx^3*x^2 + 2970000*logx^4*
                x^2 + 1301520000*x^3 + 311040000*logx*x^3 + 84240000*logx^2*
                x^3 + 12960000*logx^3*x^3 + 4320000*logx^4*x^3 + 1201710625*
                x^4 + 1082160000*logx*x^4 + 269460000*logx^2*x^4 + 34380000*
                logx^3*x^4 + 7290000*logx^4*x^4 + 2479103588*x^5 + 783216000*
                logx*x^5 + 217944000*logx^2*x^5 + 29664000*logx^3*x^5 + 
               9720000*logx^4*x^5))/1215000 + 
            Pi^2*((8*nh*x*(3 + 4*x + 11*x^2 + 16*x^3 + 27*x^4 + 36*x^5))/9 + 
              (4*ep*nh*x*(150 + 45*logx + 60*logx*x + 420*x^2 + 165*logx*
                  x^2 + 240*x^3 + 240*logx*x^3 + 805*x^4 + 405*logx*x^4 + 
                 644*x^5 + 540*logx*x^5))/135 + (ep^2*nh*x*(36000 + 
                 10800*logx + 2700*logx^2 - 10800*x + 3600*logx*x + 
                 3600*logx^2*x + 110700*x^2 + 30600*logx*x^2 + 9900*logx^2*
                  x^2 + 27600*x^3 + 21600*logx*x^3 + 14400*logx^2*x^3 + 
                 214775*x^4 + 57300*logx*x^4 + 24300*logx^2*x^4 + 
                 112228*x^5 + 49440*logx*x^5 + 32400*logx^2*x^5))/4050) + 
            ((32*ep*nh*x*(3 + 4*x + 11*x^2 + 16*x^3 + 27*x^4 + 36*x^5))/3 + 
              (16*ep^2*nh*x*(190 + 105*logx + 80*x + 140*logx*x + 540*x^2 + 
                 385*logx*x^2 + 400*x^3 + 560*logx*x^3 + 1005*x^4 + 
                 945*logx*x^4 + 884*x^5 + 1260*logx*x^5))/45)*Zeta[3]))) + 
      eM1^2*(cR*I2R*nl*((-344*ep^2*Pi^4*x*(3 + 4*x + 11*x^2 + 16*x^3 + 
             27*x^4 + 36*x^5))/135 + (16*x*(2 + 3*logx + 4*x + 4*logx*x + 
             6*x^2 + 11*logx*x^2 + 8*x^3 + 16*logx*x^3 + 10*x^4 + 
             27*logx*x^4 + 12*x^5 + 36*logx*x^5))/(3*ep) + 
          (4*x*(9300 + 13050*logx + 2700*logx^2 + 29400*x + 7800*logx*x + 
             3600*logx^2*x + 39600*x^2 + 41250*logx*x^2 + 9900*logx^2*x^2 + 
             74400*x^3 + 38400*logx*x^3 + 14400*logx^2*x^3 + 95125*x^4 + 
             84750*logx*x^4 + 24300*logx^2*x^4 + 142532*x^5 + 
             87240*logx*x^5 + 32400*logx^2*x^5))/675 + 
          (4*ep*x*(545250 + 734625*logx + 195750*logx^2 + 27000*logx^3 + 
             2197500*x + 307500*logx*x + 117000*logx^2*x + 36000*logx^3*x + 
             2461500*x^2 + 2515125*logx*x^2 + 618750*logx^2*x^2 + 
             99000*logx^3*x^2 + 5880000*x^3 + 1752000*logx*x^3 + 
             576000*logx^2*x^3 + 144000*logx^3*x^3 + 6529250*x^4 + 
             5197875*logx*x^4 + 1271250*logx^2*x^4 + 243000*logx^3*x^4 + 
             11310412*x^5 + 4350900*logx*x^5 + 1308600*logx^2*x^5 + 
             324000*logx^3*x^5))/10125 + (ep^2*x*(38117500 + 50058750*logx + 
             14692500*logx^2 + 2610000*logx^3 + 270000*logx^4 + 179285000*x + 
             17465000*logx*x + 6150000*logx^2*x + 1560000*logx^3*x + 
             360000*logx^4*x + 174435000*x^2 + 175993750*logx*x^2 + 
             50302500*logx^2*x^2 + 8250000*logx^3*x^2 + 990000*logx^4*x^2 + 
             503160000*x^3 + 100400000*logx*x^3 + 35040000*logx^2*x^3 + 
             7680000*logx^3*x^3 + 1440000*logx^4*x^3 + 487546875*x^4 + 
             366856250*logx*x^4 + 103957500*logx^2*x^4 + 16950000*logx^3*
              x^4 + 2430000*logx^4*x^4 + 975001596*x^5 + 253951000*logx*x^5 + 
             87018000*logx^2*x^5 + 17448000*logx^3*x^5 + 3240000*logx^4*x^5))/
           50625 + Pi^2*((-16*x*(3 + 4*x + 11*x^2 + 16*x^3 + 27*x^4 + 36*
                x^5))/9 + (8*ep*x*(-285 + 45*logx + 40*x + 60*logx*x - 925*
                x^2 + 165*logx*x^2 - 680*x^3 + 240*logx*x^3 - 2075*x^4 + 405*
                logx*x^4 - 2008*x^5 + 540*logx*x^5))/135 + 
            (2*ep^2*x*(-10290 + 2610*logx + 540*logx^2 + 21200*x + 1560*logx*
                x + 720*logx^2*x - 27470*x^2 + 8250*logx*x^2 + 1980*logx^2*
                x^2 + 27680*x^3 + 7680*logx*x^3 + 2880*logx^2*x^3 - 43485*
                x^4 + 16950*logx*x^4 + 4860*logx^2*x^4 + 26508*x^5 + 17448*
                logx*x^5 + 6480*logx^2*x^5))/405) + 
          ((-128*ep*x*(3 + 4*x + 11*x^2 + 16*x^3 + 27*x^4 + 36*x^5))/3 - 
            (32*ep^2*x*(760 + 195*logx + 300*x + 260*logx*x + 2420*x^2 + 715*
                logx*x^2 + 2120*x^3 + 1040*logx*x^3 + 5100*x^4 + 1755*logx*
                x^4 + 5156*x^5 + 2340*logx*x^5))/45)*Zeta[3]) + 
        cR^2*((4*ep^2*Pi^6*x^2*(5457 - 89657*x + 51390*x^2 - 209847*x^3 + 
             226485*x^4))/2835 + (8*x*(2 + 5*logx + 3*logx^2 + 4*x + 
             8*logx*x + 4*logx^2*x + 6*x^2 + 21*logx*x^2 + 17*logx^2*x^2 + 
             8*x^3 + 32*logx*x^3 + 24*logx^2*x^3 + 10*x^4 + 53*logx*x^4 + 
             55*logx^2*x^4 + 12*x^5 + 72*logx*x^5 + 76*logx^2*x^5))/ep + 
          (x*(2754000 + 4941000*logx + 3483000*logx^2 + 972000*logx^3 - 
             3240000*x + 16848000*logx*x + 1944000*logx^2*x + 
             1296000*logx^3*x + 54000*logx^4*x + 42444000*x^2 - 
             8991000*logx*x^2 + 36693000*logx^2*x^2 + 3888000*logx^3*x^2 - 
             162000*logx^4*x^2 - 279666000*x^3 + 154224000*logx*x^3 + 
             39528000*logx^2*x^3 - 5400000*logx^3*x^3 + 1836000*logx^4*x^3 - 
             133898125*x^4 + 31975500*logx*x^4 + 163350000*logx^2*x^4 - 
             6516000*logx^3*x^4 + 2754000*logx^4*x^4 - 1109176171*x^5 + 
             451705980*logx*x^5 + 217918800*logx^2*x^5 - 48960000*logx^3*
              x^5 + 10206000*logx^4*x^5))/40500 + 
          (ep*x*(588060000 + 814050000*logx + 607500000*logx^2 + 
             176580000*logx^3 + 34020000*logx^4 + 767880000*x + 
             1331640000*logx*x + 1506600000*logx^2*x + 38880000*logx^3*x + 
             45360000*logx^4*x + 1944000*logx^5*x + 12004200000*x^2 - 
             1329210000*logx*x^2 + 4680180000*logx^2*x^2 + 2331180000*logx^3*
              x^2 + 158760000*logx^4*x^2 - 5832000*logx^5*x^2 + 
             94161420000*x^3 - 62385120000*logx*x^3 + 25463160000*logx^2*
              x^3 + 1898640000*logx^3*x^3 - 243000000*logx^4*x^3 + 
             34992000*logx^5*x^3 + 73976649375*x^4 - 51706282500*logx*x^4 + 
             30651615000*logx^2*x^4 + 12001680000*logx^3*x^4 - 
             418500000*logx^4*x^4 + 36936000*logx^5*x^4 + 378460681082*x^5 - 
             254373839160*logx*x^5 + 86738630400*logx^2*x^5 + 
             16409556000*logx^3*x^5 - 2508840000*logx^4*x^5 + 
             180792000*logx^5*x^5 + 77760000*Log[2]^4 - 155520000*x*
              Log[2]^4 + 233280000*x^2*Log[2]^4 - 311040000*x^3*Log[2]^4 + 
             388800000*x^4*Log[2]^4 - 466560000*x^5*Log[2]^4))/2430000 + 
          (ep^2*x*(22832280000 + 23984100000*logx + 19099800000*logx^2 + 
             6104160000*logx^3 + 1171260000*logx^4 + 174960000*logx^5 + 
             59428080000*x + 35866800000*logx*x + 41873760000*logx^2*x + 
             13413600000*logx^3*x + 38880000*logx^4*x + 233280000*logx^5*x + 
             9072000*logx^6*x + 479507040000*x^2 - 55943460000*logx*x^2 + 
             155364480000*logx^2*x^2 + 60108480000*logx^3*x^2 + 
             14555700000*logx^4*x^2 + 738720000*logx^5*x^2 - 
             27216000*logx^6*x^2 - 1201976280000*x^3 + 2040666480000*logx*
              x^3 - 641416320000*logx^2*x^3 + 268077600000*logx^3*x^3 + 
             6823440000*logx^4*x^3 - 1734048000*logx^5*x^3 + 
             246240000*logx^6*x^3 + 2909518266875*x^4 - 136896907500*logx*
              x^4 + 32503275000*logx^2*x^4 + 412192620000*logx^3*x^4 + 
             61298640000*logx^4*x^4 - 2502576000*logx^5*x^4 + 
             338256000*logx^6*x^4 - 4837563081243*x^5 + 7968464647728*logx*
              x^5 - 2832094150920*logx^2*x^5 + 961359264000*logx^3*x^5 + 
             78949188000*logx^4*x^5 - 14486688000*logx^5*x^5 + 
             1341360000*logx^6*x^5 + 5598720000*Log[2]^4 - 14929920000*x*
              Log[2]^4 + 1866240000*x^2*Log[2]^4 - 89579520000*x^3*Log[2]^4 - 
             126282240000*x^4*Log[2]^4 - 389836800000*x^5*Log[2]^4 - 
             1119744000*Log[2]^5 + 2239488000*x*Log[2]^5 - 3359232000*x^2*
              Log[2]^5 + 4478976000*x^3*Log[2]^5 - 5598720000*x^4*Log[2]^5 + 
             6718464000*x^5*Log[2]^5))/29160000 + 
          Pi^4*((8*x^2*(1 - 143*x + 121*x^2 - 195*x^3 + 711*x^4))/45 - 
            (2*ep*x*(729 - 36*x - 186*logx*x - 8646*x^2 - 5634*logx*x^2 - 
               4782*x^3 + 3180*logx*x^3 - 35689*x^4 - 9054*logx*x^4 - 15295*
                x^5 + 21870*logx*x^5))/135 + (ep^2*x*(-195975 - 7020*logx + 
               350640*x - 33120*logx*x + 540*logx^2*x - 1510965*x^2 - 944280*
                logx*x^2 + 166860*logx^2*x^2 - 805500*x^3 + 1771560*logx*
                x^3 + 605880*logx^2*x^3 - 6674660*x^4 - 1397220*logx*x^4 + 
               1708020*logx^2*x^4 - 5808124*x^5 + 7507560*logx*x^5 + 3627180*
                logx^2*x^5 + 112320*Log[2] - 224640*x*Log[2] + 336960*x^2*
                Log[2] - 449280*x^3*Log[2] + 561600*x^4*Log[2] - 673920*x^5*
                Log[2] + 86400*x*Log[2]^2 - 345600*x^2*Log[2]^2 + 604800*x^3*
                Log[2]^2 - 518400*x^4*Log[2]^2 + 2332800*x^5*Log[2]^2))/
             4050) + (-512*ep^2*Pi^2*x^2*(1 + x + 3*x^2)*(1 - 5*x + 9*x^2) - 
            768*ep*x*(-1 + 2*x - 3*x^2 + 4*x^3 - 5*x^4 + 6*x^5) - 
            (512*ep^2*x*(-27 + 72*x - 9*x^2 + 432*x^3 + 609*x^4 + 1880*x^5))/
             3)*PolyLog[4, 1/2] - 4608*ep^2*x*(-1 + 2*x - 3*x^2 + 4*x^3 - 
            5*x^4 + 6*x^5)*PolyLog[5, 1/2] + 
          (16*x*(3 - 10*x - 4*logx*x + 153*x^2 + 124*logx*x^2 + 268*x^3 + 
              32*logx*x^3 + 735*x^4 + 468*logx*x^4 + 1122*x^5 + 
              252*logx*x^5) - (4*ep*x*(-396 + 216*logx + 4500*x + 396*logx*
                x + 252*logx^2*x + 16560*x^2 + 11232*logx*x^2 - 2340*logx^2*
                x^2 + 88128*x^3 - 26712*logx*x^3 + 1440*logx^2*x^3 + 136616*
                x^4 + 22536*logx*x^4 - 6156*logx^2*x^4 + 373887*x^5 - 95412*
                logx*x^5 + 4860*logx^2*x^5))/9 - 
            (ep^2*x*(-90360 + 123480*logx + 21600*logx^2 + 1437120*x + 247680*
                logx*x + 45000*logx^2*x + 19440*logx^3*x + 1472040*x^2 + 
               2608200*logx*x^2 + 381600*logx^2*x^2 - 72720*logx^3*x^2 + 
               1739880*x^3 + 11425680*logx*x^3 - 974160*logx^2*x^3 + 267840*
                logx^3*x^3 + 10717860*x^4 + 15074880*logx*x^4 + 184320*logx^2*
                x^4 + 162000*logx^3*x^4 - 2064179*x^5 + 48959988*logx*x^5 - 
               4999680*logx^2*x^5 + 1315440*logx^3*x^5))/135)*Zeta[3] + 
          16*ep^2*x^2*(112 - 1181*x + 355*x^2 - 3729*x^3 + 450*x^4)*
           Zeta[3]^2 + Pi^2*((2*x*(1485 - 540*logx + 180*logx*x - 17325*x^2 - 
               10080*logx*x^2 - 2160*logx^2*x^2 - 17640*x^3 - 33120*logx*
                x^3 + 5400*logx^2*x^3 - 96850*x^4 - 72060*logx*x^4 + 4320*
                logx^2*x^4 - 111391*x^5 - 168180*logx*x^5 + 32400*logx^2*
                x^5 - 2160*Log[2] + 4320*x*Log[2] - 6480*x^2*Log[2] + 8640*
                x^3*Log[2] - 10800*x^4*Log[2] + 12960*x^5*Log[2]))/135 - 
            (ep*x*(-36540 + 1260*logx + 2160*logx^2 + 27720*x - 17280*logx*
                x + 1080*logx^2*x + 960*logx^3*x - 46980*x^2 + 24660*logx*
                x^2 + 2520*logx^2*x^2 + 5760*logx^3*x^2 + 459120*x^3 - 178560*
                logx*x^3 + 100800*logx^2*x^3 + 28320*logx^3*x^3 + 27275*x^4 - 
               205400*logx*x^4 + 123360*logx^2*x^4 + 66240*logx^3*x^4 + 
               1341013*x^5 - 1036472*logx*x^5 + 480240*logx^2*x^5 + 155520*
                logx^3*x^5 + 51840*Log[2] - 138240*x*Log[2] + 17280*x^2*
                Log[2] - 829440*x^3*Log[2] - 1169280*x^4*Log[2] - 3609600*x^5*
                Log[2] - 17280*Log[2]^2 + 34560*x*Log[2]^2 - 51840*x^2*
                Log[2]^2 + 69120*x^3*Log[2]^2 - 86400*x^4*Log[2]^2 + 103680*
                x^5*Log[2]^2))/270 - (ep^2*x*(-130653000 - 5589000*logx + 
               1134000*logx^2 + 1296000*logx^3 + 224532000*x - 47628000*logx*
                x - 9072000*logx^2*x + 1188000*logx^3*x + 594000*logx^4*x - 
               709074000*x^2 + 85779000*logx*x^2 + 82134000*logx^2*x^2 + 
               7344000*logx^3*x^2 + 2754000*logx^4*x^2 - 1142748000*x^3 + 
               1342332000*logx*x^3 - 324648000*logx^2*x^3 + 100440000*logx^3*
                x^3 + 2376000*logx^4*x^3 - 1117125250*x^4 + 399819000*logx*
                x^4 + 496746000*logx^2*x^4 + 61272000*logx^3*x^4 + 8262000*
                logx^4*x^4 - 4679075813*x^5 + 4836668880*logx*x^5 - 586056600*
                logx^2*x^5 + 285984000*logx^3*x^5 + 5346000*logx^4*x^5 + 
               171072000*Log[2] - 699840000*x*Log[2] + 451008000*x^2*Log[2] - 
               2529792000*x^3*Log[2] + 302400000*x^4*Log[2] - 4764787200*x^5*
                Log[2] - 93312000*Log[2]^2 + 248832000*x*Log[2]^2 - 31104000*
                x^2*Log[2]^2 + 1492992000*x^3*Log[2]^2 + 2104704000*x^4*
                Log[2]^2 + 6497280000*x^5*Log[2]^2 + 31104000*Log[2]^3 - 
               62208000*x*Log[2]^3 + 93312000*x^2*Log[2]^3 - 124416000*x^3*
                Log[2]^3 + 155520000*x^4*Log[2]^3 - 186624000*x^5*Log[2]^3 + 
               5184000*x*Log[2]^4 - 20736000*x^2*Log[2]^4 + 36288000*x^3*
                Log[2]^4 - 31104000*x^4*Log[2]^4 + 139968000*x^5*Log[2]^4))/
             243000 + ((32*ep*x^2*(9 + 10*x + 33*x^2 + 24*x^3 + 63*x^4))/3 - 
              (8*ep^2*x*(63 + 84*x - 18*logx*x + 381*x^2 - 594*logx*x^2 - 
                 5634*x^3 + 864*logx*x^3 - 7703*x^4 + 90*logx*x^4 - 
                 30046*x^5 + 5454*logx*x^5 + 504*x*Log[2] - 2016*x^2*Log[2] + 
                 3528*x^3*Log[2] - 3024*x^4*Log[2] + 13608*x^5*Log[2]))/9)*
             Zeta[3]) + (-96*ep*x^2*(-8 + 251*x + x^2 + 819*x^3 + 126*x^4) + 
            (8*ep^2*x*(-1665 + 2475*x + 576*logx*x + 32103*x^2 + 9312*logx*
                x^2 - 12288*x^3 + 10080*logx*x^3 + 115405*x^4 + 43488*logx*
                x^4 - 50285*x^5 + 51840*logx*x^5))/3)*Zeta[5]) + 
        cR*(I2R*((16*nh*x*(2 + 3*logx + 4*x + 4*logx*x + 6*x^2 + 11*logx*
                x^2 + 8*x^3 + 16*logx*x^3 + 10*x^4 + 27*logx*x^4 + 12*x^5 + 
               36*logx*x^5))/(3*ep) - (2*nh*x*(-2400 - 26100*logx - 5400*
                logx^2 + 13200*x + 49200*logx*x + 14400*logx^2*x - 18900*
                x^2 - 55500*logx*x^2 - 46800*logx^2*x^2 + 3600*logx^3*x^2 + 
               10800*x^3 + 189600*logx*x^3 + 79200*logx^2*x^3 - 60625*x^4 - 
               101400*logx*x^4 - 181800*logx^2*x^4 + 10800*logx^3*x^4 - 14732*
                x^5 + 425760*logx*x^5 + 252000*logx^2*x^5))/675 - 
            (ep*nh*x*(-318000 - 2938500*logx - 783000*logx^2 - 108000*
                logx^3 - 3786000*x + 2010000*logx*x + 1476000*logx^2*x + 
               288000*logx^3*x + 8275500*x^2 - 13219500*logx*x^2 - 1746000*
                logx^2*x^2 - 1206000*logx^3*x^2 + 81000*logx^4*x^2 - 13914000*
                x^3 + 9876000*logx*x^3 + 5148000*logx^2*x^3 + 2232000*logx^3*
                x^3 + 42874125*x^4 - 46099500*logx*x^4 - 3177000*logx^2*x^4 - 
               5598000*logx^3*x^4 + 243000*logx^4*x^4 - 51812008*x^5 + 
               37815120*logx*x^5 + 12708000*logx^2*x^5 + 8208000*logx^3*x^5))/
             10125 + Pi^4*((8*ep*nh*x^3*(1 + 3*x^2))/45 + (4*ep^2*nh*x*
                (-348 + 1040*x - 2807*x^2 + 30*logx*x^2 + 5492*x^3 - 
                 10609*x^4 + 90*logx*x^4 + 16880*x^5))/135) - 
            (ep^2*nh*x*(-9348000 - 120141000*logx - 35262000*logx^2 - 6264000*
                logx^3 - 648000*logx^4 - 153732000*x + 168036000*logx*x + 
               55224000*logx^2*x + 11808000*logx^3*x + 1728000*logx^4*x + 
               237357000*x^2 - 309147000*logx*x^2 - 170784000*logx^2*x^2 - 
               14292000*logx^3*x^2 - 8046000*logx^4*x^2 + 453600*logx^5*x^2 - 
               759564000*x^3 + 671496000*logx*x^3 + 222408000*logx^2*x^3 + 
               47664000*logx^3*x^3 + 15336000*logx^4*x^3 + 1530216125*x^4 - 
               915508500*logx*x^4 - 569025000*logx^2*x^4 - 38448000*logx^3*
                x^4 - 39474000*logx^4*x^4 + 1360800*logx^5*x^4 - 3296061812*
                x^5 + 2071492368*logx*x^5 + 658703520*logx^2*x^5 + 141436800*
                logx^3*x^5 + 58752000*logx^4*x^5 - 7776000*Log[2]^4 + 
               25920000*x*Log[2]^4 - 64800000*x^2*Log[2]^4 + 134784000*x^3*
                Log[2]^4 - 246240000*x^4*Log[2]^4 + 409536000*x^5*Log[2]^4))/
             121500 - 512*ep^2*nh*x*(-3 + 10*x - 25*x^2 + 52*x^3 - 95*x^4 + 
              158*x^5)*PolyLog[4, 1/2] + ((-32*ep*nh*x*(-15 + 54*x - 
                 123*x^2 - 12*logx*x^2 + 276*x^3 - 463*x^4 - 36*logx*x^4 + 
                 826*x^5))/3 + (32*ep^2*nh*x*(1130 - 195*logx - 2630*x + 
                 460*logx*x + 9045*x^2 - 2065*logx*x^2 + 270*logx^2*x^2 - 
                 11320*x^3 + 3640*logx*x^3 + 34900*x^4 - 9465*logx*x^4 + 
                 810*logx^2*x^4 - 42266*x^5 + 13500*logx*x^5))/45)*Zeta[3] + 
            Pi^2*((-16*nh*x*(-6 + 32*x - 65*x^2 + 6*logx*x^2 + 164*x^3 - 
                 264*x^4 + 18*logx*x^4 + 492*x^5))/9 - (8*ep*nh*x*
                (-930 - 45*logx + 1900*x - 60*logx*x - 5875*x^2 - 
                 615*logx*x^2 + 90*logx^2*x^2 + 7660*x^3 + 840*logx*x^3 - 
                 21205*x^4 - 3675*logx*x^4 + 270*logx^2*x^4 + 27936*x^5 + 
                 4740*logx*x^5 + 1080*Log[2] - 3600*x*Log[2] + 9000*x^2*
                  Log[2] - 18720*x^3*Log[2] + 34200*x^4*Log[2] - 56880*x^5*
                  Log[2]))/135 - (ep^2*nh*x*(-78240 - 5220*logx - 
                 1080*logx^2 + 278800*x + 9840*logx*x + 2880*logx^2*x - 
                 486400*x^2 - 12180*logx*x^2 - 14760*logx^2*x^2 + 
                 1440*logx^3*x^2 + 1016800*x^3 + 59520*logx*x^3 + 
                 28800*logx^2*x^3 - 1717395*x^4 - 63720*logx*x^4 - 
                 75600*logx^2*x^4 + 4320*logx^3*x^4 + 3082332*x^5 + 
                 217728*logx*x^5 + 113760*logx^2*x^5 + 129600*Log[2] - 
                 282240*x*Log[2] + 826560*x^2*Log[2] - 1163520*x^3*Log[2] + 
                 3021120*x^4*Log[2] - 4053888*x^5*Log[2] - 51840*Log[2]^2 + 
                 172800*x*Log[2]^2 - 432000*x^2*Log[2]^2 + 898560*x^3*
                  Log[2]^2 - 1641600*x^4*Log[2]^2 + 2730240*x^5*Log[2]^2))/
               405 + 96*ep^2*nh*x^3*(1 + 3*x^2)*Zeta[3]) - 
            352*ep^2*nh*x^3*(1 + 3*x^2)*Zeta[5]) + 
          cA*((-2*ep^2*Pi^6*x^2*(-11687 + 17493*x - 17186*x^2 + 111603*x^3 + 
               72189*x^4))/2835 - (44*x*(2 + 3*logx + 4*x + 4*logx*x + 6*
                x^2 + 11*logx*x^2 + 8*x^3 + 16*logx*x^3 + 10*x^4 + 27*logx*
                x^4 + 12*x^5 + 36*logx*x^5))/(3*ep) - 
            (x*(13464000 + 19494000*logx + 3564000*logx^2 + 41832000*x + 
               19800000*logx*x + 10584000*logx^2*x + 54000*logx^4*x - 
               75141000*x^2 + 154944000*logx*x^2 + 7722000*logx^2*x^2 - 
               1620000*logx^3*x^2 - 162000*logx^4*x^2 + 170964000*x^3 + 
               60624000*logx*x^3 + 67932000*logx^2*x^3 - 13608000*logx^3*
                x^3 + 1836000*logx^4*x^3 - 351709125*x^4 + 407380500*logx*
                x^4 + 69129000*logx^2*x^4 - 28512000*logx^3*x^4 + 2754000*
                logx^4*x^4 + 297625411*x^5 + 74075820*logx*x^5 + 258739200*
                logx^2*x^5 - 80640000*logx^3*x^5 + 10206000*logx^4*x^5))/
             81000 - (ep*x*(3247200000 + 4555980000*logx + 1169640000*
                logx^2 + 142560000*logx^3 + 13408560000*x + 3701520000*logx*
                x + 2820960000*logx^2*x + 514080000*logx^3*x + 1944000*logx^5*
                x + 34274610000*x^2 + 3715920000*logx*x^2 + 13286700000*
                logx^2*x^2 + 363960000*logx^3*x^2 - 34020000*logx^4*x^2 - 
               5832000*logx^5*x^2 - 4737420000*x^3 + 31793400000*logx*x^3 + 
               15304680000*logx^2*x^3 + 3209760000*logx^3*x^3 - 521640000*
                logx^4*x^3 + 34992000*logx^5*x^3 + 148409918125*x^4 - 
               37092367500*logx*x^4 + 49943385000*logx^2*x^4 + 4724100000*
                logx^3*x^4 - 1104840000*logx^4*x^4 + 36936000*logx^5*x^4 - 
               11135104658*x^5 + 57910221360*logx*x^5 + 44293960800*logx^2*
                x^5 + 16497900000*logx^3*x^5 - 3476520000*logx^4*x^5 + 
               180792000*logx^5*x^5 + 77760000*Log[2]^4 - 155520000*x*
                Log[2]^4 + 233280000*x^2*Log[2]^4 - 311040000*x^3*Log[2]^4 + 
               388800000*x^4*Log[2]^4 - 466560000*x^5*Log[2]^4))/4860000 - 
            (ep^2*x*(687816000000 + 943558200000*logx + 273358800000*logx^2 + 
               46785600000*logx^3 + 4276800000*logx^4 + 3408991200000*x + 
               713181600000*logx*x + 576676800000*logx^2*x + 142387200000*
                logx^3*x + 16394400000*logx^4*x + 45360000*logx^6*x + 
               186432300000*x^2 + 7167934800000*logx*x^2 + 623176200000*
                logx^2*x^2 + 626432400000*logx^3*x^2 + 4746600000*logx^4*
                x^2 - 1263600000*logx^5*x^2 - 136080000*logx^6*x^2 + 
               27602139600000*x^3 - 5228017200000*logx*x^3 + 4302482400000*
                logx^2*x^3 + 880912800000*logx^3*x^3 + 82684800000*logx^4*
                x^3 - 16057440000*logx^5*x^3 + 1231200000*logx^6*x^3 - 
               6438626028125*x^4 + 24625694287500*logx*x^4 - 901946025000*
                logx^2*x^4 + 2852352900000*logx^3*x^4 + 75321900000*logx^4*
                x^4 - 32309280000*logx^5*x^4 + 1691280000*logx^6*x^4 + 
               77189678732463*x^5 - 16001716724400*logx*x^5 + 9870827592600*
                logx^2*x^5 + 3005941536000*logx^3*x^5 + 433391580000*logx^4*
                x^5 - 100945440000*logx^5*x^5 + 6706800000*logx^6*x^5 + 
               27993600000*Log[2]^4 - 74649600000*x*Log[2]^4 + 9331200000*x^2*
                Log[2]^4 - 447897600000*x^3*Log[2]^4 - 631411200000*x^4*
                Log[2]^4 - 1949184000000*x^5*Log[2]^4 - 5598720000*Log[2]^5 + 
               11197440000*x*Log[2]^5 - 16796160000*x^2*Log[2]^5 + 
               22394880000*x^3*Log[2]^5 - 27993600000*x^4*Log[2]^5 + 
               33592320000*x^5*Log[2]^5))/291600000 + 
            Pi^4*((-2*x^2*(-66 + 139*x - 30*x^2 + 885*x^3 + 810*x^4))/45 + 
              (ep*x*(936 - 5472*x - 1818*logx*x + 9357*x^2 + 4566*logx*x^2 - 
                 17412*x^3 - 3348*logx*x^3 + 26562*x^4 + 21546*logx*x^4 - 
                 34901*x^5 + 7182*logx*x^5))/135 - (ep^2*x*(-295200 - 
                 21600*logx + 262200*x - 48960*logx*x + 43740*logx^2*x - 
                 761970*x^2 + 1578060*logx*x^2 - 103140*logx^2*x^2 + 
                 981660*x^3 - 1899720*logx*x^3 + 778680*logx^2*x^3 - 
                 1199555*x^4 + 5131080*logx*x^4 + 898020*logx^2*x^4 + 
                 1327664*x^5 - 6282120*logx*x^5 + 4015980*logx^2*x^5 + 
                 112320*Log[2] - 224640*x*Log[2] + 336960*x^2*Log[2] - 
                 449280*x^3*Log[2] + 561600*x^4*Log[2] - 673920*x^5*Log[2] + 
                 86400*x*Log[2]^2 - 345600*x^2*Log[2]^2 + 604800*x^3*
                  Log[2]^2 - 518400*x^4*Log[2]^2 + 2332800*x^5*Log[2]^2))/
               8100) + (256*ep^2*Pi^2*x^2*(1 + x + 3*x^2)*(1 - 5*x + 9*x^2) + 
              384*ep*x*(-1 + 2*x - 3*x^2 + 4*x^3 - 5*x^4 + 6*x^5) + 
              (256*ep^2*x*(-27 + 72*x - 9*x^2 + 432*x^3 + 609*x^4 + 
                 1880*x^5))/3)*PolyLog[4, 1/2] + 2304*ep^2*x*
             (-1 + 2*x - 3*x^2 + 4*x^3 - 5*x^4 + 6*x^5)*PolyLog[5, 1/2] + 
            (-16*x*(-3 + 35*x + 14*logx*x + 3*x^2 - 38*logx*x^2 + 94*x^3 + 
                80*logx*x^3 + 45*x^4 - 66*logx*x^4 + 201*x^5 + 270*logx*
                 x^5) + (2*ep*x*(7200 + 3240*logx + 32160*x + 6840*logx*x - 
                 900*logx^2*x + 117780*x^2 - 87120*logx*x^2 + 1800*logx^2*
                  x^2 + 167700*x^3 + 87120*logx*x^3 - 1440*logx^2*x^3 + 
                 674930*x^4 - 312120*logx*x^4 + 9720*logx^2*x^4 + 
                 864977*x^5 + 265440*logx*x^5 + 4860*logx^2*x^5))/45 + 
              (ep^2*x*(416400 + 293040*logx + 38880*logx^2 + 1967040*x + 
                 819840*logx*x + 108000*logx^2*x + 16560*logx^3*x + 
                 3276120*x^2 + 3995520*logx*x^2 - 252720*logx^2*x^2 - 
                 54720*logx^3*x^2 + 16745880*x^3 + 2067600*logx*x^3 + 
                 54000*logx^2*x^3 + 256320*logx^3*x^3 + 9288090*x^4 + 
                 20333160*logx*x^4 - 1969920*logx^2*x^4 + 216000*logx^3*x^4 + 
                 46208641*x^5 + 11940708*logx*x^5 - 2003400*logx^2*x^5 + 
                 1289520*logx^3*x^5))/270)*Zeta[3] + 8*ep^2*x^2*
             (108 - 194*x + 525*x^2 - 396*x^3 + 1530*x^4)*Zeta[3]^2 + 
            Pi^2*(-(x*(900 - 10200*x - 3240*logx*x - 720*logx^2*x - 
                  2670*x^2 - 2700*logx*x^2 + 2340*logx^2*x^2 - 64200*x^3 - 
                  29160*logx*x^3 + 2520*logx^2*x^3 - 55395*x^4 - 47520*logx*
                   x^4 + 17820*logx^2*x^4 - 222671*x^5 - 144120*logx*x^5 + 
                  25920*logx^2*x^5 - 2160*Log[2] + 4320*x*Log[2] - 
                  6480*x^2*Log[2] + 8640*x^3*Log[2] - 10800*x^4*Log[2] + 
                  12960*x^5*Log[2]))/135 + (ep*x*(-103200 - 27000*logx + 
                 649600*x + 268800*logx*x + 79200*logx^2*x + 19200*logx^3*x + 
                 1101500*x^2 - 261600*logx*x^2 + 243000*logx^2*x^2 - 
                 61200*logx^3*x^2 + 236800*x^3 + 2173200*logx*x^3 - 
                 122400*logx^2*x^3 + 199200*logx^3*x^3 + 4364975*x^4 - 
                 1238100*logx*x^4 + 867600*logx^2*x^4 + 61200*logx^3*x^4 - 
                 2136107*x^5 + 4140400*logx*x^5 - 472200*logx^2*x^5 + 
                 907200*logx^3*x^5 + 259200*Log[2] - 691200*x*Log[2] + 
                 86400*x^2*Log[2] - 4147200*x^3*Log[2] - 5846400*x^4*Log[2] - 
                 18048000*x^5*Log[2] - 86400*Log[2]^2 + 172800*x*Log[2]^2 - 
                 259200*x^2*Log[2]^2 + 345600*x^3*Log[2]^2 - 432000*x^4*
                  Log[2]^2 + 518400*x^5*Log[2]^2))/2700 + 
              (ep^2*x*(-70164000 - 27270000*logx - 4860000*logx^2 + 
                 384024000*x + 135720000*logx*x + 52920000*logx^2*x + 
                 10368000*logx^3*x + 2106000*logx^4*x - 460524000*x^2 + 
                 496134000*logx*x^2 - 96660000*logx^2*x^2 + 57672000*logx^3*
                  x^2 - 6696000*logx^4*x^2 + 2719074000*x^3 - 577944000*logx*
                  x^3 + 626724000*logx^2*x^3 - 1080000*logx^3*x^3 + 
                 8424000*logx^4*x^3 - 1771454500*x^4 + 1987143000*logx*x^4 - 
                 206100000*logx^2*x^4 + 198504000*logx^3*x^4 - 20088000*
                  logx^4*x^4 + 7433437957*x^5 - 2477830680*logx*x^5 + 
                 2204170200*logx^2*x^5 - 96516000*logx^3*x^5 + 18954000*
                  logx^4*x^5 + 171072000*Log[2] - 699840000*x*Log[2] + 
                 451008000*x^2*Log[2] - 2529792000*x^3*Log[2] + 302400000*x^4*
                  Log[2] - 4764787200*x^5*Log[2] - 93312000*Log[2]^2 + 
                 248832000*x*Log[2]^2 - 31104000*x^2*Log[2]^2 + 1492992000*
                  x^3*Log[2]^2 + 2104704000*x^4*Log[2]^2 + 6497280000*x^5*
                  Log[2]^2 + 31104000*Log[2]^3 - 62208000*x*Log[2]^3 + 
                 93312000*x^2*Log[2]^3 - 124416000*x^3*Log[2]^3 + 
                 155520000*x^4*Log[2]^3 - 186624000*x^5*Log[2]^3 + 
                 5184000*x*Log[2]^4 - 20736000*x^2*Log[2]^4 + 36288000*x^3*
                  Log[2]^4 - 31104000*x^4*Log[2]^4 + 139968000*x^5*Log[2]^4))/
               486000 + ((-16*ep*x^2*(17 - 40*x + 65*x^2 - 126*x^3 + 
                   135*x^4))/3 + (4*ep^2*x*(18 - 57*x - 62*logx*x - 658*x^2 + 
                   152*logx*x^2 - 760*x^3 + 64*logx*x^3 - 4684*x^4 + 
                   1080*logx*x^4 - 5713*x^5 + 1314*logx*x^5 + 168*x*Log[2] - 
                   672*x^2*Log[2] + 1176*x^3*Log[2] - 1008*x^4*Log[2] + 
                   4536*x^5*Log[2]))/3)*Zeta[3]) + 
            (144*ep*x^2*(16 - 33*x + 75*x^2 - 77*x^3 + 210*x^4) - 
              (4*ep^2*x*(-2043 + 15567*x + 3552*logx*x - 37935*x^2 - 
                 9288*logx*x^2 + 54840*x^3 + 21984*logx*x^3 - 120573*x^4 - 
                 12312*logx*x^4 + 113231*x^5 + 78624*logx*x^5))/3)*Zeta[5]))))
 
rFexp["high", "exF2alncnl", 3] = 
    al4p^3*(eM1*(cR*I2R^2*nl^2*((-64*x*(2 + 3*logx + 4*x + 4*logx*x + 6*x^2 + 
             11*logx*x^2 + 8*x^3 + 16*logx*x^3 + 10*x^4 + 27*logx*x^4 + 
             12*x^5 + 36*logx*x^5))/(9*ep^2) - 
          (8*x*(7200 + 10800*logx + 2700*logx^2 + 25200*x + 3600*logx*x + 
             3600*logx^2*x + 33300*x^2 + 30600*logx*x^2 + 9900*logx^2*x^2 + 
             66000*x^3 + 21600*logx*x^3 + 14400*logx^2*x^3 + 84625*x^4 + 
             57300*logx*x^4 + 24300*logx^2*x^4 + 129932*x^5 + 
             49440*logx*x^5 + 32400*logx^2*x^5))/(2025*ep) - 
          (2*x*(864000 + 1296000*logx + 324000*logx^2 + 54000*logx^3 + 
             3672000*x + 432000*logx*x + 108000*logx^2*x + 72000*logx^3*x + 
             3807000*x^2 + 4320000*logx*x^2 + 918000*logx^2*x^2 + 
             198000*logx^3*x^2 + 9672000*x^3 + 2808000*logx*x^3 + 
             648000*logx^2*x^3 + 288000*logx^3*x^3 + 10190375*x^4 + 
             8982000*logx*x^4 + 1719000*logx^2*x^4 + 486000*logx^3*x^4 + 
             18350524*x^5 + 7264800*logx*x^5 + 1483200*logx^2*x^5 + 
             648000*logx^3*x^5))/30375 + 
          Pi^2*((32*x*(3 + 4*x + 11*x^2 + 16*x^3 + 27*x^4 + 36*x^5))/
             (27*ep) + (16*x*(150 + 45*logx + 60*logx*x + 420*x^2 + 165*logx*
                x^2 + 240*x^3 + 240*logx*x^3 + 805*x^4 + 405*logx*x^4 + 644*
                x^5 + 540*logx*x^5))/405) + 
          (128*x*(3 + 4*x + 11*x^2 + 16*x^3 + 27*x^4 + 36*x^5)*Zeta[3])/9) + 
        nc^3*((-242*x*(2 + 3*logx + 4*x + 4*logx*x + 6*x^2 + 11*logx*x^2 + 
             8*x^3 + 16*logx*x^3 + 10*x^4 + 27*logx*x^4 + 12*x^5 + 
             36*logx*x^5))/(9*ep^2) - (x*(687600 + 1031400*logx + 
             326700*logx^2 + 2682000*x + 68400*logx*x + 435600*logx^2*x + 
             3478500*x^2 + 2692800*logx*x^2 + 1197900*logx^2*x^2 + 
             7251600*x^3 + 1144800*logx*x^3 + 1742400*logx^2*x^3 + 
             9321625*x^4 + 4454700*logx*x^4 + 2940300*logx^2*x^4 + 
             14620172*x^5 + 2677440*logx*x^5 + 3920400*logx^2*x^5))/
           (8100*ep) - (x*(82512000 + 123768000*logx + 30942000*logx^2 + 
             6534000*logx^3 + 367200000*x + 41256000*logx*x + 
             2052000*logx^2*x + 8712000*logx^3*x + 358749000*x^2 + 
             429084000*logx*x^2 + 80784000*logx^2*x^2 + 23958000*logx^3*x^2 + 
             968352000*x^3 + 273672000*logx*x^3 + 34344000*logx^2*x^3 + 
             34848000*logx^3*x^3 + 974082875*x^4 + 911484000*logx*x^4 + 
             133641000*logx^2*x^4 + 58806000*logx^3*x^4 + 1822821484*x^5 + 
             727754400*logx*x^5 + 80323200*logx^2*x^5 + 78408000*logx^3*x^5))/
           486000 + Pi^2*((121*x*(3 + 4*x + 11*x^2 + 16*x^3 + 27*x^4 + 36*
                x^5))/(27*ep) + (x*(13560 + 5445*logx - 6120*x + 7260*logx*
                x + 33990*x^2 + 19965*logx*x^2 + 4560*x^3 + 29040*logx*x^3 + 
               56095*x^4 + 49005*logx*x^4 + 22844*x^5 + 65340*logx*x^5))/
             810) + (484*x*(3 + 4*x + 11*x^2 + 16*x^3 + 27*x^4 + 36*x^5)*
            Zeta[3])/9) + 
        nl*(cR^2*I2R*((4*Pi^2*x*(3 + 4*x + 11*x^2 + 16*x^3 + 27*x^4 + 36*
                x^5))/3 - (8*x*(2 + 3*logx + 4*x + 4*logx*x + 6*x^2 + 11*logx*
                x^2 + 8*x^3 + 16*logx*x^3 + 10*x^4 + 27*logx*x^4 + 12*x^5 + 
               36*logx*x^5))/ep - (x*(7200 + 10800*logx + 2700*logx^2 + 25200*
                x + 3600*logx*x + 3600*logx^2*x + 33300*x^2 + 30600*logx*
                x^2 + 9900*logx^2*x^2 + 66000*x^3 + 21600*logx*x^3 + 14400*
                logx^2*x^3 + 84625*x^4 + 57300*logx*x^4 + 24300*logx^2*x^4 + 
               129932*x^5 + 49440*logx*x^5 + 32400*logx^2*x^5))/225) + 
          cR*(cA*I2R*((352*x*(2 + 3*logx + 4*x + 4*logx*x + 6*x^2 + 
                 11*logx*x^2 + 8*x^3 + 16*logx*x^3 + 10*x^4 + 27*logx*x^4 + 
                 12*x^5 + 36*logx*x^5))/(9*ep^2) + (4*x*(65700 + 98550*logx + 
                 29700*logx^2 + 250200*x + 12600*logx*x + 39600*logx^2*x + 
                 325800*x^2 + 262350*logx*x^2 + 108900*logx^2*x^2 + 
                 672000*x^3 + 129600*logx*x^3 + 158400*logx^2*x^3 + 
                 863375*x^4 + 448050*logx*x^4 + 267300*logx^2*x^4 + 
                 1348252*x^5 + 300840*logx*x^5 + 356400*logx^2*x^5))/(2025*
                ep) + (4*x*(1971000 + 2956500*logx + 739125*logx^2 + 
                 148500*logx^3 + 8680500*x + 985500*logx*x + 94500*logx^2*x + 
                 198000*logx^3*x + 8596125*x^2 + 10158750*logx*x^2 + 
                 1967625*logx^2*x^2 + 544500*logx^3*x^2 + 22885500*x^3 + 
                 6507000*logx*x^3 + 972000*logx^2*x^3 + 792000*logx^3*x^3 + 
                 23263375*x^4 + 21477375*logx*x^4 + 3360375*logx^2*x^4 + 
                 1336500*logx^3*x^4 + 43155266*x^5 + 17197200*logx*x^5 + 
                 2256300*logx^2*x^5 + 1782000*logx^3*x^5))/30375 + 
              Pi^2*((-176*x*(3 + 4*x + 11*x^2 + 16*x^3 + 27*x^4 + 36*x^5))/
                 (27*ep) - (4*x*(2625 + 990*logx - 900*x + 1320*logx*x + 
                   6765*x^2 + 3630*logx*x^2 + 1680*x^3 + 5280*logx*x^3 + 
                   11635*x^4 + 8910*logx*x^4 + 6068*x^5 + 11880*logx*x^5))/
                 405) - (704*x*(3 + 4*x + 11*x^2 + 16*x^3 + 27*x^4 + 36*x^5)*
                Zeta[3])/9) + I2R^2*((-128*nh*x*(2 + 3*logx + 4*x + 
                 4*logx*x + 6*x^2 + 11*logx*x^2 + 8*x^3 + 16*logx*x^3 + 
                 10*x^4 + 27*logx*x^4 + 12*x^5 + 36*logx*x^5))/(9*ep^2) - 
              (16*nh*x*(7200 + 10800*logx + 2700*logx^2 + 25200*x + 
                 3600*logx*x + 3600*logx^2*x + 33300*x^2 + 30600*logx*x^2 + 
                 9900*logx^2*x^2 + 66000*x^3 + 21600*logx*x^3 + 14400*logx^2*
                  x^3 + 84625*x^4 + 57300*logx*x^4 + 24300*logx^2*x^4 + 
                 129932*x^5 + 49440*logx*x^5 + 32400*logx^2*x^5))/(2025*ep) - 
              (4*nh*x*(864000 + 1296000*logx + 324000*logx^2 + 54000*logx^3 + 
                 3672000*x + 432000*logx*x + 108000*logx^2*x + 72000*logx^3*
                  x + 3807000*x^2 + 4320000*logx*x^2 + 918000*logx^2*x^2 + 
                 198000*logx^3*x^2 + 9672000*x^3 + 2808000*logx*x^3 + 
                 648000*logx^2*x^3 + 288000*logx^3*x^3 + 10190375*x^4 + 
                 8982000*logx*x^4 + 1719000*logx^2*x^4 + 486000*logx^3*x^4 + 
                 18350524*x^5 + 7264800*logx*x^5 + 1483200*logx^2*x^5 + 
                 648000*logx^3*x^5))/30375 + Pi^2*((64*nh*x*(3 + 4*x + 
                   11*x^2 + 16*x^3 + 27*x^4 + 36*x^5))/(27*ep) + 
                (32*nh*x*(150 + 45*logx + 60*logx*x + 420*x^2 + 165*logx*
                    x^2 + 240*x^3 + 240*logx*x^3 + 805*x^4 + 405*logx*x^4 + 
                   644*x^5 + 540*logx*x^5))/405) + (256*nh*x*(3 + 4*x + 
                 11*x^2 + 16*x^3 + 27*x^4 + 36*x^5)*Zeta[3])/9)))) + 
      eM1^2*(cR*I2R^2*nl^2*((128*x*(2 + 3*logx + 4*x + 4*logx*x + 6*x^2 + 
             11*logx*x^2 + 8*x^3 + 16*logx*x^3 + 10*x^4 + 27*logx*x^4 + 
             12*x^5 + 36*logx*x^5))/(9*ep^2) + 
          (32*x*(9300 + 13050*logx + 2700*logx^2 + 29400*x + 7800*logx*x + 
             3600*logx^2*x + 39600*x^2 + 41250*logx*x^2 + 9900*logx^2*x^2 + 
             74400*x^3 + 38400*logx*x^3 + 14400*logx^2*x^3 + 95125*x^4 + 
             84750*logx*x^4 + 24300*logx^2*x^4 + 142532*x^5 + 
             87240*logx*x^5 + 32400*logx^2*x^5))/(2025*ep) + 
          (32*x*(545250 + 734625*logx + 195750*logx^2 + 27000*logx^3 + 
             2197500*x + 307500*logx*x + 117000*logx^2*x + 36000*logx^3*x + 
             2461500*x^2 + 2515125*logx*x^2 + 618750*logx^2*x^2 + 
             99000*logx^3*x^2 + 5880000*x^3 + 1752000*logx*x^3 + 
             576000*logx^2*x^3 + 144000*logx^3*x^3 + 6529250*x^4 + 
             5197875*logx*x^4 + 1271250*logx^2*x^4 + 243000*logx^3*x^4 + 
             11310412*x^5 + 4350900*logx*x^5 + 1308600*logx^2*x^5 + 
             324000*logx^3*x^5))/30375 + 
          Pi^2*((-128*x*(3 + 4*x + 11*x^2 + 16*x^3 + 27*x^4 + 36*x^5))/
             (27*ep) + (64*x*(-285 + 45*logx + 40*x + 60*logx*x - 925*x^2 + 
               165*logx*x^2 - 680*x^3 + 240*logx*x^3 - 2075*x^4 + 405*logx*
                x^4 - 2008*x^5 + 540*logx*x^5))/405) - 
          (1024*x*(3 + 4*x + 11*x^2 + 16*x^3 + 27*x^4 + 36*x^5)*Zeta[3])/9) + 
        nc^3*((-44*x*(-16 - 18*logx + 9*logx^2 - 32*x - 20*logx*x + 
             12*logx^2*x - 48*x^2 - 58*logx*x^2 + 51*logx^2*x^2 - 64*x^3 - 
             80*logx*x^3 + 72*logx^2*x^3 - 80*x^4 - 138*logx*x^4 + 
             165*logx^2*x^4 - 96*x^5 - 180*logx*x^5 + 228*logx^2*x^5))/
           (9*ep^2) - (11*x*(-5355000 - 7276500*logx - 40500*logx^2 + 
             486000*logx^3 - 22536000*x - 1476000*logx*x - 4320000*logx^2*x + 
             648000*logx^3*x + 58792500*x^2 - 81967500*logx*x^2 + 
             14485500*logx^2*x^2 + 2754000*logx^3*x^2 - 225315000*x^3 + 
             46800000*logx*x^3 - 14202000*logx^2*x^3 + 4104000*logx^3*x^3 + 
             108905500*x^4 - 187702500*logx*x^4 + 47110500*logx^2*x^4 + 
             10998000*logx^3*x^4 - 703400791*x^5 + 188815080*logx*x^5 - 
             20410200*logx^2*x^5 + 15840000*logx^3*x^5))/(121500*ep) - 
          (11*x*(-265914000 - 374193000*logx - 56214000*logx^2 + 
             3402000*logx^3 + 3402000*logx^4 - 1264068000*x - 
             236988000*logx*x - 131436000*logx^2*x - 47520000*logx^3*x + 
             4536000*logx^4*x - 2227041000*x^2 - 504513000*logx*x^2 - 
             860652000*logx^2*x^2 + 196722000*logx^3*x^2 + 19278000*logx^4*
              x^2 + 9889884000*x^3 - 9417852000*logx*x^3 + 1015848000*logx^2*
              x^3 - 131112000*logx^3*x^3 + 27864000*logx^4*x^3 - 
             7443326875*x^4 - 1461391500*logx*x^4 - 1929177000*logx^2*x^4 + 
             727758000*logx^3*x^4 + 68634000*logx^4*x^4 + 38959578574*x^5 - 
             31228406052*logx*x^5 + 4244466960*logx^2*x^5 - 
             8834400*logx^3*x^5 + 96768000*logx^4*x^5))/1458000 + 
          Pi^4*((-374*x^2*(4 - 25*x + 16*x^2 - 75*x^3 + 36*x^4))/(135*ep) + 
            (11*x*(-207 + 5436*x + 1632*logx*x - 18003*x^2 - 10200*logx*x^2 + 
               12630*x^3 + 6528*logx*x^3 - 62251*x^4 - 30600*logx*x^4 + 19606*
                x^5 + 14688*logx*x^5))/405) + 
          ((88*x*(-9 + 80*x + 32*logx*x - 147*x^2 - 200*logx*x^2 - 80*x^3 + 
               128*logx*x^3 - 645*x^4 - 600*logx*x^4 - 720*x^5 + 288*logx*
                x^5))/(3*ep) + (44*x*(-4590 - 1080*logx - 4830*x - 2430*logx*
                x + 1080*logx^2*x - 17490*x^2 + 71640*logx*x^2 - 6750*logx^2*
                x^2 + 136470*x^3 - 110340*logx*x^3 + 4320*logx^2*x^3 + 4075*
                x^4 + 212400*logx*x^4 - 20250*logx^2*x^4 + 502229*x^5 - 
               371250*logx*x^5 + 9720*logx^2*x^5))/135)*Zeta[3] + 
          Pi^2*((-11*x*(117 - 108*logx + 2040*x + 684*logx*x + 144*logx^2*
                x - 2931*x^2 - 1476*logx*x^2 - 900*logx^2*x^2 + 9312*x^3 - 
               792*logx*x^3 + 576*logx^2*x^3 - 8291*x^4 - 4908*logx*x^4 - 
               2700*logx^2*x^4 + 22256*x^5 - 4812*logx*x^5 + 1296*logx^2*
                x^5))/(81*ep) - (11*x*(19875 - 8325*logx - 2700*logx^2 + 
               127750*x + 88800*logx*x + 18450*logx^2*x + 3600*logx^3*x + 
               334100*x^2 - 96225*logx*x^2 + 57600*logx^2*x^2 - 22500*logx^3*
                x^2 - 514700*x^3 + 766500*logx*x^3 - 156600*logx^2*x^3 + 
               14400*logx^3*x^3 + 1057150*x^4 - 52775*logx*x^4 + 62700*logx^2*
                x^4 - 67500*logx^3*x^4 - 2210293*x^5 + 2330690*logx*x^5 - 
               718350*logx^2*x^5 + 32400*logx^3*x^5))/2025 + 
            (352*x^2*(4 - 25*x + 16*x^2 - 75*x^3 + 36*x^4)*Zeta[3])/9) - 
          2464*x^2*(4 - 25*x + 16*x^2 - 75*x^3 + 36*x^4)*Zeta[5]) + 
        nl*(cR^2*I2R*((64*x*(2 + 5*logx + 3*logx^2 + 4*x + 8*logx*x + 4*
                logx^2*x + 6*x^2 + 21*logx*x^2 + 17*logx^2*x^2 + 8*x^3 + 32*
                logx*x^3 + 24*logx^2*x^3 + 10*x^4 + 53*logx*x^4 + 55*logx^2*
                x^4 + 12*x^5 + 72*logx*x^5 + 76*logx^2*x^5))/(3*ep^2) + 
            (2*x*(2754000 + 4941000*logx + 3483000*logx^2 + 972000*logx^3 - 
               3240000*x + 16848000*logx*x + 1944000*logx^2*x + 1296000*
                logx^3*x + 54000*logx^4*x + 42444000*x^2 - 8991000*logx*x^2 + 
               36693000*logx^2*x^2 + 3888000*logx^3*x^2 - 162000*logx^4*x^2 - 
               279666000*x^3 + 154224000*logx*x^3 + 39528000*logx^2*x^3 - 
               5400000*logx^3*x^3 + 1836000*logx^4*x^3 - 133898125*x^4 + 
               31975500*logx*x^4 + 163350000*logx^2*x^4 - 6516000*logx^3*
                x^4 + 2754000*logx^4*x^4 - 1109176171*x^5 + 451705980*logx*
                x^5 + 217918800*logx^2*x^5 - 48960000*logx^3*x^5 + 10206000*
                logx^4*x^5))/(30375*ep) + Pi^4*((64*x^2*(1 - 143*x + 
                 121*x^2 - 195*x^3 + 711*x^4))/(135*ep) - 
              (16*x*(729 - 36*x - 186*logx*x - 8646*x^2 - 5634*logx*x^2 - 
                 4782*x^3 + 3180*logx*x^3 - 35689*x^4 - 9054*logx*x^4 - 
                 15295*x^5 + 21870*logx*x^5))/405) + 
            (x*(588060000 + 814050000*logx + 607500000*logx^2 + 176580000*
                logx^3 + 34020000*logx^4 + 767880000*x + 1331640000*logx*x + 
               1506600000*logx^2*x + 38880000*logx^3*x + 45360000*logx^4*x + 
               1944000*logx^5*x + 12004200000*x^2 - 1329210000*logx*x^2 + 
               4680180000*logx^2*x^2 + 2331180000*logx^3*x^2 + 158760000*
                logx^4*x^2 - 5832000*logx^5*x^2 + 94161420000*x^3 - 
               62385120000*logx*x^3 + 25463160000*logx^2*x^3 + 1898640000*
                logx^3*x^3 - 243000000*logx^4*x^3 + 34992000*logx^5*x^3 + 
               73976649375*x^4 - 51706282500*logx*x^4 + 30651615000*logx^2*
                x^4 + 12001680000*logx^3*x^4 - 418500000*logx^4*x^4 + 
               36936000*logx^5*x^4 + 378460681082*x^5 - 254373839160*logx*
                x^5 + 86738630400*logx^2*x^5 + 16409556000*logx^3*x^5 - 
               2508840000*logx^4*x^5 + 180792000*logx^5*x^5 + 77760000*
                Log[2]^4 - 155520000*x*Log[2]^4 + 233280000*x^2*Log[2]^4 - 
               311040000*x^3*Log[2]^4 + 388800000*x^4*Log[2]^4 - 466560000*
                x^5*Log[2]^4))/911250 - 2048*x*(-1 + 2*x - 3*x^2 + 4*x^3 - 
              5*x^4 + 6*x^5)*PolyLog[4, 1/2] + 
            ((128*x*(3 - 10*x - 4*logx*x + 153*x^2 + 124*logx*x^2 + 268*x^3 + 
                 32*logx*x^3 + 735*x^4 + 468*logx*x^4 + 1122*x^5 + 
                 252*logx*x^5))/(3*ep) - (32*x*(-396 + 216*logx + 4500*x + 
                 396*logx*x + 252*logx^2*x + 16560*x^2 + 11232*logx*x^2 - 
                 2340*logx^2*x^2 + 88128*x^3 - 26712*logx*x^3 + 1440*logx^2*
                  x^3 + 136616*x^4 + 22536*logx*x^4 - 6156*logx^2*x^4 + 
                 373887*x^5 - 95412*logx*x^5 + 4860*logx^2*x^5))/27)*
             Zeta[3] + Pi^2*((16*x*(1485 - 540*logx + 180*logx*x - 
                 17325*x^2 - 10080*logx*x^2 - 2160*logx^2*x^2 - 17640*x^3 - 
                 33120*logx*x^3 + 5400*logx^2*x^3 - 96850*x^4 - 72060*logx*
                  x^4 + 4320*logx^2*x^4 - 111391*x^5 - 168180*logx*x^5 + 
                 32400*logx^2*x^5 - 2160*Log[2] + 4320*x*Log[2] - 
                 6480*x^2*Log[2] + 8640*x^3*Log[2] - 10800*x^4*Log[2] + 
                 12960*x^5*Log[2]))/(405*ep) - (4*x*(-36540 + 1260*logx + 
                 2160*logx^2 + 27720*x - 17280*logx*x + 1080*logx^2*x + 
                 960*logx^3*x - 46980*x^2 + 24660*logx*x^2 + 2520*logx^2*
                  x^2 + 5760*logx^3*x^2 + 459120*x^3 - 178560*logx*x^3 + 
                 100800*logx^2*x^3 + 28320*logx^3*x^3 + 27275*x^4 - 
                 205400*logx*x^4 + 123360*logx^2*x^4 + 66240*logx^3*x^4 + 
                 1341013*x^5 - 1036472*logx*x^5 + 480240*logx^2*x^5 + 
                 155520*logx^3*x^5 + 51840*Log[2] - 138240*x*Log[2] + 
                 17280*x^2*Log[2] - 829440*x^3*Log[2] - 1169280*x^4*Log[2] - 
                 3609600*x^5*Log[2] - 17280*Log[2]^2 + 34560*x*Log[2]^2 - 
                 51840*x^2*Log[2]^2 + 69120*x^3*Log[2]^2 - 86400*x^4*
                  Log[2]^2 + 103680*x^5*Log[2]^2))/405 + (256*x^2*
                (9 + 10*x + 33*x^2 + 24*x^3 + 63*x^4)*Zeta[3])/9) - 
            256*x^2*(-8 + 251*x + x^2 + 819*x^3 + 126*x^4)*Zeta[5]) + 
          cR*(I2R^2*((64*nh*Pi^4*x^3*(1 + 3*x^2))/135 + (256*nh*x*
                (2 + 3*logx + 4*x + 4*logx*x + 6*x^2 + 11*logx*x^2 + 8*x^3 + 
                 16*logx*x^3 + 10*x^4 + 27*logx*x^4 + 12*x^5 + 36*logx*x^5))/(
                9*ep^2) - (16*nh*x*(-7000 - 17400*logx - 3600*logx^2 - 
                 15200*x + 11200*logx*x + 2400*logx^2*x - 32700*x^2 - 
                 46000*logx*x^2 - 22200*logx^2*x^2 + 1200*logx^3*x^2 - 
                 46000*x^3 + 37600*logx*x^3 + 16800*logx^2*x^3 - 83625*x^4 - 
                 90300*logx*x^4 - 76800*logx^2*x^4 + 3600*logx^3*x^4 - 
                 99932*x^5 + 83760*logx*x^5 + 62400*logx^2*x^5))/(675*ep) - 
              (8*nh*x*(-2499000 - 5877000*logx - 1566000*logx^2 - 
                 216000*logx^3 - 12576000*x + 780000*logx*x + 1008000*logx^2*
                  x + 144000*logx^3*x - 1570500*x^2 - 23280000*logx*x^2 - 
                 4221000*logx^2*x^2 - 1602000*logx^3*x^2 + 81000*logx^4*x^2 - 
                 37434000*x^3 + 2868000*logx*x^3 + 2844000*logx^2*x^3 + 
                 1656000*logx^3*x^3 + 16757125*x^4 - 66891000*logx*x^4 - 
                 8262000*logx^2*x^4 - 6570000*logx^3*x^4 + 243000*logx^4*
                  x^4 - 97053656*x^5 + 20411520*logx*x^5 + 7473600*logx^2*
                  x^5 + 6912000*logx^3*x^5))/30375 + 
              Pi^2*((-128*nh*x*(-1 + 12*x - 18*x^2 + 2*logx*x^2 + 60*x^3 - 
                   79*x^4 + 6*logx*x^4 + 176*x^5))/(9*ep) - 
                (64*nh*x*(-645 - 90*logx + 1860*x - 120*logx*x - 4950*x^2 - 
                   780*logx*x^2 + 90*logx^2*x^2 + 8340*x^3 + 600*logx*x^3 - 
                   19130*x^4 - 4080*logx*x^4 + 270*logx^2*x^4 + 29944*x^5 + 
                   4200*logx*x^5 + 1080*Log[2] - 3600*x*Log[2] + 9000*x^2*
                    Log[2] - 18720*x^3*Log[2] + 34200*x^4*Log[2] - 
                   56880*x^5*Log[2]))/405) - (256*nh*x*(-3 + 70*x - 79*x^2 - 
                 12*logx*x^2 + 340*x^3 - 355*x^4 - 36*logx*x^4 + 970*x^5)*
                Zeta[3])/9) + cA*I2R*((-704*x*(2 + 3*logx + 4*x + 4*logx*x + 
                 6*x^2 + 11*logx*x^2 + 8*x^3 + 16*logx*x^3 + 10*x^4 + 
                 27*logx*x^4 + 12*x^5 + 36*logx*x^5))/(9*ep^2) - 
              (x*(25740000 + 36720000*logx + 7128000*logx^2 + 80640000*x + 
                 30096000*logx*x + 15336000*logx^2*x + 54000*logx^4*x - 
                 22869000*x^2 + 209394000*logx*x^2 + 20790000*logx^2*x^2 - 
                 1620000*logx^3*x^2 - 162000*logx^4*x^2 + 269172000*x^3 + 
                 111312000*logx*x^3 + 86940000*logx^2*x^3 - 13608000*logx^3*
                  x^3 + 1836000*logx^4*x^3 - 226144125*x^4 + 519250500*logx*
                  x^4 + 101205000*logx^2*x^4 - 28512000*logx^3*x^4 + 
                 2754000*logx^4*x^4 + 485767651*x^5 + 189232620*logx*x^5 + 
                 301507200*logx^2*x^5 - 80640000*logx^3*x^5 + 10206000*logx^4*
                  x^5))/(30375*ep) + Pi^4*((-16*x^2*(-66 + 139*x - 30*x^2 + 
                   885*x^3 + 810*x^4))/(135*ep) + (8*x*(936 - 5472*x - 
                   1818*logx*x + 9357*x^2 + 4566*logx*x^2 - 17412*x^3 - 
                   3348*logx*x^3 + 26562*x^4 + 21546*logx*x^4 - 34901*x^5 + 
                   7182*logx*x^5))/405) - (x*(6126120000 + 8434800000*logx + 
                 2203200000*logx^2 + 285120000*logx^3 + 25011360000*x + 
                 5325120000*logx*x + 3438720000*logx^2*x + 704160000*logx^3*
                  x + 1944000*logx^5*x + 47271330000*x^2 + 16995780000*logx*
                  x^2 + 16553700000*logx^2*x^2 + 886680000*logx^3*x^2 - 
                 34020000*logx^4*x^2 - 5832000*logx^5*x^2 + 26308980000*x^3 + 
                 41043960000*logx*x^3 + 18345960000*logx^2*x^3 + 3970080000*
                  logx^3*x^3 - 521640000*logx^4*x^3 + 34992000*logx^5*x^3 + 
                 182884358125*x^4 - 9647587500*logx*x^4 + 56655585000*logx^2*
                  x^4 + 6007140000*logx^3*x^4 - 1104840000*logx^4*x^4 + 
                 36936000*logx^5*x^4 + 48583870702*x^5 + 80882973360*logx*
                  x^5 + 51203368800*logx^2*x^5 + 18208620000*logx^3*x^5 - 
                 3476520000*logx^4*x^5 + 180792000*logx^5*x^5 + 77760000*
                  Log[2]^4 - 155520000*x*Log[2]^4 + 233280000*x^2*Log[2]^4 - 
                 311040000*x^3*Log[2]^4 + 388800000*x^4*Log[2]^4 - 
                 466560000*x^5*Log[2]^4))/1822500 + 1024*x*(-1 + 2*x - 
                3*x^2 + 4*x^3 - 5*x^4 + 6*x^5)*PolyLog[4, 1/2] + 
              ((-128*x*(-3 + 35*x + 14*logx*x + 3*x^2 - 38*logx*x^2 + 
                   94*x^3 + 80*logx*x^3 + 45*x^4 - 66*logx*x^4 + 201*x^5 + 
                   270*logx*x^5))/(3*ep) + (16*x*(15120 + 3240*logx + 
                   42720*x + 6840*logx*x - 900*logx^2*x + 146820*x^2 - 
                   87120*logx*x^2 + 1800*logx^2*x^2 + 209940*x^3 + 
                   87120*logx*x^3 - 1440*logx^2*x^3 + 746210*x^4 - 
                   312120*logx*x^4 + 9720*logx^2*x^4 + 960017*x^5 + 
                   265440*logx*x^5 + 4860*logx^2*x^5))/135)*Zeta[3] + 
              Pi^2*((-8*x*(-1080 - 12840*x - 3240*logx*x - 720*logx^2*x - 
                   9930*x^2 - 2700*logx*x^2 + 2340*logx^2*x^2 - 74760*x^3 - 
                   29160*logx*x^3 + 2520*logx^2*x^3 - 73215*x^4 - 47520*logx*
                    x^4 + 17820*logx^2*x^4 - 246431*x^5 - 144120*logx*x^5 + 
                   25920*logx^2*x^5 - 2160*Log[2] + 4320*x*Log[2] - 
                   6480*x^2*Log[2] + 8640*x^3*Log[2] - 10800*x^4*Log[2] + 
                   12960*x^5*Log[2]))/(405*ep) + (2*x*(22200 - 46800*logx + 
                   632000*x + 242400*logx*x + 79200*logx^2*x + 19200*logx^3*
                    x + 1508500*x^2 - 334200*logx*x^2 + 243000*logx^2*x^2 - 
                   61200*logx^3*x^2 + 536000*x^3 + 2067600*logx*x^3 - 
                   122400*logx^2*x^3 + 199200*logx^3*x^3 + 5277975*x^4 - 
                   1416300*logx*x^4 + 867600*logx^2*x^4 + 61200*logx^3*x^4 - 
                   1252587*x^5 + 3902800*logx*x^5 - 472200*logx^2*x^5 + 
                   907200*logx^3*x^5 + 259200*Log[2] - 691200*x*Log[2] + 
                   86400*x^2*Log[2] - 4147200*x^3*Log[2] - 5846400*x^4*
                    Log[2] - 18048000*x^5*Log[2] - 86400*Log[2]^2 + 
                   172800*x*Log[2]^2 - 259200*x^2*Log[2]^2 + 345600*x^3*
                    Log[2]^2 - 432000*x^4*Log[2]^2 + 518400*x^5*Log[2]^2))/
                 2025 - (128*x^2*(17 - 40*x + 65*x^2 - 126*x^3 + 135*x^4)*
                  Zeta[3])/9) + 384*x^2*(16 - 33*x + 75*x^2 - 77*x^3 + 
                210*x^4)*Zeta[5])))) + 
      eM1^3*(cR*I2R^2*nl^2*((-64*x*(2 + 3*logx + 4*x + 4*logx*x + 6*x^2 + 
             11*logx*x^2 + 8*x^3 + 16*logx*x^3 + 10*x^4 + 27*logx*x^4 + 
             12*x^5 + 36*logx*x^5))/(9*ep^2) - 
          (8*x*(10000 + 13800*logx + 2700*logx^2 + 30800*x + 9200*logx*x + 
             3600*logx^2*x + 41700*x^2 + 44800*logx*x^2 + 9900*logx^2*x^2 + 
             77200*x^3 + 44000*logx*x^3 + 14400*logx^2*x^3 + 98625*x^4 + 
             93900*logx*x^4 + 24300*logx^2*x^4 + 146732*x^5 + 
             99840*logx*x^5 + 32400*logx^2*x^5))/(675*ep) - 
          (2*x*(3432000 + 4476000*logx + 1242000*logx^2 + 162000*logx^3 + 
             13776000*x + 1896000*logx*x + 828000*logx^2*x + 
             216000*logx^3*x + 15687000*x^2 + 15432000*logx*x^2 + 
             4032000*logx^2*x^2 + 594000*logx^3*x^2 + 37104000*x^3 + 
             10680000*logx*x^3 + 3960000*logx^2*x^3 + 864000*logx^3*x^3 + 
             41713625*x^4 + 31704000*logx*x^4 + 8451000*logx^2*x^4 + 
             1458000*logx^3*x^4 + 71736772*x^5 + 26354400*logx*x^5 + 
             8985600*logx^2*x^5 + 1944000*logx^3*x^5))/10125 + 
          Pi^2*((32*x*(3 + 4*x + 11*x^2 + 16*x^3 + 27*x^4 + 36*x^5))/(9*ep) - 
            (16*x*(-420 + 135*logx + 80*x + 180*logx*x - 1430*x^2 + 495*logx*
                x^2 - 1120*x^3 + 720*logx*x^3 - 3345*x^4 + 1215*logx*x^4 - 
               3372*x^5 + 1620*logx*x^5))/135) + 128*x*(3 + 4*x + 11*x^2 + 
            16*x^3 + 27*x^4 + 36*x^5)*Zeta[3]) + 
        nc^3*((Pi^6*x^2*(632 + 21413*x + 30404*x^2 + 101379*x^3 + 
             170688*x^4))/5670 - (x*(304 + 294*logx - 225*logx^2 + 
             27*logx^3 + 608*x + 284*logx*x - 288*logx^2*x + 36*logx^3*x + 
             912*x^2 + 862*logx*x^2 - 1251*logx^2*x^2 + 207*logx^3*x^2 + 
             1216*x^3 + 1136*logx*x^3 - 1728*logx^2*x^3 + 288*logx^3*x^3 + 
             1520*x^4 + 1998*logx*x^4 - 4005*logx^2*x^4 + 855*logx^3*x^4 + 
             1824*x^5 + 2556*logx*x^5 - 5472*logx^2*x^5 + 1188*logx^3*x^5))/
           (9*ep^2) - (x*(88191000 + 106987500*logx - 20493000*logx^2 - 
             7533000*logx^3 + 1093500*logx^4 + 376452000*x - 
             18666000*logx*x + 63180000*logx^2*x - 21384000*logx^3*x + 
             1458000*logx^4*x - 1182451500*x^2 + 1687468500*logx*x^2 - 
             569389500*logx^2*x^2 - 4050000*logx^3*x^2 + 7411500*logx^4*x^2 + 
             4145841000*x^3 - 1616175000*logx*x^3 + 327888000*logx^2*x^3 - 
             130302000*logx^3*x^3 + 11016000*logx^4*x^3 - 2235811000*x^4 + 
             4278130125*logx*x^4 - 2052831375*logx^2*x^4 + 25762500*logx^3*
              x^4 + 34411500*logx^4*x^4 + 13105711069*x^5 - 
             6933343713*logx*x^5 + 1002761820*logx^2*x^5 - 438363000*logx^3*
              x^5 + 50922000*logx^4*x^5))/(243000*ep) - 
          (x*(703630800000 + 928621800000*logx + 35073000000*logx^2 - 
             37810800000*logx^3 - 6876900000*logx^4 + 1093500000*logx^5 + 
             3346563600000*x + 491508000000*logx*x + 422884800000*logx^2*x + 
             70664400000*logx^3*x - 29937600000*logx^4*x + 1458000000*logx^5*
              x + 5205934800000*x^2 + 1819362600000*logx*x^2 + 
             1974690900000*logx^2*x^2 - 1177270200000*logx^3*x^2 + 
             25126200000*logx^4*x^2 + 7508700000*logx^5*x^2 - 
             18985442400000*x^3 + 27885084300000*logx*x^3 - 
             6719938200000*logx^2*x^3 + 630347400000*logx^3*x^3 - 
             187458300000*logx^4*x^3 + 10925280000*logx^5*x^3 + 
             19926411396875*x^4 + 10097425575000*logx*x^4 + 
             26261887500*logx^2*x^4 - 3580699950000*logx^3*x^4 + 
             77187600000*logx^4*x^4 + 32787180000*logx^5*x^4 - 
             74294278833689*x^5 + 99151390025430*logx*x^5 - 
             30880944230400*logx^2*x^5 + 1716167538000*logx^3*x^5 - 
             572202360000*logx^4*x^5 + 48515760000*logx^5*x^5))/291600000 + 
          Pi^4*((-17*x^2*(-76 + 12*logx + 475*x - 75*logx*x - 304*x^2 + 72*
                logx*x^2 + 1425*x^3 - 375*logx*x^3 - 684*x^4 + 228*logx*x^4))/
             (135*ep) + (x*(34605 + 3510*logx - 1177105*x - 270510*logx*x + 
               36720*logx^2*x + 2267500*x^2 + 1428180*logx*x^2 - 228780*
                logx^2*x^2 - 3322915*x^3 - 768480*logx*x^3 + 146520*logx^2*
                x^3 + 7426515*x^4 + 3275220*logx*x^4 - 1744380*logx^2*x^4 - 
               6023426*x^5 - 2227590*logx*x^5 + 200160*logx^2*x^5))/8100) + 
          ((2*x*(348 - 45*logx - 3028*x - 724*logx*x + 192*logx^2*x + 5628*
                x^2 + 6679*logx*x^2 - 1200*logx^2*x^2 + 3112*x^3 - 4288*logx*
                x^3 + 1152*logx^2*x^3 + 24660*x^4 + 17343*logx*x^4 - 6000*
                logx^2*x^4 + 27588*x^5 - 14868*logx*x^5 + 3648*logx^2*x^5))/
             (3*ep) + (x*(1140660 + 173880*logx - 59940*logx^2 - 1892400*x + 
               94080*logx*x - 198360*logx^2*x + 57600*logx^3*x + 17166960*
                x^2 - 6230640*logx*x^2 + 4527540*logx^2*x^2 - 306720*logx^3*
                x^2 - 25888620*x^3 + 30525240*logx*x^3 - 2937240*logx^2*x^3 + 
               633600*logx^3*x^3 + 51664165*x^4 - 8717940*logx*x^4 + 15294780*
                logx^2*x^4 - 161280*logx^3*x^4 - 73997875*x^5 + 115140684*
                logx*x^5 - 10553040*logx^2*x^5 + 2931840*logx^3*x^5))/540)*
           Zeta[3] + 4*x^2*(352 - 1683*x + 1368*x^2 - 4601*x^3 + 2992*x^4)*
           Zeta[3]^2 + Pi^2*(-(x*(-747 + 1944*logx - 81*logx^2 - 36720*x - 
                7416*logx*x - 360*logx^2*x + 432*logx^3*x + 60813*x^2 + 
                16416*logx*x^2 + 13239*logx^2*x^2 - 2700*logx^3*x^2 - 
                169632*x^3 + 50256*logx*x^3 - 7488*logx^2*x^3 + 2592*logx^3*
                 x^3 + 169517*x^4 + 38184*logx*x^4 + 30447*logx^2*x^4 - 
                13500*logx^3*x^4 - 407096*x^5 + 207408*logx*x^5 - 
                35064*logx^2*x^5 + 8208*logx^3*x^5))/(162*ep) - 
            (x*(-120249000 + 93636000*logx + 8181000*logx^2 - 729000*logx^3 - 
               977040000*x - 615942000*logx*x - 86706000*logx^2*x - 324000*
                logx^3*x + 3888000*logx^4*x - 654480000*x^2 + 1746738000*logx*
                x^2 - 54261000*logx^2*x^2 + 253395000*logx^3*x^2 - 22680000*
                logx^4*x^2 + 1859643000*x^3 - 3480642000*logx*x^3 + 
               2004444000*logx^2*x^3 - 129276000*logx^3*x^3 + 28296000*logx^4*
                x^3 - 1931697250*x^4 + 6501267000*logx*x^4 + 1001412000*
                logx^2*x^4 + 765927000*logx^3*x^4 - 67500000*logx^4*x^4 + 
               11528365807*x^5 - 9195766260*logx*x^5 + 9249726600*logx^2*
                x^5 - 518688000*logx^3*x^5 + 108432000*logx^4*x^5))/972000 + 
            (x*(-171 - 2398*x - 192*logx*x + 18205*x^2 + 2052*logx*x^2 - 6400*
                x^3 + 3360*logx*x^3 + 63337*x^4 + 20748*logx*x^4 - 1670*x^5 + 
               23808*logx*x^5)*Zeta[3])/9) - 
          (4*x*(45 - 9212*x + 1008*logx*x + 49988*x^2 - 3552*logx*x^2 - 
             28964*x^3 + 4632*logx*x^3 + 159594*x^4 - 24504*logx*x^4 - 
             45718*x^5 + 10848*logx*x^5)*Zeta[5])/3) + 
        nl*(cR^2*I2R*((-16*x*(2 + 5*logx + 3*logx^2 + 4*x + 8*logx*x + 4*
                logx^2*x + 6*x^2 + 21*logx*x^2 + 17*logx^2*x^2 + 8*x^3 + 32*
                logx*x^3 + 24*logx^2*x^3 + 10*x^4 + 53*logx*x^4 + 55*logx^2*
                x^4 + 12*x^5 + 72*logx*x^5 + 76*logx^2*x^5))/ep^2 - 
            (2*x*(3483000 + 6844500*logx + 4900500*logx^2 + 1093500*logx^3 - 
               1296000*x + 20250000*logx*x + 3564000*logx^2*x + 1458000*
                logx^3*x + 54000*logx^4*x + 45157500*x^2 - 162000*logx*x^2 + 
               44509500*logx^2*x^2 + 4576500*logx^3*x^2 - 162000*logx^4*x^2 - 
               275076000*x^3 + 168858000*logx*x^3 + 49248000*logx^2*x^3 - 
               4428000*logx^3*x^3 + 1836000*logx^4*x^3 - 128065000*x^4 + 
               55736625*logx*x^4 + 187758000*logx^2*x^4 - 4288500*logx^3*
                x^4 + 2754000*logx^4*x^4 - 1100899231*x^5 + 486939720*logx*
                x^5 + 248493600*logx^2*x^5 - 45882000*logx^3*x^5 + 10206000*
                logx^4*x^5))/(30375*ep) + Pi^4*((-64*x^2*(1 - 143*x + 
                 121*x^2 - 195*x^3 + 711*x^4))/(135*ep) + 
              (16*x*(996 + 499*x - 240*logx*x - 7196*x^2 - 6966*logx*x^2 - 
                 9866*x^3 + 5232*logx*x^3 - 41180*x^4 - 8514*logx*x^4 - 
                 46373*x^5 + 34992*logx*x^5))/405) - 
            (x*(3988440000 + 6212700000*logx + 5299020000*logx^2 + 1555200000*
                logx^3 + 233280000*logx^4 + 3680640000*x + 14243040000*logx*
                x + 10018080000*logx^2*x + 900720000*logx^3*x + 332640000*
                logx^4*x + 14256000*logx^5*x + 89796600000*x^2 - 14275440000*
                logx*x^2 + 45199620000*logx^2*x^2 + 15684840000*logx^3*x^2 + 
               926640000*logx^4*x^2 - 42768000*logx^5*x^2 + 354054600000*
                x^3 - 259946280000*logx*x^3 + 161215920000*logx^2*x^3 + 
               9821520000*logx^3*x^3 - 542160000*logx^4*x^3 + 266976000*
                logx^5*x^3 + 427477140000*x^4 - 311532337500*logx*x^4 + 
               259199460000*logx^2*x^4 + 67914900000*logx^3*x^4 - 1398600000*
                logx^4*x^4 + 291600000*logx^5*x^4 + 1550921972633*x^5 - 
               1210573700280*logx*x^5 + 601556430600*logx^2*x^5 + 75283992000*
                logx^3*x^5 - 10060740000*logx^4*x^5 + 1388016000*logx^5*x^5 + 
               414720000*Log[2]^4 - 829440000*x*Log[2]^4 + 1244160000*x^2*
                Log[2]^4 - 1658880000*x^3*Log[2]^4 + 2073600000*x^4*
                Log[2]^4 - 2488320000*x^5*Log[2]^4))/3645000 + 
            (8192*x*(-1 + 2*x - 3*x^2 + 4*x^3 - 5*x^4 + 6*x^5)*
              PolyLog[4, 1/2])/3 + ((-128*x*(3 - 10*x - 4*logx*x + 153*x^2 + 
                 124*logx*x^2 + 268*x^3 + 32*logx*x^3 + 735*x^4 + 
                 468*logx*x^4 + 1122*x^5 + 252*logx*x^5))/(3*ep) + 
              (16*x*(-2040 + 810*logx + 22520*x + 4220*logx*x + 1380*logx^2*
                  x + 33780*x^2 + 12910*logx*x^2 - 13500*logx^2*x^2 + 
                 339340*x^3 - 115000*logx*x^3 + 8400*logx^2*x^3 + 
                 469820*x^4 - 41910*logx*x^4 - 34740*logx^2*x^4 + 
                 1509239*x^5 - 463920*logx*x^5 + 29700*logx^2*x^5))/45)*
             Zeta[3] + Pi^2*((2*x*(-1802250 + 68850*logx + 36450*logx^2 + 
                 1330200*x - 1011600*logx*x - 32400*logx^2*x + 39600*logx^3*
                  x + 1080450*x^2 + 4666950*logx*x^2 + 552150*logx^2*x^2 + 
                 262800*logx^3*x^2 + 21198600*x^3 + 1677600*logx*x^3 + 
                 2138400*logx^2*x^3 + 1108800*logx^3*x^3 + 17718750*x^4 + 
                 17222700*logx*x^4 + 3926250*logx^2*x^4 + 2689200*logx^3*
                  x^4 + 67703767*x^5 + 10003380*logx*x^5 + 9199800*logx^2*
                  x^5 + 6058800*logx^3*x^5 + 2505600*Log[2] - 7084800*x*
                  Log[2] + 4406400*x^2*Log[2] - 32832000*x^3*Log[2] - 
                 27907200*x^4*Log[2] - 122814720*x^5*Log[2] - 691200*
                  Log[2]^2 + 1382400*x*Log[2]^2 - 2073600*x^2*Log[2]^2 + 
                 2764800*x^3*Log[2]^2 - 3456000*x^4*Log[2]^2 + 4147200*x^5*
                  Log[2]^2))/6075 - (8*x*(2835 - 1215*logx - 180*x + 
                 180*logx*x - 35145*x^2 - 20925*logx*x^2 - 4320*logx^2*x^2 - 
                 36000*x^3 - 67320*logx*x^3 + 10800*logx^2*x^3 - 194915*x^4 - 
                 146595*logx*x^4 + 8640*logx^2*x^4 - 224402*x^5 - 
                 339780*logx*x^5 + 64800*logx^2*x^5 - 4320*Log[2] + 
                 8640*x*Log[2] - 12960*x^2*Log[2] - 21600*x^4*Log[2] + 
                 25920*x^5*Log[2] + 1440*x^3*Log[4096]))/(405*ep) + 
              (64*x^2*(-16 - x - 32*x^2 + 61*x^3 + 48*x^4)*Zeta[3])/3) + 
            (64*x^2*(-118 + 4009*x + 152*x^2 + 13275*x^3 + 2682*x^4)*Zeta[5])/
             3) + cR*(I2R^2*((1856*nh*Pi^4*x^3*(1 + 3*x^2))/135 - 
              (128*nh*x*(2 + 3*logx + 4*x + 4*logx*x + 6*x^2 + 11*logx*x^2 + 
                 8*x^3 + 16*logx*x^3 + 10*x^4 + 27*logx*x^4 + 12*x^5 + 
                 36*logx*x^5))/(9*ep^2) + (32*nh*x*(-6900 - 20700*logx - 
                 4050*logx^2 - 10200*x + 18600*logx*x + 5400*logx^2*x - 
                 32400*x^2 - 53700*logx*x^2 - 28350*logx^2*x^2 + 1800*logx^3*
                  x^2 - 36000*x^3 + 67200*logx*x^3 + 32400*logx^2*x^3 - 
                 83125*x^4 - 106800*logx*x^4 - 103050*logx^2*x^4 + 
                 5400*logx^3*x^4 - 84932*x^5 + 150360*logx*x^5 + 
                 109800*logx^2*x^5))/(2025*ep) + (16*nh*x*(-1197000 - 
                 3357000*logx - 931500*logx^2 - 121500*logx^3 - 6894000*x + 
                 198000*logx*x + 1053000*logx^2*x + 162000*logx^3*x + 
                 2475000*x^2 - 14058000*logx*x^2 - 2848500*logx^2*x^2 - 
                 1003500*logx^3*x^2 + 67500*logx^4*x^2 - 21654000*x^3 + 
                 1440000*logx*x^3 + 4050000*logx^2*x^3 + 1404000*logx^3*x^3 + 
                 22771375*x^4 - 42201750*logx*x^4 - 7366500*logx^2*x^4 - 
                 4387500*logx^3*x^4 + 202500*logx^4*x^4 - 60007728*x^5 + 
                 12386760*logx*x^5 + 12295800*logx^2*x^5 + 5490000*logx^3*
                  x^5))/30375 + Pi^2*((64*nh*x*(-9 + 68*x - 119*x^2 + 
                   12*logx*x^2 + 344*x^3 - 501*x^4 + 36*logx*x^4 + 1020*x^5))/
                 (27*ep) + (32*nh*x*(-2340 - 405*logx + 5120*x + 180*logx*x - 
                   16280*x^2 - 3405*logx*x^2 + 540*logx^2*x^2 + 21680*x^3 + 
                   4320*logx*x^3 - 62510*x^4 - 16725*logx*x^4 + 1620*logx^2*
                    x^4 + 86472*x^5 + 20340*logx*x^5 - 7200*x*Log[2] + 
                   18000*x^2*Log[2] - 37440*x^3*Log[2] + 68400*x^4*Log[2] - 
                   113760*x^5*Log[2] + 180*Log[4096]))/405) + 
              (256*nh*x*(-9 + 86*x - 131*x^2 + 428*x^3 - 557*x^4 + 1250*x^5)*
                Zeta[3])/9) + cA*I2R*((352*x*(2 + 3*logx + 4*x + 4*logx*x + 
                 6*x^2 + 11*logx*x^2 + 8*x^3 + 16*logx*x^3 + 10*x^4 + 
                 27*logx*x^4 + 12*x^5 + 36*logx*x^5))/(9*ep^2) + 
              (x*(21798000 + 30807000*logx + 5346000*logx^2 + 65628000*x + 
                 29340000*logx*x + 12960000*logx^2*x + 54000*logx^4*x - 
                 42417000*x^2 + 193653000*logx*x^2 + 14256000*logx^2*x^2 - 
                 1620000*logx^3*x^2 - 162000*logx^4*x^2 + 228852000*x^3 + 
                 103536000*logx*x^3 + 77436000*logx^2*x^3 - 13608000*logx^3*
                  x^3 + 1836000*logx^4*x^3 - 277946625*x^4 + 492367500*logx*
                  x^4 + 85167000*logx^2*x^4 - 28512000*logx^3*x^4 + 
                 2754000*logx^4*x^4 + 404872531*x^5 + 171182220*logx*x^5 + 
                 280123200*logx^2*x^5 - 80640000*logx^3*x^5 + 10206000*logx^4*
                  x^5))/(30375*ep) + Pi^4*((16*x^2*(-66 + 139*x - 30*x^2 + 
                   885*x^3 + 810*x^4))/(135*ep) - (4*x*(2019 - 11067*x - 
                   4560*logx*x + 17248*x^2 + 11082*logx*x^2 - 37770*x^3 - 
                   5856*logx*x^3 + 38652*x^4 + 58014*logx*x^4 - 94937*x^5 + 
                   33264*logx*x^5))/405) + (x*(6310656000 + 8538912000*logx + 
                 2218104000*logx^2 + 256608000*logx^3 + 25184736000*x + 
                 6620832000*logx*x + 4530816000*logx^2*x + 751680000*logx^3*
                  x + 4320000*logx^4*x + 2851200*logx^5*x + 35258976000*x^2 + 
                 26203824000*logx*x^2 + 17387784000*logx^2*x^2 + 531360000*
                  logx^3*x^2 - 79056000*logx^4*x^2 - 8553600*logx^5*x^2 + 
                 46437012000*x^3 + 36433584000*logx*x^3 + 26696952000*logx^2*
                  x^3 + 3001536000*logx^3*x^3 - 595080000*logx^4*x^3 + 
                 53395200*logx^5*x^3 + 149841699750*x^4 + 7984551000*logx*
                  x^4 + 67722750000*logx^2*x^4 + 2946600000*logx^3*x^4 - 
                 1358856000*logx^4*x^4 + 58320000*logx^5*x^4 + 129686194291*
                  x^5 + 37763466384*logx*x^5 + 87789701880*logx^2*x^5 + 
                 11298268800*logx^3*x^5 - 3909276000*logx^4*x^5 + 
                 277603200*logx^5*x^5 + 82944000*Log[2]^4 - 165888000*x*
                  Log[2]^4 + 248832000*x^2*Log[2]^4 - 331776000*x^3*
                  Log[2]^4 + 414720000*x^4*Log[2]^4 - 497664000*x^5*
                  Log[2]^4))/1458000 - (4096*x*(-1 + 2*x - 3*x^2 + 4*x^3 - 
                 5*x^4 + 6*x^5)*PolyLog[4, 1/2])/3 + 
              ((128*x*(-3 + 35*x + 14*logx*x + 3*x^2 - 38*logx*x^2 + 94*x^3 + 
                   80*logx*x^3 + 45*x^4 - 66*logx*x^4 + 201*x^5 + 270*logx*
                    x^5))/(3*ep) - (8*x*(36090 + 6480*logx + 37380*x - 
                   9240*logx*x - 3780*logx^2*x + 426330*x^2 - 145920*logx*
                    x^2 + 10080*logx^2*x^2 + 459420*x^3 + 54840*logx*x^3 - 
                   6480*logx^2*x^3 + 2239310*x^4 - 639360*logx*x^4 + 
                   47520*logx^2*x^4 + 2737837*x^5 + 90900*logx*x^5 + 
                   17820*logx^2*x^5))/135)*Zeta[3] + 
              Pi^2*((8*x*(-90 - 11520*x - 3240*logx*x - 720*logx^2*x - 
                   6300*x^2 - 2700*logx*x^2 + 2340*logx^2*x^2 - 69480*x^3 - 
                   29160*logx*x^3 + 2520*logx^2*x^3 - 64305*x^4 - 47520*logx*
                    x^4 + 17820*logx^2*x^4 - 234551*x^5 - 144120*logx*x^5 + 
                   25920*logx^2*x^5 - 2160*Log[2] + 4320*x*Log[2] - 
                   6480*x^2*Log[2] + 8640*x^3*Log[2] - 10800*x^4*Log[2] + 
                   12960*x^5*Log[2]))/(405*ep) - (x*(-308700 - 599400*logx + 
                   7297200*x + 2754000*logx*x + 905400*logx^2*x + 
                   169200*logx^3*x + 9680400*x^2 - 2106000*logx*x^2 + 
                   1135800*logx^2*x^2 - 558000*logx^3*x^2 + 18698400*x^3 + 
                   25736400*logx*x^3 - 396000*logx^2*x^3 + 1627200*logx^3*
                    x^3 + 40340100*x^4 + 7009800*logx*x^4 + 2748600*logx^2*
                    x^4 + 226800*logx^3*x^4 + 30957001*x^5 + 85247580*logx*
                    x^5 - 5443200*logx^2*x^5 + 7225200*logx^3*x^5 + 
                   2505600*Log[2] - 7084800*x*Log[2] + 4406400*x^2*Log[2] - 
                   32832000*x^3*Log[2] - 27907200*x^4*Log[2] - 122814720*x^5*
                    Log[2] - 691200*Log[2]^2 + 1382400*x*Log[2]^2 - 
                   2073600*x^2*Log[2]^2 + 2764800*x^3*Log[2]^2 - 3456000*x^4*
                    Log[2]^2 + 4147200*x^5*Log[2]^2))/6075 + 
                (32*x^2*(80 - 203*x + 224*x^2 - 801*x^3 + 144*x^4)*Zeta[3])/
                 9) - 32*x^2*(254 - 501*x + 1224*x^2 - 1087*x^3 + 3534*x^4)*
               Zeta[5])))))
 
rFexp["high", "exF2vlncnl", 1] = al4p*cR*eM1*
     (-4*logx*x*(1 - x + x^2)*(1 + x + x^2) - 
      (ep*x*(7200*logx + 900*logx^2 + 3600*x - 3600*logx*x - 900*x^2 + 
         9000*logx*x^2 + 900*logx^2*x^2 + 4000*x^3 - 4800*logx*x^3 - 
         1125*x^4 + 9900*logx*x^4 + 900*logx^2*x^4 + 4144*x^5 - 
         5520*logx*x^5))/450 - (ep^2*x*(864000*logx + 216000*logx^2 + 
         18000*logx^3 + 1080000*x - 864000*logx*x - 108000*logx^2*x - 
         567000*x^2 + 1512000*logx*x^2 + 270000*logx^2*x^2 + 
         18000*logx^3*x^2 + 1436000*x^3 - 1368000*logx*x^3 - 
         144000*logx^2*x^3 - 820875*x^4 + 1926000*logx*x^4 + 
         297000*logx^2*x^4 + 18000*logx^3*x^4 + 1631288*x^5 - 
         1720800*logx*x^5 - 165600*logx^2*x^5))/27000 - 
      (ep^3*x*(103680000*logx + 25920000*logx^2 + 4320000*logx^3 + 
         270000*logx^4 + 168480000*x - 103680000*logx*x - 25920000*logx^2*x - 
         2160000*logx^3*x - 133650000*x^2 + 207360000*logx*x^2 + 
         45360000*logx^2*x^2 + 5400000*logx^3*x^2 + 270000*logx^4*x^2 + 
         273160000*x^3 - 198720000*logx*x^3 - 41040000*logx^2*x^3 - 
         2880000*logx^3*x^3 - 219148125*x^4 + 293760000*logx*x^4 + 
         57780000*logx^2*x^4 + 5940000*logx^3*x^4 + 270000*logx^4*x^4 + 
         345479656*x^5 - 277776000*logx*x^5 - 51624000*logx^2*x^5 - 
         3312000*logx^3*x^5))/1620000 - 
      (ep^4*x*(12441600000*logx + 3110400000*logx^2 + 518400000*logx^3 + 
         64800000*logx^4 + 3240000*logx^5 + 22550400000*x - 
         12441600000*logx*x - 3110400000*logx^2*x - 518400000*logx^3*x - 
         32400000*logx^4*x - 20339100000*x^2 + 24883200000*logx*x^2 + 
         6220800000*logx^2*x^2 + 907200000*logx^3*x^2 + 81000000*logx^4*x^2 + 
         3240000*logx^5*x^2 + 40876400000*x^3 - 24883200000*logx*x^3 - 
         5961600000*logx^2*x^3 - 820800000*logx^3*x^3 - 43200000*logx^4*x^3 - 
         36871471875*x^4 + 37065600000*logx*x^4 + 8812800000*logx^2*x^4 + 
         1155600000*logx^3*x^4 + 89100000*logx^4*x^4 + 3240000*logx^5*x^4 + 
         55923534872*x^5 - 36702720000*logx*x^5 - 8333280000*logx^2*x^5 - 
         1032480000*logx^3*x^5 - 49680000*logx^4*x^5))/97200000 + 
      Pi^4*((7*ep^3*x*(1 - x + x^2)*(1 + x + x^2))/45 - 
        (ep^4*x*(-3360 - 705*logx + 1680*x - 4200*x^2 - 705*logx*x^2 + 
           2240*x^3 - 4620*x^4 - 705*logx*x^4 + 2576*x^5))/5400) + 
      (8*ep^2*x*(1 - x + x^2)*(1 + x + x^2) - 
        (4*ep^3*x*(-120 - 35*logx + 60*x - 150*x^2 - 35*logx*x^2 + 80*x^3 - 
           165*x^4 - 35*logx*x^4 + 92*x^5))/15 - 
        (ep^4*x*(-86400 - 50400*logx - 6300*logx^2 + 82800*x + 25200*logx*x - 
           150300*x^2 - 63000*logx*x^2 - 6300*logx^2*x^2 + 132800*x^3 + 
           33600*logx*x^3 - 191475*x^4 - 69300*logx*x^4 - 6300*logx^2*x^4 + 
           167936*x^5 + 38640*logx*x^5))/1350)*Zeta[3] + 
      Pi^2*((2*ep*x*(1 - x + x^2)*(1 + x + x^2))/3 - 
        (ep^2*x*(-120 - 15*logx + 60*x - 150*x^2 - 15*logx*x^2 + 80*x^3 - 
           165*x^4 - 15*logx*x^4 + 92*x^5))/45 - 
        (ep^3*x*(-28800 - 7200*logx - 900*logx^2 + 32400*x + 3600*logx*x - 
           51300*x^2 - 9000*logx*x^2 - 900*logx^2*x^2 + 49600*x^3 + 
           4800*logx*x^3 - 65325*x^4 - 9900*logx*x^4 - 900*logx^2*x^4 + 
           61504*x^5 + 5520*logx*x^5))/5400 - 
        (ep^4*x*(-3456000 - 864000*logx - 216000*logx^2 - 18000*logx^3 + 
           4536000*x + 864000*logx*x + 108000*logx^2*x - 7479000*x^2 - 
           1512000*logx*x^2 - 270000*logx^2*x^2 - 18000*logx^3*x^2 + 
           8060000*x^3 + 1368000*logx*x^3 + 144000*logx^2*x^3 - 
           10612875*x^4 - 1926000*logx*x^4 - 297000*logx^2*x^4 - 
           18000*logx^3*x^4 + 10890488*x^5 + 1720800*logx*x^5 + 
           165600*logx^2*x^5))/324000 - (8*ep^4*x*(1 - x + x^2)*(1 + x + x^2)*
          Zeta[3])/9) + 24*ep^4*x*(1 - x + x^2)*(1 + x + x^2)*Zeta[5])
 
rFexp["high", "exF2vlncnl", 2] = 
    al4p^2*(eM1*(cR*I2R*nl*((-16*logx*x*(1 - x + x^2)*(1 + x + x^2))/(3*ep) + 
          (28*ep^2*Pi^4*x*(1 - x + x^2)*(1 + x + x^2))/135 - 
          (2*x*(7200*logx + 900*logx^2 + 3600*x - 3600*logx*x - 900*x^2 + 
             9000*logx*x^2 + 900*logx^2*x^2 + 4000*x^3 - 4800*logx*x^3 - 
             1125*x^4 + 9900*logx*x^4 + 900*logx^2*x^4 + 4144*x^5 - 
             5520*logx*x^5))/675 - (ep*x*(864000*logx + 216000*logx^2 + 
             18000*logx^3 + 1080000*x - 864000*logx*x - 108000*logx^2*x - 
             567000*x^2 + 1512000*logx*x^2 + 270000*logx^2*x^2 + 
             18000*logx^3*x^2 + 1436000*x^3 - 1368000*logx*x^3 - 
             144000*logx^2*x^3 - 820875*x^4 + 1926000*logx*x^4 + 
             297000*logx^2*x^4 + 18000*logx^3*x^4 + 1631288*x^5 - 
             1720800*logx*x^5 - 165600*logx^2*x^5))/20250 - 
          (ep^2*x*(103680000*logx + 25920000*logx^2 + 4320000*logx^3 + 
             270000*logx^4 + 168480000*x - 103680000*logx*x - 
             25920000*logx^2*x - 2160000*logx^3*x - 133650000*x^2 + 
             207360000*logx*x^2 + 45360000*logx^2*x^2 + 5400000*logx^3*x^2 + 
             270000*logx^4*x^2 + 273160000*x^3 - 198720000*logx*x^3 - 
             41040000*logx^2*x^3 - 2880000*logx^3*x^3 - 219148125*x^4 + 
             293760000*logx*x^4 + 57780000*logx^2*x^4 + 5940000*logx^3*x^4 + 
             270000*logx^4*x^4 + 345479656*x^5 - 277776000*logx*x^5 - 
             51624000*logx^2*x^5 - 3312000*logx^3*x^5))/1215000 + 
          Pi^2*((8*x*(1 - x + x^2)*(1 + x + x^2))/9 - 
            (4*ep*x*(-120 - 15*logx + 60*x - 150*x^2 - 15*logx*x^2 + 80*x^3 - 
               165*x^4 - 15*logx*x^4 + 92*x^5))/135 - 
            (ep^2*x*(-28800 - 7200*logx - 900*logx^2 + 32400*x + 3600*logx*
                x - 51300*x^2 - 9000*logx*x^2 - 900*logx^2*x^2 + 49600*x^3 + 
               4800*logx*x^3 - 65325*x^4 - 9900*logx*x^4 - 900*logx^2*x^4 + 
               61504*x^5 + 5520*logx*x^5))/4050) + 
          ((32*ep*x*(1 - x + x^2)*(1 + x + x^2))/3 - 
            (16*ep^2*x*(-120 - 35*logx + 60*x - 150*x^2 - 35*logx*x^2 + 80*
                x^3 - 165*x^4 - 35*logx*x^4 + 92*x^5))/45)*Zeta[3]) + 
        cR*(cA*((44*logx*x*(1 - x + x^2)*(1 + x + x^2))/(3*ep) - 
            (77*ep^2*Pi^4*x*(1 - x + x^2)*(1 + x + x^2))/135 + 
            (11*x*(7200*logx + 900*logx^2 + 3600*x - 3600*logx*x - 900*x^2 + 
               9000*logx*x^2 + 900*logx^2*x^2 + 4000*x^3 - 4800*logx*x^3 - 
               1125*x^4 + 9900*logx*x^4 + 900*logx^2*x^4 + 4144*x^5 - 5520*
                logx*x^5))/1350 + (11*ep*x*(864000*logx + 216000*logx^2 + 
               18000*logx^3 + 1080000*x - 864000*logx*x - 108000*logx^2*x - 
               567000*x^2 + 1512000*logx*x^2 + 270000*logx^2*x^2 + 18000*
                logx^3*x^2 + 1436000*x^3 - 1368000*logx*x^3 - 144000*logx^2*
                x^3 - 820875*x^4 + 1926000*logx*x^4 + 297000*logx^2*x^4 + 
               18000*logx^3*x^4 + 1631288*x^5 - 1720800*logx*x^5 - 165600*
                logx^2*x^5))/81000 + (11*ep^2*x*(103680000*logx + 25920000*
                logx^2 + 4320000*logx^3 + 270000*logx^4 + 168480000*x - 
               103680000*logx*x - 25920000*logx^2*x - 2160000*logx^3*x - 
               133650000*x^2 + 207360000*logx*x^2 + 45360000*logx^2*x^2 + 
               5400000*logx^3*x^2 + 270000*logx^4*x^2 + 273160000*x^3 - 
               198720000*logx*x^3 - 41040000*logx^2*x^3 - 2880000*logx^3*
                x^3 - 219148125*x^4 + 293760000*logx*x^4 + 57780000*logx^2*
                x^4 + 5940000*logx^3*x^4 + 270000*logx^4*x^4 + 345479656*
                x^5 - 277776000*logx*x^5 - 51624000*logx^2*x^5 - 3312000*
                logx^3*x^5))/4860000 + Pi^2*((-22*x*(1 - x + x^2)*
                (1 + x + x^2))/9 + (11*ep*x*(-120 - 15*logx + 60*x - 
                 150*x^2 - 15*logx*x^2 + 80*x^3 - 165*x^4 - 15*logx*x^4 + 
                 92*x^5))/135 + (11*ep^2*x*(-28800 - 7200*logx - 900*logx^2 + 
                 32400*x + 3600*logx*x - 51300*x^2 - 9000*logx*x^2 - 
                 900*logx^2*x^2 + 49600*x^3 + 4800*logx*x^3 - 65325*x^4 - 
                 9900*logx*x^4 - 900*logx^2*x^4 + 61504*x^5 + 5520*logx*x^5))/
               16200) + ((-88*ep*x*(1 - x + x^2)*(1 + x + x^2))/3 + 
              (44*ep^2*x*(-120 - 35*logx + 60*x - 150*x^2 - 35*logx*x^2 + 
                 80*x^3 - 165*x^4 - 35*logx*x^4 + 92*x^5))/45)*Zeta[3]) + 
          I2R*((-16*logx*nh*x*(1 - x + x^2)*(1 + x + x^2))/(3*ep) + 
            (28*ep^2*nh*Pi^4*x*(1 - x + x^2)*(1 + x + x^2))/135 - 
            (2*nh*x*(7200*logx + 900*logx^2 + 3600*x - 3600*logx*x - 900*
                x^2 + 9000*logx*x^2 + 900*logx^2*x^2 + 4000*x^3 - 4800*logx*
                x^3 - 1125*x^4 + 9900*logx*x^4 + 900*logx^2*x^4 + 4144*x^5 - 
               5520*logx*x^5))/675 - (ep*nh*x*(864000*logx + 216000*logx^2 + 
               18000*logx^3 + 1080000*x - 864000*logx*x - 108000*logx^2*x - 
               567000*x^2 + 1512000*logx*x^2 + 270000*logx^2*x^2 + 18000*
                logx^3*x^2 + 1436000*x^3 - 1368000*logx*x^3 - 144000*logx^2*
                x^3 - 820875*x^4 + 1926000*logx*x^4 + 297000*logx^2*x^4 + 
               18000*logx^3*x^4 + 1631288*x^5 - 1720800*logx*x^5 - 165600*
                logx^2*x^5))/20250 - (ep^2*nh*x*(103680000*logx + 25920000*
                logx^2 + 4320000*logx^3 + 270000*logx^4 + 168480000*x - 
               103680000*logx*x - 25920000*logx^2*x - 2160000*logx^3*x - 
               133650000*x^2 + 207360000*logx*x^2 + 45360000*logx^2*x^2 + 
               5400000*logx^3*x^2 + 270000*logx^4*x^2 + 273160000*x^3 - 
               198720000*logx*x^3 - 41040000*logx^2*x^3 - 2880000*logx^3*
                x^3 - 219148125*x^4 + 293760000*logx*x^4 + 57780000*logx^2*
                x^4 + 5940000*logx^3*x^4 + 270000*logx^4*x^4 + 345479656*
                x^5 - 277776000*logx*x^5 - 51624000*logx^2*x^5 - 3312000*
                logx^3*x^5))/1215000 + Pi^2*((8*nh*x*(1 - x + x^2)*
                (1 + x + x^2))/9 - (4*ep*nh*x*(-120 - 15*logx + 60*x - 
                 150*x^2 - 15*logx*x^2 + 80*x^3 - 165*x^4 - 15*logx*x^4 + 
                 92*x^5))/135 - (ep^2*nh*x*(-28800 - 7200*logx - 900*logx^2 + 
                 32400*x + 3600*logx*x - 51300*x^2 - 9000*logx*x^2 - 
                 900*logx^2*x^2 + 49600*x^3 + 4800*logx*x^3 - 65325*x^4 - 
                 9900*logx*x^4 - 900*logx^2*x^4 + 61504*x^5 + 5520*logx*x^5))/
               4050) + ((32*ep*nh*x*(1 - x + x^2)*(1 + x + x^2))/3 - 
              (16*ep^2*nh*x*(-120 - 35*logx + 60*x - 150*x^2 - 35*logx*x^2 + 
                 80*x^3 - 165*x^4 - 35*logx*x^4 + 92*x^5))/45)*Zeta[3]))) + 
      eM1^2*(cR*I2R*nl*((16*logx*x*(1 - x + x^2)*(1 + x + x^2))/(3*ep) - 
          (344*ep^2*Pi^4*x*(1 - x + x^2)*(1 + x + x^2))/135 + 
          (4*x*(7350*logx + 900*logx^2 + 3600*x - 3600*logx*x - 900*x^2 + 
             9150*logx*x^2 + 900*logx^2*x^2 + 4000*x^3 - 4800*logx*x^3 - 
             1125*x^4 + 10050*logx*x^4 + 900*logx^2*x^4 + 4144*x^5 - 
             5520*logx*x^5))/675 + (4*ep*x*(468375*logx + 110250*logx^2 + 
             9000*logx^3 + 549000*x - 441000*logx*x - 54000*logx^2*x - 
             285750*x^2 + 796875*logx*x^2 + 137250*logx^2*x^2 + 
             9000*logx^3*x^2 + 728000*x^3 - 696000*logx*x^3 - 
             72000*logx^2*x^3 - 413250*x^4 + 1006125*logx*x^4 + 
             150750*logx^2*x^4 + 9000*logx^3*x^4 + 826004*x^5 - 
             874200*logx*x^5 - 82800*logx^2*x^5))/10125 + 
          (ep^2*x*(33751250*logx + 9367500*logx^2 + 1470000*logx^3 + 
             90000*logx^4 + 59430000*x - 37470000*logx*x - 8820000*logx^2*x - 
             720000*logx^3*x - 45862500*x^2 + 70126250*logx*x^2 + 
             15937500*logx^2*x^2 + 1830000*logx^3*x^2 + 90000*logx^4*x^2 + 
             95080000*x^3 - 70480000*logx*x^3 - 13920000*logx^2*x^3 - 
             960000*logx^3*x^3 - 74876875*x^4 + 99983750*logx*x^4 + 
             20122500*logx^2*x^4 + 2010000*logx^3*x^4 + 90000*logx^4*x^4 + 
             119570832*x^5 - 97714000*logx*x^5 - 17484000*logx^2*x^5 - 
             1104000*logx^3*x^5))/50625 + 
          Pi^2*((-16*x*(1 - x + x^2)*(1 + x + x^2))/9 + 
            (8*ep*x*(-245 + 15*logx + 120*x - 305*x^2 + 15*logx*x^2 + 160*
                x^3 - 335*x^4 + 15*logx*x^4 + 184*x^5))/135 - 
            (2*ep^2*x*(12490 - 1470*logx - 180*logx^2 - 15360*x + 720*logx*
                x + 22150*x^2 - 1830*logx*x^2 - 180*logx^2*x^2 - 22560*x^3 + 
               960*logx*x^3 + 27955*x^4 - 2010*logx*x^4 - 180*logx^2*x^4 - 
               27456*x^5 + 1104*logx*x^5))/405) + 
          ((-128*ep*x*(1 - x + x^2)*(1 + x + x^2))/3 + 
            (32*ep^2*x*(-490 - 65*logx + 240*x - 610*x^2 - 65*logx*x^2 + 320*
                x^3 - 670*x^4 - 65*logx*x^4 + 368*x^5))/45)*Zeta[3]) + 
        cR^2*((4*ep^2*Pi^6*x^2*(11687 - 103451*x + 361886*x^2 - 940629*x^3 + 
             1996011*x^4))/2835 + (8*logx*x*(1 + logx + x^2 + 3*logx*x^2 + 
             x^4 + 5*logx*x^4))/ep + (x*(837000*logx + 459000*logx^2 + 
             108000*logx^3 - 3132000*x + 3132000*logx*x - 2700000*logx^2*x - 
             288000*logx^3*x - 18000*logx^4*x + 58698000*x^2 - 
             32103000*logx*x^2 + 7749000*logx^2*x^2 + 1584000*logx^3*x^2 - 
             18000*logx^4*x^2 - 227478000*x^3 + 104688000*logx*x^3 - 
             15768000*logx^2*x^3 - 4392000*logx^3*x^3 + 36000*logx^4*x^3 + 
             634436875*x^4 - 270676500*logx*x^4 + 29022000*logx^2*x^4 + 
             10188000*logx^3*x^4 - 270000*logx^4*x^4 - 1405769919*x^5 + 
             565514220*logx*x^5 - 47554800*logx^2*x^5 - 20448000*logx^3*x^5 + 
             486000*logx^4*x^5))/13500 - (ep*x*(48600000 - 605070000*logx - 
             179820000*logx^2 - 76140000*logx^3 - 11340000*logx^4 + 
             1555200000*x - 952560000*logx*x + 748440000*logx^2*x + 
             589680000*logx^3*x + 32400000*logx^4*x + 1944000*logx^5*x + 
             20066940000*x^2 - 15773130000*logx*x^2 + 4631580000*logx^2*x^2 - 
             1368900000*logx^3*x^2 - 230040000*logx^4*x^2 - 
             8424000*logx^5*x^2 - 137854980000*x^3 + 88944480000*logx*x^3 - 
             19927080000*logx^2*x^3 + 2261520000*logx^3*x^3 + 
             683640000*logx^4*x^3 + 27216000*logx^5*x^3 + 480321971875*x^4 - 
             276737932500*logx*x^4 + 54099495000*logx^2*x^4 - 
             1794240000*logx^3*x^4 - 1582740000*logx^4*x^4 - 
             64152000*logx^5*x^4 - 1204774261714*x^5 + 664022134920*logx*
              x^5 - 118361678400*logx^2*x^5 - 331884000*logx^3*x^5 + 
             3269160000*logx^4*x^5 + 134136000*logx^5*x^5 - 
             77760000*Log[2]^4 + 155520000*x*Log[2]^4 - 233280000*x^2*
              Log[2]^4 + 311040000*x^3*Log[2]^4 - 388800000*x^4*Log[2]^4 + 
             466560000*x^5*Log[2]^4))/2430000 - 
          (ep^2*x*(3790800000 - 24421500000*logx - 3528360000*logx^2 - 
             1555200000*logx^3 - 520020000*logx^4 - 58320000*logx^5 + 
             45839520000*x - 30209760000*logx*x + 33825600000*logx^2*x + 
             13413600000*logx^3*x + 4257360000*logx^4*x + 171072000*logx^5*
              x + 9072000*logx^6*x - 1038241800000*x^2 + 856297980000*logx*
              x^2 - 281918880000*logx^2*x^2 + 24144480000*logx^3*x^2 - 
             9219420000*logx^4*x^2 - 1189728000*logx^5*x^2 - 
             11664000*logx^6*x^2 + 5947554360000*x^3 - 4542931440000*logx*
              x^3 + 1384270560000*logx^2*x^3 - 135946080000*logx^3*x^3 + 
             18331920000*logx^4*x^3 + 3227040000*logx^5*x^3 + 
             44064000*logx^6*x^3 - 20939042558125*x^4 + 14823474082500*logx*
              x^4 - 3961777005000*logx^2*x^4 + 380279340000*logx^3*x^4 - 
             12104640000*logx^4*x^4 - 7328880000*logx^5*x^4 - 
             50544000*logx^6*x^4 + 54550396267885*x^5 - 36732634334256*logx*
              x^5 + 9382933737720*logx^2*x^5 - 837407865600*logx^3*x^5 + 
             2918916000*logx^4*x^5 + 14113440000*logx^5*x^5 + 
             128304000*logx^6*x^5 - 5598720000*Log[2]^4 + 14929920000*x*
              Log[2]^4 - 61585920000*x^2*Log[2]^4 + 189112320000*x^3*
              Log[2]^4 - 490821120000*x^4*Log[2]^4 + 1021538304000*x^5*
              Log[2]^4 + 1119744000*Log[2]^5 - 2239488000*x*Log[2]^5 + 
             3359232000*x^2*Log[2]^5 - 4478976000*x^3*Log[2]^5 + 
             5598720000*x^4*Log[2]^5 - 6718464000*x^5*Log[2]^5))/29160000 + 
          Pi^4*((8*x^2*(11 - 99*x + 329*x^2 - 867*x^3 + 1809*x^4))/15 - 
            (2*ep*x*(149 + 1772*x + 606*logx*x - 9662*x^2 - 4738*logx*x^2 + 
               31746*x^3 + 15300*logx*x^3 - 76425*x^4 - 39966*logx*x^4 + 
               161081*x^5 + 82710*logx*x^5))/45 - 
            (ep^2*x*(182205 + 15300*logx - 728460*x - 144000*logx*x + 43740*
                logx^2*x + 2800935*x^2 + 2241000*logx*x^2 - 114660*logx^2*
                x^2 - 7862340*x^3 - 10258920*logx*x^3 + 439560*logx^2*x^3 + 
               19159000*x^4 + 29328300*logx*x^4 - 873180*logx^2*x^4 - 
               40007628*x^5 - 69487560*logx*x^5 + 1981260*logx^2*x^5 - 112320*
                Log[2] + 224640*x*Log[2] - 336960*x^2*Log[2] + 449280*x^3*
                Log[2] - 561600*x^4*Log[2] + 673920*x^5*Log[2] + 86400*x*
                Log[2]^2 - 432000*x^2*Log[2]^2 + 1123200*x^3*Log[2]^2 - 
               2851200*x^4*Log[2]^2 + 5443200*x^5*Log[2]^2))/4050) + 
          (512*ep^2*Pi^2*x^2*(1 - 5*x + 13*x^2 - 33*x^3 + 63*x^4) - 
            768*ep*x*(-1 + 2*x - 3*x^2 + 4*x^3 - 5*x^4 + 6*x^5) - 
            (512*ep^2*x*(-135 + 360*x - 1485*x^2 + 4560*x^3 - 11835*x^4 + 
               24632*x^5))/15)*PolyLog[4, 1/2] - 4608*ep^2*x*
           (-1 + 2*x - 3*x^2 + 4*x^3 - 5*x^4 + 6*x^5)*PolyLog[5, 1/2] + 
          (-16*x*(-1 + 54*x + 28*logx*x - 171*x^2 - 140*logx*x^2 + 444*x^3 + 
              448*logx*x^3 - 845*x^4 - 1092*logx*x^4 + 1506*x^5 + 
              2268*logx*x^5) - (4*ep*x*(-288 + 432*logx - 6012*x - 3348*logx*
                x + 180*logx^2*x + 12420*x^2 + 32328*logx*x^2 - 684*logx^2*
                x^2 + 744*x^3 - 119448*logx*x^3 + 2448*logx^2*x^3 - 70864*
                x^4 + 325296*logx*x^4 - 5508*logx^2*x^4 + 237417*x^5 - 718020*
                logx*x^5 + 11988*logx^2*x^5))/9 + 
            (ep^2*x*(158760 - 120600*logx - 15840*logx^2 + 1278720*x + 
               1015200*logx*x + 199800*logx^2*x + 16560*logx^3*x - 5582520*
                x^2 - 2122920*logx*x^2 - 1296000*logx^2*x^2 - 81360*logx^3*
                x^2 + 20616360*x^3 - 2136240*logx*x^3 + 4071600*logx^2*x^3 + 
               247680*logx^3*x^3 - 57151980*x^4 + 18357120*logx*x^4 - 
               10157760*logx^2*x^4 - 606960*logx^3*x^4 + 136588625*x^5 - 
               63035388*logx*x^5 + 20923920*logx^2*x^5 + 1237680*logx^3*x^5))/
             135)*Zeta[3] + 16*ep^2*x^2*(108 - 506*x + 1851*x^2 - 4356*x^3 + 
            9486*x^4)*Zeta[3]^2 + Pi^2*((2*x*(15 - 12*logx + 188*x + 52*logx*
                x + 16*logx^2*x - 1175*x^2 - 136*logx*x^2 - 112*logx^2*x^2 + 
               4032*x^3 + 160*logx*x^3 + 328*logx^2*x^3 - 9894*x^4 - 188*logx*
                x^4 - 864*logx^2*x^4 + 21091*x^5 - 100*logx*x^5 + 1728*logx^2*
                x^5 - 48*Log[2] + 96*x*Log[2] - 144*x^2*Log[2] + 192*x^3*
                Log[2] - 240*x^4*Log[2] + 288*x^5*Log[2]))/3 + 
            (ep*x*(110700 - 26100*logx - 3600*logx^2 + 495000*x + 291600*logx*
                x + 59400*logx^2*x + 19200*logx^3*x - 963900*x^2 - 1953900*
                logx*x^2 + 99000*logx^2*x^2 - 67200*logx^3*x^2 - 1362000*
                x^3 + 7142400*logx*x^3 - 885600*logx^2*x^3 + 199200*logx^3*
                x^3 + 13640975*x^4 - 19709400*logx*x^4 + 2887200*logx^2*x^4 - 
               446400*logx^3*x^4 - 41644731*x^5 + 43809240*logx*x^5 - 7365600*
                logx^2*x^5 + 907200*logx^3*x^5 - 259200*Log[2] + 691200*x*
                Log[2] - 2851200*x^2*Log[2] + 8755200*x^3*Log[2] - 22723200*
                x^4*Log[2] + 47293440*x^5*Log[2] + 86400*Log[2]^2 - 172800*x*
                Log[2]^2 + 259200*x^2*Log[2]^2 - 345600*x^3*Log[2]^2 + 432000*
                x^4*Log[2]^2 - 518400*x^5*Log[2]^2))/1350 + 
            (ep^2*x*(20298600 - 1377000*logx + 162000*logx^2 + 33890400*x + 
               36676800*logx*x + 10756800*logx^2*x + 1058400*logx^3*x + 
               421200*logx^4*x - 319982400*x^2 - 37405800*logx*x^2 - 73062000*
                logx^2*x^2 + 3369600*logx^3*x^2 - 2430000*logx^4*x^2 + 
               1404122400*x^3 - 290181600*logx*x^3 + 290822400*logx^2*x^3 - 
               25185600*logx^3*x^3 + 7257600*logx^4*x^3 - 4132743350*x^4 + 
               1457794200*logx*x^4 - 844059600*logx^2*x^4 + 84283200*logx^3*
                x^4 - 18435600*logx^4*x^4 + 10064462347*x^5 - 4278329808*logx*
                x^5 + 1951897320*logx^2*x^5 - 207489600*logx^3*x^5 + 37227600*
                logx^4*x^5 - 43545600*Log[2] + 102643200*x*Log[2] - 373248000*
                x^2*Log[2] + 895795200*x^3*Log[2] - 2066688000*x^4*Log[2] + 
               3482104320*x^5*Log[2] + 18662400*Log[2]^2 - 49766400*x*
                Log[2]^2 + 205286400*x^2*Log[2]^2 - 630374400*x^3*Log[2]^2 + 
               1636070400*x^4*Log[2]^2 - 3405127680*x^5*Log[2]^2 - 6220800*
                Log[2]^3 + 12441600*x*Log[2]^3 - 18662400*x^2*Log[2]^3 + 
               24883200*x^3*Log[2]^3 - 31104000*x^4*Log[2]^3 + 37324800*x^5*
                Log[2]^3 + 1036800*x*Log[2]^4 - 5184000*x^2*Log[2]^4 + 
               13478400*x^3*Log[2]^4 - 34214400*x^4*Log[2]^4 + 65318400*x^5*
                Log[2]^4))/48600 + ((-32*ep*x^2*(17 - 157*x + 515*x^2 - 
                 1365*x^3 + 2835*x^4))/3 - (16*ep^2*x*(-6 - 16*x + 
                 31*logx*x + 245*x^2 - 277*logx*x^2 - 2151*x^3 + 
                 892*logx*x^3 + 6431*x^4 - 2367*logx*x^4 - 17039*x^5 + 
                 4887*logx*x^5 - 84*x*Log[2] + 420*x^2*Log[2] - 1092*x^3*
                  Log[2] + 2772*x^4*Log[2] - 5292*x^5*Log[2]))/3)*Zeta[3]) + 
          (96*ep*x^2*(48 - 346*x + 1179*x^2 - 3012*x^3 + 6354*x^4) - 
            8*ep^2*x*(540 + 3967*x + 1184*logx*x - 28624*x^2 - 
              7440*logx*x^2 + 102424*x^3 + 24128*logx*x^3 - 264806*x^4 - 
              61104*logx*x^4 + 575303*x^5 + 127008*logx*x^5))*Zeta[5]) + 
        cR*(I2R*((16*logx*nh*x*(1 - x + x^2)*(1 + x + x^2))/(3*ep) + 
            (2*nh*x*(30600 + 14700*logx + 1800*logx^2 - 57600*x - 115200*logx*
                x - 21600*logx^2*x + 90900*x^2 + 239700*logx*x^2 + 82800*
                logx^2*x^2 - 10800*logx^3*x^2 - 118400*x^3 - 451200*logx*
                x^3 - 201600*logx^2*x^3 + 43200*logx^3*x^3 + 151875*x^4 + 
               687000*logx*x^4 + 401400*logx^2*x^4 - 118800*logx^3*x^4 - 
               179456*x^5 - 1009920*logx*x^5 - 698400*logx^2*x^5 + 259200*
                logx^3*x^5))/675 + (ep*nh*x*(573000 + 624500*logx + 147000*
                logx^2 + 12000*logx^3 - 708000*x - 3396000*logx*x - 1152000*
                logx^2*x - 144000*logx^3*x - 3232500*x^2 + 10809500*logx*
                x^2 + 2802000*logx^2*x^2 + 606000*logx^3*x^2 - 81000*logx^4*
                x^2 + 6380000*x^3 - 21664000*logx*x^3 - 6024000*logx^2*x^3 - 
               1536000*logx^3*x^3 + 324000*logx^4*x^3 - 6135625*x^4 + 
               36279500*logx*x^4 + 10389000*logx^2*x^4 + 3270000*logx^3*x^4 - 
               891000*logx^4*x^4 - 8422588*x^5 - 51599680*logx*x^5 - 16356000*
                logx^2*x^5 - 6144000*logx^3*x^5 + 1944000*logx^4*x^5))/3375 + 
            Pi^4*((-8*ep*nh*x^3*(-1 + 3*x)*(1 - x + 8*x^2))/15 - 
              (4*ep^2*nh*x*(-92 - 1920*x + 8209*x^2 - 90*logx*x^2 - 
                 20864*x^3 + 360*logx*x^3 + 42079*x^4 - 990*logx*x^4 - 
                 73976*x^5 + 2160*logx*x^5))/135) + 
            (ep^2*nh*x*(106902000 + 81003000*logx + 22482000*logx^2 + 3528000*
                logx^3 + 216000*logx^4 - 113544000*x - 517608000*logx*x - 
               153360000*logx^2*x - 27648000*logx^3*x - 2592000*logx^4*x - 
               384165000*x^2 + 1393509000*logx*x^2 + 493632000*logx^2*x^2 + 
               66924000*logx^3*x^2 + 11394000*logx^4*x^2 - 1360800*logx^5*
                x^2 + 1390744000*x^3 - 3056304000*logx*x^3 - 1085616000*
                logx^2*x^3 - 140832000*logx^3*x^3 - 29376000*logx^4*x^3 + 
               5443200*logx^5*x^3 - 2924622375*x^4 + 5565373500*logx*x^4 + 
               2028771000*logx^2*x^4 + 225792000*logx^3*x^4 + 64206000*logx^4*
                x^4 - 14968800*logx^5*x^4 + 4649411584*x^5 - 9221984256*logx*
                x^5 - 3391899840*logx^2*x^5 - 308793600*logx^3*x^5 - 
               123984000*logx^4*x^5 + 32659200*logx^5*x^5 - 2592000*
                Log[2]^4 - 46656000*x*Log[2]^4 + 199584000*x^2*Log[2]^4 - 
               508032000*x^3*Log[2]^4 + 1023840000*x^4*Log[2]^4 - 1798848000*
                x^5*Log[2]^4))/121500 - 512*ep^2*nh*x*(1 + 18*x - 77*x^2 + 
              196*x^3 - 395*x^4 + 694*x^5)*PolyLog[4, 1/2] + 
            ((-32*ep*nh*x*(9 + 102*x - 447*x^2 - 36*logx*x^2 + 1148*x^3 + 
                 144*logx*x^3 - 2319*x^4 - 396*logx*x^4 + 4082*x^5 + 
                 864*logx*x^5))/3 - (32*ep^2*nh*x*(210 + 65*logx + 4590*x - 
                 720*logx*x - 25395*x^2 + 3035*logx*x^2 - 810*logx^2*x^2 + 
                 64020*x^3 - 7680*logx*x^3 + 3240*logx^2*x^3 - 125940*x^4 + 
                 16355*logx*x^4 - 8910*logx^2*x^4 + 206862*x^5 - 30720*logx*
                  x^5 + 19440*logx^2*x^5))/45)*Zeta[3] + 
            Pi^2*((16*nh*x*(-2 - 48*x + 199*x^2 - 18*logx*x^2 - 504*x^3 + 
                 72*logx*x^3 + 1012*x^4 - 198*logx*x^4 - 1776*x^5 + 
                 432*logx*x^5))/9 + (8*ep*nh*x*(20 + 15*logx - 3720*x + 
                 17855*x^2 + 285*logx*x^2 - 270*logx^2*x^2 - 44840*x^3 - 
                 960*logx*x^3 + 1080*logx^2*x^3 + 87725*x^4 + 2985*logx*x^4 - 
                 2970*logx^2*x^4 - 144212*x^5 - 7440*logx*x^5 + 6480*logx^2*
                  x^5 + 360*Log[2] + 6480*x*Log[2] - 27720*x^2*Log[2] + 
                 70560*x^3*Log[2] - 142200*x^4*Log[2] + 249840*x^5*Log[2]))/
               135 + (ep^2*nh*x*(15080 + 2940*logx + 360*logx^2 - 425280*x - 
                 23040*logx*x - 4320*logx^2*x + 1745480*x^2 + 46860*logx*
                  x^2 + 19800*logx^2*x^2 - 4320*logx^3*x^2 - 4416480*x^3 - 
                 77760*logx*x^3 - 51840*logx^2*x^3 + 17280*logx^3*x^3 + 
                 8936105*x^4 + 58920*logx*x^4 + 115920*logx^2*x^4 - 
                 47520*logx^3*x^4 - 15739824*x^5 + 77184*logx*x^5 - 
                 228960*logx^2*x^5 + 103680*logx^3*x^5 - 2880*Log[2] + 
                 535680*x*Log[2] - 2473920*x^2*Log[2] + 6094080*x^3*Log[2] - 
                 11787840*x^4*Log[2] + 19264896*x^5*Log[2] - 17280*Log[2]^2 - 
                 311040*x*Log[2]^2 + 1330560*x^2*Log[2]^2 - 3386880*x^3*
                  Log[2]^2 + 6825600*x^4*Log[2]^2 - 11992320*x^5*Log[2]^2))/
               405 - 288*ep^2*nh*x^3*(-1 + 3*x)*(1 - x + 8*x^2)*Zeta[3]) + 
            1056*ep^2*nh*x^3*(-1 + 3*x)*(1 - x + 8*x^2)*Zeta[5]) + 
          cA*((-44*logx*x*(1 - x + x^2)*(1 + x + x^2))/(3*ep) + 
            (2*ep^2*Pi^6*x^2*(39745 - 217999*x + 718186*x^2 - 1772409*x^3 + 
               3712941*x^4))/2835 - (x*(-64800 + 524400*logx + 36000*logx^2 + 
               1267200*x - 576000*logx*x + 388800*logx^2*x - 57600*logx^3*
                x - 3600*logx^4*x - 16943400*x^2 + 10737600*logx*x^2 - 
               3927600*logx^2*x^2 + 252000*logx^3*x^2 - 3600*logx^4*x^2 + 
               77852800*x^3 - 47361600*logx*x^3 + 14608800*logx^2*x^3 - 
               1022400*logx^3*x^3 + 7200*logx^4*x^3 - 228304925*x^4 + 
               137165700*logx*x^4 - 38779800*logx^2*x^4 + 2188800*logx^3*
                x^4 - 54000*logx^4*x^4 + 527980343*x^5 - 313487028*logx*x^5 + 
               83955840*logx^2*x^5 - 4982400*logx^3*x^5 + 97200*logx^4*x^5))/
             5400 + (ep*x*(379080000 - 2020500000*logx - 277560000*logx^2 - 
               8640000*logx^3 + 730080000*x - 2622240000*logx*x + 51840000*
                logx^2*x - 246240000*logx^3*x + 32400000*logx^4*x + 1944000*
                logx^5*x - 43267230000*x^2 + 38042640000*logx*x^2 - 
               10067220000*logx^2*x^2 + 3681720000*logx^3*x^2 - 196020000*
                logx^4*x^2 - 8424000*logx^5*x^2 + 257866380000*x^3 - 
               197980920000*logx*x^3 + 54994680000*logx^2*x^3 - 13642560000*
                logx^3*x^3 + 716040000*logx^4*x^3 + 27216000*logx^5*x^3 - 
               861262214375*x^4 + 632121712500*logx*x^4 - 180631215000*logx^2*
                x^4 + 38504340000*logx^3*x^4 - 1584360000*logx^4*x^4 - 
               64152000*logx^5*x^4 + 2225753522546*x^5 - 1561269733440*logx*
                x^5 + 439699226400*logx^2*x^5 - 84050676000*logx^3*x^5 + 
               3470040000*logx^4*x^5 + 134136000*logx^5*x^5 - 77760000*
                Log[2]^4 + 155520000*x*Log[2]^4 - 233280000*x^2*Log[2]^4 + 
               311040000*x^3*Log[2]^4 - 388800000*x^4*Log[2]^4 + 466560000*
                x^5*Log[2]^4))/4860000 + (ep^2*x*(101768400000 - 431080200000*
                logx - 76906800000*logx^2 - 7214400000*logx^3 - 64800000*
                logx^4 - 1692014400000*x + 736862400000*logx*x - 432604800000*
                logx^2*x + 3628800000*logx^3*x - 7970400000*logx^4*x + 
               855360000*logx^5*x + 45360000*logx^6*x + 13153279500000*x^2 - 
               9021286800000*logx*x^2 + 3941325000000*logx^2*x^2 - 
               436806000000*logx^3*x^2 + 128773800000*logx^4*x^2 - 5073840000*
                logx^5*x^2 - 58320000*logx^6*x^2 - 70721884800000*x^3 + 
               48004988400000*logx*x^3 - 17977809600000*logx^2*x^3 + 
               2549512800000*logx^3*x^3 - 466624800000*logx^4*x^3 + 
               18079200000*logx^5*x^3 + 220320000*logx^6*x^3 + 
               229892976484375*x^4 - 157622999362500*logx*x^4 + 
               55486274175000*logx^2*x^4 - 8647076700000*logx^3*x^4 + 
               1346989500000*logx^4*x^4 - 38685600000*logx^5*x^4 - 252720000*
                logx^6*x^4 - 591829804848733*x^5 + 403421999216880*logx*x^5 - 
               135178148673000*logx^2*x^5 + 21416965632000*logx^3*x^5 - 
               2923589700000*logx^4*x^5 + 82620000000*logx^5*x^5 + 641520000*
                logx^6*x^5 - 27993600000*Log[2]^4 + 74649600000*x*Log[2]^4 - 
               307929600000*x^2*Log[2]^4 + 945561600000*x^3*Log[2]^4 - 
               2454105600000*x^4*Log[2]^4 + 5107691520000*x^5*Log[2]^4 + 
               5598720000*Log[2]^5 - 11197440000*x*Log[2]^5 + 16796160000*x^2*
                Log[2]^5 - 22394880000*x^3*Log[2]^5 + 27993600000*x^4*
                Log[2]^5 - 33592320000*x^5*Log[2]^5))/291600000 + 
            Pi^4*((2*x^2*(46 - 227*x + 770*x^2 - 1853*x^3 + 3930*x^4))/15 - 
              (ep*x*(-376 + 4008*x + 1026*logx*x - 17505*x^2 - 5462*logx*
                  x^2 + 51904*x^3 + 18972*logx*x^3 - 123050*x^4 - 
                 46122*logx*x^4 + 251129*x^5 + 98442*logx*x^5))/45 - 
              (ep^2*x*(-84840 + 7200*logx - 425160*x - 491760*logx*x + 
                 85860*logx^2*x + 1781130*x^2 + 4705380*logx*x^2 - 
                 695340*logx^2*x^2 - 3671700*x^3 - 18567720*logx*x^3 + 
                 2282040*logx^2*x^3 + 6565715*x^4 + 52692120*logx*x^4 - 
                 5963220*logx^2*x^4 - 11550756*x^5 - 119398680*logx*x^5 + 
                 12404340*logx^2*x^5 + 112320*Log[2] - 224640*x*Log[2] + 
                 336960*x^2*Log[2] - 449280*x^3*Log[2] + 561600*x^4*Log[2] - 
                 673920*x^5*Log[2] - 86400*x*Log[2]^2 + 432000*x^2*Log[2]^2 - 
                 1123200*x^3*Log[2]^2 + 2851200*x^4*Log[2]^2 - 5443200*x^5*
                  Log[2]^2))/8100) + (-256*ep^2*Pi^2*x^2*(1 - 5*x + 13*x^2 - 
                33*x^3 + 63*x^4) + 384*ep*x*(-1 + 2*x - 3*x^2 + 4*x^3 - 
                5*x^4 + 6*x^5) + (256*ep^2*x*(-135 + 360*x - 1485*x^2 + 
                 4560*x^3 - 11835*x^4 + 24632*x^5))/15)*PolyLog[4, 1/2] + 
            2304*ep^2*x*(-1 + 2*x - 3*x^2 + 4*x^3 - 5*x^4 + 6*x^5)*
             PolyLog[5, 1/2] + (-16*x*(-5 + 91*x + 34*logx*x - 339*x^2 - 
                230*logx*x^2 + 830*x^3 + 784*logx*x^3 - 1645*x^4 - 
                1986*logx*x^4 + 2865*x^5 + 4194*logx*x^5) - 
              (2*ep*x*(5280 - 1080*logx - 13680*x - 26280*logx*x + 
                 5580*logx^2*x - 40620*x^2 + 265680*logx*x^2 - 37080*logx^2*
                  x^2 + 384660*x^3 - 1121040*logx*x^3 + 123840*logx^2*x^3 - 
                 1388350*x^4 + 3244680*logx*x^4 - 314280*logx^2*x^4 + 
                 3637701*x^5 - 7522560*logx*x^5 + 659340*logx^2*x^5))/45 - 
              (ep^2*x*(-44400 - 841200*logx - 54000*logx^2 + 1497600*x + 
                 3888000*logx*x - 367200*logx^2*x + 126000*logx^3*x + 
                 6696600*x^2 - 33792000*logx*x^2 + 4514400*logx^2*x^2 - 
                 676800*logx^3*x^2 - 98889000*x^3 + 149446800*logx*x^3 - 
                 21286800*logx^2*x^3 + 2145600*logx^3*x^3 + 389051250*x^4 - 
                 478199400*logx*x^4 + 64681200*logx^2*x^4 - 5313600*logx^3*
                  x^4 - 1085556647*x^5 + 1187682660*logx*x^5 - 154110600*
                  logx^2*x^5 + 10983600*logx^3*x^5))/1350)*Zeta[3] + 
            8*ep^2*x^2*(552 - 3619*x + 12009*x^2 - 30459*x^3 + 63774*x^4)*
             Zeta[3]^2 + Pi^2*((x*(-100 + 984*x + 552*logx*x + 96*logx^2*x - 
                 3730*x^2 - 2148*logx*x^2 - 564*logx^2*x^2 + 10512*x^3 + 
                 6072*logx*x^3 + 2040*logx^2*x^3 - 24501*x^4 - 12288*logx*
                  x^4 - 5004*logx^2*x^4 + 48443*x^5 + 23496*logx*x^5 + 
                 10800*logx^2*x^5 + 144*Log[2] - 288*x*Log[2] + 432*x^2*
                  Log[2] - 576*x^3*Log[2] + 720*x^4*Log[2] - 864*x^5*Log[2]))/
               9 + (ep*x*(-62000 - 13800*logx - 3600*logx^2 + 285600*x + 
                 295200*logx*x + 72000*logx^2*x + 24000*logx^3*x + 
                 757300*x^2 - 1171200*logx*x^2 + 113400*logx^2*x^2 - 
                 202800*logx^3*x^2 - 5546800*x^3 + 4635600*logx*x^3 - 
                 1396800*logx^2*x^3 + 708000*logx^3*x^3 + 18418625*x^4 - 
                 11849100*logx*x^4 + 5320800*logx^2*x^4 - 1832400*logx^3*
                  x^4 - 47526441*x^5 + 27322080*logx*x^5 - 13815000*logx^2*
                  x^5 + 3888000*logx^3*x^5 + 259200*Log[2] - 691200*x*
                  Log[2] + 2851200*x^2*Log[2] - 8755200*x^3*Log[2] + 
                 22723200*x^4*Log[2] - 47293440*x^5*Log[2] - 86400*Log[2]^2 + 
                 172800*x*Log[2]^2 - 259200*x^2*Log[2]^2 + 345600*x^3*
                  Log[2]^2 - 432000*x^4*Log[2]^2 + 518400*x^5*Log[2]^2))/
               2700 + (ep^2*x*(-53016000 - 20826000*logx - 7020000*logx^2 - 
                 648000*logx^3 + 194544000*x + 96768000*logx*x + 
                 77112000*logx^2*x + 5616000*logx^3*x + 2430000*logx^4*x - 
                 871080000*x^2 + 691218000*logx*x^2 - 595404000*logx^2*x^2 + 
                 67392000*logx^3*x^2 - 16200000*logx^4*x^2 + 5119134000*x^3 - 
                 4564872000*logx*x^3 + 2563596000*logx^2*x^3 - 370440000*
                  logx^3*x^3 + 58968000*logx^4*x^3 - 17526294500*x^4 + 
                 15827727000*logx*x^4 - 7624008000*logx^2*x^4 + 1229040000*
                  logx^3*x^4 - 147096000*logx^4*x^4 + 45893890291*x^5 - 
                 40261654680*logx*x^5 + 18236543400*logx^2*x^5 - 2991708000*
                  logx^3*x^5 + 317358000*logx^4*x^5 + 217728000*Log[2] - 
                 513216000*x*Log[2] + 1866240000*x^2*Log[2] - 4478976000*x^3*
                  Log[2] + 10333440000*x^4*Log[2] - 17410521600*x^5*Log[2] - 
                 93312000*Log[2]^2 + 248832000*x*Log[2]^2 - 1026432000*x^2*
                  Log[2]^2 + 3151872000*x^3*Log[2]^2 - 8180352000*x^4*
                  Log[2]^2 + 17025638400*x^5*Log[2]^2 + 31104000*Log[2]^3 - 
                 62208000*x*Log[2]^3 + 93312000*x^2*Log[2]^3 - 124416000*x^3*
                  Log[2]^3 + 155520000*x^4*Log[2]^3 - 186624000*x^5*
                  Log[2]^3 - 5184000*x*Log[2]^4 + 25920000*x^2*Log[2]^4 - 
                 67392000*x^3*Log[2]^4 + 171072000*x^4*Log[2]^4 - 
                 326592000*x^5*Log[2]^4))/486000 + 
              ((16*ep*x^2*(-7 - 7*x + 11*x^2 - 99*x^3 + 171*x^4))/3 - 
                (4*ep^2*x*(15 + 29*x + 106*logx*x + 1059*x^2 - 496*logx*x^2 - 
                   3160*x^3 + 1744*logx*x^3 + 10141*x^4 - 4128*logx*x^4 - 
                   20547*x^5 + 8874*logx*x^5 + 168*x*Log[2] - 840*x^2*
                    Log[2] + 2184*x^3*Log[2] - 5544*x^4*Log[2] + 10584*x^5*
                    Log[2]))/3)*Zeta[3]) + (48*ep*x^2*(120 - 704*x + 
                2349*x^2 - 5850*x^3 + 12294*x^4) - 4*ep^2*x*(-1166 + 
                12085*x + 1792*logx*x - 60878*x^2 - 11160*logx*x^2 + 
                196544*x^3 + 38368*logx*x^3 - 496988*x^4 - 95880*logx*x^4 + 
                1060325*x^5 + 203328*logx*x^5))*Zeta[5]))))
 
rFexp["high", "exF2vlncnl", 3] = 
    al4p^3*(eM1*(cR*I2R^2*nl^2*((-64*logx*x*(1 - x + x^2)*(1 + x + x^2))/
           (9*ep^2) - (8*x*(7200*logx + 900*logx^2 + 3600*x - 3600*logx*x - 
             900*x^2 + 9000*logx*x^2 + 900*logx^2*x^2 + 4000*x^3 - 
             4800*logx*x^3 - 1125*x^4 + 9900*logx*x^4 + 900*logx^2*x^4 + 
             4144*x^5 - 5520*logx*x^5))/(2025*ep) - 
          (2*x*(864000*logx + 216000*logx^2 + 18000*logx^3 + 1080000*x - 
             864000*logx*x - 108000*logx^2*x - 567000*x^2 + 
             1512000*logx*x^2 + 270000*logx^2*x^2 + 18000*logx^3*x^2 + 
             1436000*x^3 - 1368000*logx*x^3 - 144000*logx^2*x^3 - 
             820875*x^4 + 1926000*logx*x^4 + 297000*logx^2*x^4 + 
             18000*logx^3*x^4 + 1631288*x^5 - 1720800*logx*x^5 - 
             165600*logx^2*x^5))/30375 + 
          Pi^2*((32*x*(1 - x + x^2)*(1 + x + x^2))/(27*ep) - 
            (16*x*(-120 - 15*logx + 60*x - 150*x^2 - 15*logx*x^2 + 80*x^3 - 
               165*x^4 - 15*logx*x^4 + 92*x^5))/405) + 
          (128*x*(1 - x + x^2)*(1 + x + x^2)*Zeta[3])/9) + 
        nc^3*((-242*logx*x*(1 - x + x^2)*(1 + x + x^2))/(9*ep^2) - 
          (x*(779400*logx + 108900*logx^2 + 435600*x - 435600*logx*x - 
             108900*x^2 + 997200*logx*x^2 + 108900*logx^2*x^2 + 484000*x^3 - 
             580800*logx*x^3 - 136125*x^4 + 1106100*logx*x^4 + 
             108900*logx^2*x^4 + 501424*x^5 - 667920*logx*x^5))/(8100*ep) - 
          (x*(82512000*logx + 23382000*logx^2 + 2178000*logx^3 + 
             119664000*x - 93528000*logx*x - 13068000*logx^2*x - 
             65853000*x^2 + 155412000*logx*x^2 + 29916000*logx^2*x^2 + 
             2178000*logx^3*x^2 + 161516000*x^3 - 150840000*logx*x^3 - 
             17424000*logx^2*x^3 - 95883375*x^4 + 202752000*logx*x^4 + 
             33183000*logx^2*x^4 + 2178000*logx^3*x^4 + 184705208*x^5 - 
             191325600*logx*x^5 - 20037600*logx^2*x^5))/486000 + 
          Pi^2*((121*x*(1 - x + x^2)*(1 + x + x^2))/(27*ep) - 
            (x*(-12990 - 1815*logx + 7260*x - 16620*x^2 - 1815*logx*x^2 + 
               9680*x^3 - 18435*x^4 - 1815*logx*x^4 + 11132*x^5))/810) + 
          (484*x*(1 - x + x^2)*(1 + x + x^2)*Zeta[3])/9) + 
        nl*(cR^2*I2R*((-8*logx*x*(1 - x + x^2)*(1 + x + x^2))/ep + 
            (4*Pi^2*x*(1 - x + x^2)*(1 + x + x^2))/3 - 
            (x*(7200*logx + 900*logx^2 + 3600*x - 3600*logx*x - 900*x^2 + 
               9000*logx*x^2 + 900*logx^2*x^2 + 4000*x^3 - 4800*logx*x^3 - 
               1125*x^4 + 9900*logx*x^4 + 900*logx^2*x^4 + 4144*x^5 - 5520*
                logx*x^5))/225) + cR*(cA*I2R*((352*logx*x*(1 - x + x^2)*
                (1 + x + x^2))/(9*ep^2) + (4*x*(72450*logx + 9900*logx^2 + 
                 39600*x - 39600*logx*x - 9900*x^2 + 92250*logx*x^2 + 
                 9900*logx^2*x^2 + 44000*x^3 - 52800*logx*x^3 - 12375*x^4 + 
                 102150*logx*x^4 + 9900*logx^2*x^4 + 45584*x^5 - 60720*logx*
                  x^5))/(2025*ep) + (4*x*(1971000*logx + 543375*logx^2 + 
                 49500*logx^3 + 2767500*x - 2173500*logx*x - 297000*logx^2*
                  x - 1508625*x^2 + 3651750*logx*x^2 + 691875*logx^2*x^2 + 
                 49500*logx^3*x^2 + 3724000*x^3 - 3492000*logx*x^3 - 
                 396000*logx^2*x^3 - 2194125*x^4 + 4739625*logx*x^4 + 
                 766125*logx^2*x^4 + 49500*logx^3*x^4 + 4252942*x^5 - 
                 4421700*logx*x^5 - 455400*logx^2*x^5))/30375 + 
              Pi^2*((-176*x*(1 - x + x^2)*(1 + x + x^2))/(27*ep) + 
                (4*x*(-2415 - 330*logx + 1320*x - 3075*x^2 - 330*logx*x^2 + 
                   1760*x^3 - 3405*x^4 - 330*logx*x^4 + 2024*x^5))/405) - 
              (704*x*(1 - x + x^2)*(1 + x + x^2)*Zeta[3])/9) + 
            I2R^2*((-128*logx*nh*x*(1 - x + x^2)*(1 + x + x^2))/(9*ep^2) - 
              (16*nh*x*(7200*logx + 900*logx^2 + 3600*x - 3600*logx*x - 
                 900*x^2 + 9000*logx*x^2 + 900*logx^2*x^2 + 4000*x^3 - 
                 4800*logx*x^3 - 1125*x^4 + 9900*logx*x^4 + 900*logx^2*x^4 + 
                 4144*x^5 - 5520*logx*x^5))/(2025*ep) - (4*nh*x*
                (864000*logx + 216000*logx^2 + 18000*logx^3 + 1080000*x - 
                 864000*logx*x - 108000*logx^2*x - 567000*x^2 + 1512000*logx*
                  x^2 + 270000*logx^2*x^2 + 18000*logx^3*x^2 + 1436000*x^3 - 
                 1368000*logx*x^3 - 144000*logx^2*x^3 - 820875*x^4 + 
                 1926000*logx*x^4 + 297000*logx^2*x^4 + 18000*logx^3*x^4 + 
                 1631288*x^5 - 1720800*logx*x^5 - 165600*logx^2*x^5))/30375 + 
              Pi^2*((64*nh*x*(1 - x + x^2)*(1 + x + x^2))/(27*ep) - 
                (32*nh*x*(-120 - 15*logx + 60*x - 150*x^2 - 15*logx*x^2 + 
                   80*x^3 - 165*x^4 - 15*logx*x^4 + 92*x^5))/405) + 
              (256*nh*x*(1 - x + x^2)*(1 + x + x^2)*Zeta[3])/9)))) + 
      eM1^2*(cR*I2R^2*nl^2*((128*logx*x*(1 - x + x^2)*(1 + x + x^2))/
           (9*ep^2) + (32*x*(7350*logx + 900*logx^2 + 3600*x - 3600*logx*x - 
             900*x^2 + 9150*logx*x^2 + 900*logx^2*x^2 + 4000*x^3 - 
             4800*logx*x^3 - 1125*x^4 + 10050*logx*x^4 + 900*logx^2*x^4 + 
             4144*x^5 - 5520*logx*x^5))/(2025*ep) + 
          (32*x*(468375*logx + 110250*logx^2 + 9000*logx^3 + 549000*x - 
             441000*logx*x - 54000*logx^2*x - 285750*x^2 + 796875*logx*x^2 + 
             137250*logx^2*x^2 + 9000*logx^3*x^2 + 728000*x^3 - 
             696000*logx*x^3 - 72000*logx^2*x^3 - 413250*x^4 + 
             1006125*logx*x^4 + 150750*logx^2*x^4 + 9000*logx^3*x^4 + 
             826004*x^5 - 874200*logx*x^5 - 82800*logx^2*x^5))/30375 + 
          Pi^2*((-128*x*(1 - x + x^2)*(1 + x + x^2))/(27*ep) + 
            (64*x*(-245 + 15*logx + 120*x - 305*x^2 + 15*logx*x^2 + 160*x^3 - 
               335*x^4 + 15*logx*x^4 + 184*x^5))/405) - 
          (1024*x*(1 - x + x^2)*(1 + x + x^2)*Zeta[3])/9) + 
        nc^3*((-44*logx*x*(-8 + 3*logx - 8*x^2 + 9*logx*x^2 - 8*x^4 + 
             15*logx*x^4))/(9*ep^2) - (11*x*(162000 - 892500*logx + 
             139500*logx^2 + 54000*logx^3 - 4734000*x + 3006000*logx*x - 
             2322000*logx^2*x + 71707500*x^2 - 42895500*logx*x^2 + 
             13693500*logx^2*x^2 + 162000*logx^3*x^2 - 308371000*x^3 + 
             170748000*logx*x^3 - 44406000*logx^2*x^3 + 360000*logx^3*x^3 + 
             887980750*x^4 - 478252500*logx*x^4 + 111460500*logx^2*x^4 - 
             378000*logx^3*x^4 - 2022835817*x^5 + 1066474680*logx*x^5 - 
             233667000*logx^2*x^5 + 2232000*logx^3*x^5))/(40500*ep) - 
          (11*x*(11016000 - 47181000*logx - 3258000*logx^2 + 2250000*logx^3 + 
             378000*logx^4 - 27504000*x - 55656000*logx*x - 
             23220000*logx^2*x - 27864000*logx^3*x - 2111139000*x^2 + 
             1793859000*logx*x^2 - 489960000*logx^2*x^2 + 168354000*logx^3*
              x^2 + 1134000*logx^4*x^2 + 13190712000*x^3 - 9564180000*logx*
              x^3 + 2497392000*logx^2*x^3 - 530136000*logx^3*x^3 + 
             1080000*logx^4*x^3 - 44719472875*x^4 + 30295321500*logx*x^4 - 
             7824357000*logx^2*x^4 + 1343286000*logx^3*x^4 - 
             54000*logx^4*x^4 + 114350926142*x^5 - 74176395612*logx*x^5 + 
             18602030160*logx^2*x^5 - 2790626400*logx^3*x^5 + 
             6696000*logx^4*x^5))/486000 + 
          Pi^4*((-374*x^2*(4 - 25*x + 84*x^2 - 211*x^3 + 444*x^4))/(45*ep) + 
            (11*x*(-227 + 5780*x + 1632*logx*x - 27167*x^2 - 10200*logx*x^2 + 
               83650*x^3 + 34272*logx*x^3 - 199475*x^4 - 86088*logx*x^4 + 
               412210*x^5 + 181152*logx*x^5))/135) + 
          ((88*x*(-11 + 236*x + 96*logx*x - 849*x^2 - 600*logx*x^2 + 2104*
                x^3 + 2016*logx*x^3 - 4135*x^4 - 5064*logx*x^4 + 7236*x^5 + 
               10656*logx*x^5))/(3*ep) + (44*x*(640 + 180*logx - 7290*x - 
               7170*logx*x + 1080*logx^2*x + 3580*x^2 + 71220*logx*x^2 - 6750*
                logx^2*x^2 + 64730*x^3 - 286380*logx*x^3 + 22680*logx^2*x^3 - 
               290445*x^4 + 811860*logx*x^4 - 56970*logx^2*x^4 + 804131*x^5 - 
               1852110*logx*x^5 + 119880*logx^2*x^5))/45)*Zeta[3] + 
          Pi^2*((-11*x*(-55 - 36*logx + 1548*x + 708*logx*x + 144*logx^2*x - 
               7255*x^2 - 2556*logx*x^2 - 900*logx^2*x^2 + 22608*x^3 + 6552*
                logx*x^3 + 3024*logx^2*x^3 - 54183*x^4 - 12852*logx*x^4 - 
               7596*logx^2*x^4 + 111716*x^5 + 23196*logx*x^5 + 15984*logx^2*
                x^5))/(27*ep) - (11*x*(12175 - 9975*logx - 1800*logx^2 + 
               195150*x + 146700*logx*x + 32850*logx^2*x + 10800*logx^3*x - 
               51650*x^2 - 781275*logx*x^2 + 53100*logx^2*x^2 - 67500*logx^3*
                x^2 - 1727200*x^3 + 2944500*logx*x^3 - 570600*logx^2*x^3 + 
               226800*logx^3*x^3 + 8014900*x^4 - 7889625*logx*x^4 + 2052000*
                logx^2*x^4 - 569700*logx^3*x^4 - 22292793*x^5 + 17782830*logx*
                x^5 - 5295150*logx^2*x^5 + 1198800*logx^3*x^5))/2025 + 
            (352*x^2*(4 - 25*x + 84*x^2 - 211*x^3 + 444*x^4)*Zeta[3])/3) - 
          7392*x^2*(4 - 25*x + 84*x^2 - 211*x^3 + 444*x^4)*Zeta[5]) + 
        nl*(cR^2*I2R*((64*logx*x*(1 + logx + x^2 + 3*logx*x^2 + x^4 + 5*logx*
                x^4))/(3*ep^2) + (2*x*(837000*logx + 459000*logx^2 + 108000*
                logx^3 - 3132000*x + 3132000*logx*x - 2700000*logx^2*x - 
               288000*logx^3*x - 18000*logx^4*x + 58698000*x^2 - 32103000*
                logx*x^2 + 7749000*logx^2*x^2 + 1584000*logx^3*x^2 - 18000*
                logx^4*x^2 - 227478000*x^3 + 104688000*logx*x^3 - 15768000*
                logx^2*x^3 - 4392000*logx^3*x^3 + 36000*logx^4*x^3 + 
               634436875*x^4 - 270676500*logx*x^4 + 29022000*logx^2*x^4 + 
               10188000*logx^3*x^4 - 270000*logx^4*x^4 - 1405769919*x^5 + 
               565514220*logx*x^5 - 47554800*logx^2*x^5 - 20448000*logx^3*
                x^5 + 486000*logx^4*x^5))/(10125*ep) + 
            Pi^4*((64*x^2*(11 - 99*x + 329*x^2 - 867*x^3 + 1809*x^4))/(45*
                ep) - (16*x*(149 + 1772*x + 606*logx*x - 9662*x^2 - 
                 4738*logx*x^2 + 31746*x^3 + 15300*logx*x^3 - 76425*x^4 - 
                 39966*logx*x^4 + 161081*x^5 + 82710*logx*x^5))/135) - 
            (x*(48600000 - 605070000*logx - 179820000*logx^2 - 76140000*
                logx^3 - 11340000*logx^4 + 1555200000*x - 952560000*logx*x + 
               748440000*logx^2*x + 589680000*logx^3*x + 32400000*logx^4*x + 
               1944000*logx^5*x + 20066940000*x^2 - 15773130000*logx*x^2 + 
               4631580000*logx^2*x^2 - 1368900000*logx^3*x^2 - 230040000*
                logx^4*x^2 - 8424000*logx^5*x^2 - 137854980000*x^3 + 
               88944480000*logx*x^3 - 19927080000*logx^2*x^3 + 2261520000*
                logx^3*x^3 + 683640000*logx^4*x^3 + 27216000*logx^5*x^3 + 
               480321971875*x^4 - 276737932500*logx*x^4 + 54099495000*logx^2*
                x^4 - 1794240000*logx^3*x^4 - 1582740000*logx^4*x^4 - 
               64152000*logx^5*x^4 - 1204774261714*x^5 + 664022134920*logx*
                x^5 - 118361678400*logx^2*x^5 - 331884000*logx^3*x^5 + 
               3269160000*logx^4*x^5 + 134136000*logx^5*x^5 - 77760000*
                Log[2]^4 + 155520000*x*Log[2]^4 - 233280000*x^2*Log[2]^4 + 
               311040000*x^3*Log[2]^4 - 388800000*x^4*Log[2]^4 + 466560000*
                x^5*Log[2]^4))/911250 - 2048*x*(-1 + 2*x - 3*x^2 + 4*x^3 - 
              5*x^4 + 6*x^5)*PolyLog[4, 1/2] + 
            ((-128*x*(-1 + 54*x + 28*logx*x - 171*x^2 - 140*logx*x^2 + 
                 444*x^3 + 448*logx*x^3 - 845*x^4 - 1092*logx*x^4 + 
                 1506*x^5 + 2268*logx*x^5))/(3*ep) - (32*x*(-288 + 432*logx - 
                 6012*x - 3348*logx*x + 180*logx^2*x + 12420*x^2 + 
                 32328*logx*x^2 - 684*logx^2*x^2 + 744*x^3 - 119448*logx*
                  x^3 + 2448*logx^2*x^3 - 70864*x^4 + 325296*logx*x^4 - 
                 5508*logx^2*x^4 + 237417*x^5 - 718020*logx*x^5 + 
                 11988*logx^2*x^5))/27)*Zeta[3] + 
            Pi^2*((16*x*(15 - 12*logx + 188*x + 52*logx*x + 16*logx^2*x - 
                 1175*x^2 - 136*logx*x^2 - 112*logx^2*x^2 + 4032*x^3 + 
                 160*logx*x^3 + 328*logx^2*x^3 - 9894*x^4 - 188*logx*x^4 - 
                 864*logx^2*x^4 + 21091*x^5 - 100*logx*x^5 + 1728*logx^2*
                  x^5 - 48*Log[2] + 96*x*Log[2] - 144*x^2*Log[2] + 
                 192*x^3*Log[2] - 240*x^4*Log[2] + 288*x^5*Log[2]))/(9*ep) + 
              (4*x*(110700 - 26100*logx - 3600*logx^2 + 495000*x + 
                 291600*logx*x + 59400*logx^2*x + 19200*logx^3*x - 
                 963900*x^2 - 1953900*logx*x^2 + 99000*logx^2*x^2 - 
                 67200*logx^3*x^2 - 1362000*x^3 + 7142400*logx*x^3 - 
                 885600*logx^2*x^3 + 199200*logx^3*x^3 + 13640975*x^4 - 
                 19709400*logx*x^4 + 2887200*logx^2*x^4 - 446400*logx^3*x^4 - 
                 41644731*x^5 + 43809240*logx*x^5 - 7365600*logx^2*x^5 + 
                 907200*logx^3*x^5 - 259200*Log[2] + 691200*x*Log[2] - 
                 2851200*x^2*Log[2] + 8755200*x^3*Log[2] - 22723200*x^4*
                  Log[2] + 47293440*x^5*Log[2] + 86400*Log[2]^2 - 
                 172800*x*Log[2]^2 + 259200*x^2*Log[2]^2 - 345600*x^3*
                  Log[2]^2 + 432000*x^4*Log[2]^2 - 518400*x^5*Log[2]^2))/
               2025 - (256*x^2*(17 - 157*x + 515*x^2 - 1365*x^3 + 2835*x^4)*
                Zeta[3])/9) + 256*x^2*(48 - 346*x + 1179*x^2 - 3012*x^3 + 
              6354*x^4)*Zeta[5]) + cR*(I2R^2*((256*logx*nh*x*(1 - x + x^2)*
                (1 + x + x^2))/(9*ep^2) - (64*nh*Pi^4*x^3*(-1 + 3*x)*
                (1 - x + 8*x^2))/45 + (16*nh*x*(10200 + 9800*logx + 
                 1200*logx^2 - 16800*x - 40800*logx*x - 7200*logx^2*x + 
                 29700*x^2 + 86000*logx*x^2 + 28200*logx^2*x^2 - 3600*logx^3*
                  x^2 - 36800*x^3 - 153600*logx*x^3 - 67200*logx^2*x^3 + 
                 14400*logx^3*x^3 + 49875*x^4 + 235700*logx*x^4 + 
                 134400*logx^2*x^4 - 39600*logx^3*x^4 - 57056*x^5 - 
                 340320*logx*x^5 - 232800*logx^2*x^5 + 86400*logx^3*x^5))/(
                675*ep) + (8*nh*x*(1719000 + 3747000*logx + 882000*logx^2 + 
                 72000*logx^3 + 72000*x - 11952000*logx*x - 3672000*logx^2*
                  x - 432000*logx^3*x - 10840500*x^2 + 35616000*logx*x^2 + 
                 8955000*logx^2*x^2 + 1854000*logx^3*x^2 - 243000*logx^4*
                  x^2 + 22052000*x^3 - 67776000*logx*x^3 - 18360000*logx^2*
                  x^3 - 4608000*logx^3*x^3 + 972000*logx^4*x^3 - 
                 20059875*x^4 + 112863000*logx*x^4 + 31770000*logx^2*x^4 + 
                 9846000*logx^3*x^4 - 2673000*logx^4*x^4 - 21963748*x^5 - 
                 158295840*logx*x^5 - 49399200*logx^2*x^5 - 18432000*logx^3*
                  x^5 + 5832000*logx^4*x^5))/30375 + 
              Pi^2*((128*nh*x*(-1 - 16*x + 66*x^2 - 6*logx*x^2 - 168*x^3 + 
                   24*logx*x^3 + 337*x^4 - 66*logx*x^4 - 592*x^5 + 
                   144*logx*x^5))/(9*ep) + (64*nh*x*(-225 + 30*logx - 
                   3600*x + 17550*x^2 + 300*logx*x^2 - 270*logx^2*x^2 - 
                   44680*x^3 - 960*logx*x^3 + 1080*logx^2*x^3 + 87390*x^4 + 
                   3000*logx*x^4 - 2970*logx^2*x^4 - 144028*x^5 - 7440*logx*
                    x^5 + 6480*logx^2*x^5 + 360*Log[2] - 27720*x^2*Log[2] + 
                   70560*x^3*Log[2] - 142200*x^4*Log[2] + 249840*x^5*Log[2] + 
                   720*x*Log[512]))/405) - (256*nh*x*(13 + 102*x - 443*x^2 - 
                 36*logx*x^2 + 1148*x^3 + 144*logx*x^3 - 2315*x^4 - 
                 396*logx*x^4 + 4082*x^5 + 864*logx*x^5)*Zeta[3])/9) + 
            cA*I2R*((-704*logx*x*(1 - x + x^2)*(1 + x + x^2))/(9*ep^2) - 
              (x*(-64800 + 1171200*logx + 115200*logx^2 + 1584000*x - 
                 892800*logx*x + 388800*logx^2*x - 57600*logx^3*x - 
                 3600*logx^4*x - 17022600*x^2 + 11542800*logx*x^2 - 
                 3848400*logx^2*x^2 + 252000*logx^3*x^2 - 3600*logx^4*x^2 + 
                 78204800*x^3 - 47784000*logx*x^3 + 14608800*logx^2*x^3 - 
                 1022400*logx^3*x^3 + 7200*logx^4*x^3 - 228403925*x^4 + 
                 138050100*logx*x^4 - 38700600*logx^2*x^4 + 2188800*logx^3*
                  x^4 - 54000*logx^4*x^4 + 528345015*x^5 - 313972788*logx*
                  x^5 + 83955840*logx^2*x^5 - 4982400*logx^3*x^5 + 
                 97200*logx^4*x^5))/(2025*ep) + Pi^4*((16*x^2*(46 - 227*x + 
                   770*x^2 - 1853*x^3 + 3930*x^4))/(45*ep) - 
                (8*x*(-376 + 4008*x + 1026*logx*x - 17505*x^2 - 5462*logx*
                    x^2 + 51904*x^3 + 18972*logx*x^3 - 123050*x^4 - 
                   46122*logx*x^4 + 251129*x^5 + 98442*logx*x^5))/135) + 
              (x*(379080000 - 4493520000*logx - 859680000*logx^2 - 
                 56160000*logx^3 - 2168640000*x - 293760000*logx*x + 
                 336960000*logx^2*x - 246240000*logx^3*x + 32400000*logx^4*
                  x + 1944000*logx^5*x - 41758470000*x^2 + 33835140000*logx*
                  x^2 - 10791900000*logx^2*x^2 + 3634200000*logx^3*x^2 - 
                 196020000*logx^4*x^2 - 8424000*logx^5*x^2 + 254022540000*
                  x^3 - 194306040000*logx*x^3 + 55374840000*logx^2*x^3 - 
                 13642560000*logx^3*x^3 + 716040000*logx^4*x^3 + 
                 27216000*logx^5*x^3 - 859080254375*x^4 + 626809372500*logx*
                  x^4 - 181427175000*logx^2*x^4 + 38456820000*logx^3*x^4 - 
                 1584360000*logx^4*x^4 - 64152000*logx^5*x^4 + 2221392221426*
                  x^5 - 1556653957440*logx*x^5 + 440136410400*logx^2*x^5 - 
                 84050676000*logx^3*x^5 + 3470040000*logx^4*x^5 + 
                 134136000*logx^5*x^5 - 77760000*Log[2]^4 + 155520000*x*
                  Log[2]^4 - 233280000*x^2*Log[2]^4 + 311040000*x^3*
                  Log[2]^4 - 388800000*x^4*Log[2]^4 + 466560000*x^5*
                  Log[2]^4))/1822500 + 1024*x*(-1 + 2*x - 3*x^2 + 4*x^3 - 
                5*x^4 + 6*x^5)*PolyLog[4, 1/2] + ((-128*x*(-5 + 91*x + 
                   34*logx*x - 339*x^2 - 230*logx*x^2 + 830*x^3 + 784*logx*
                    x^3 - 1645*x^4 - 1986*logx*x^4 + 2865*x^5 + 4194*logx*
                    x^5))/(3*ep) - (16*x*(2640 - 1080*logx - 13680*x - 
                   26280*logx*x + 5580*logx^2*x - 43260*x^2 + 265680*logx*
                    x^2 - 37080*logx^2*x^2 + 384660*x^3 - 1121040*logx*x^3 + 
                   123840*logx^2*x^3 - 1390990*x^4 + 3244680*logx*x^4 - 
                   314280*logx^2*x^4 + 3637701*x^5 - 7522560*logx*x^5 + 
                   659340*logx^2*x^5))/135)*Zeta[3] + 
              Pi^2*((8*x*(-56 + 984*x + 552*logx*x + 96*logx^2*x - 3686*x^2 - 
                   2148*logx*x^2 - 564*logx^2*x^2 + 10512*x^3 + 6072*logx*
                    x^3 + 2040*logx^2*x^3 - 24457*x^4 - 12288*logx*x^4 - 
                   5004*logx^2*x^4 + 48443*x^5 + 23496*logx*x^5 + 
                   10800*logx^2*x^5 + 144*Log[2] - 288*x*Log[2] + 432*x^2*
                    Log[2] - 576*x^3*Log[2] + 720*x^4*Log[2] - 864*x^5*
                    Log[2]))/(27*ep) + (2*x*(45800 - 20400*logx - 
                   3600*logx^2 + 232800*x + 295200*logx*x + 72000*logx^2*x + 
                   24000*logx^3*x + 891500*x^2 - 1177800*logx*x^2 + 
                   113400*logx^2*x^2 - 202800*logx^3*x^2 - 5617200*x^3 + 
                   4635600*logx*x^3 - 1396800*logx^2*x^3 + 708000*logx^3*
                    x^3 + 18566025*x^4 - 11855700*logx*x^4 + 5320800*logx^2*
                    x^4 - 1832400*logx^3*x^4 - 47607401*x^5 + 27322080*logx*
                    x^5 - 13815000*logx^2*x^5 + 3888000*logx^3*x^5 + 
                   259200*Log[2] - 691200*x*Log[2] + 2851200*x^2*Log[2] - 
                   8755200*x^3*Log[2] + 22723200*x^4*Log[2] - 47293440*x^5*
                    Log[2] - 86400*Log[2]^2 + 172800*x*Log[2]^2 - 259200*x^2*
                    Log[2]^2 + 345600*x^3*Log[2]^2 - 432000*x^4*Log[2]^2 + 
                   518400*x^5*Log[2]^2))/2025 + (128*x^2*(-7 - 7*x + 11*x^2 - 
                   99*x^3 + 171*x^4)*Zeta[3])/9) + 128*x^2*(120 - 704*x + 
                2349*x^2 - 5850*x^3 + 12294*x^4)*Zeta[5])))) + 
      eM1^3*(cR*I2R^2*nl^2*((-64*logx*x*(1 - x + x^2)*(1 + x + x^2))/
           (9*ep^2) - (8*x*(7400*logx + 900*logx^2 + 3600*x - 3600*logx*x - 
             900*x^2 + 9200*logx*x^2 + 900*logx^2*x^2 + 4000*x^3 - 
             4800*logx*x^3 - 1125*x^4 + 10100*logx*x^4 + 900*logx^2*x^4 + 
             4144*x^5 - 5520*logx*x^5))/(675*ep) - 
          (2*x*(2844000*logx + 666000*logx^2 + 54000*logx^3 + 3312000*x - 
             2664000*logx*x - 324000*logx^2*x - 1719000*x^2 + 
             4824000*logx*x^2 + 828000*logx^2*x^2 + 54000*logx^3*x^2 + 
             4388000*x^3 - 4200000*logx*x^3 - 432000*logx^2*x^3 - 
             2485125*x^4 + 6084000*logx*x^4 + 909000*logx^2*x^4 + 
             54000*logx^3*x^4 + 4976744*x^5 - 5272800*logx*x^5 - 
             496800*logx^2*x^5))/10125 + 
          Pi^2*((32*x*(1 - x + x^2)*(1 + x + x^2))/(9*ep) - 
            (16*x*(-370 + 45*logx + 180*x - 460*x^2 + 45*logx*x^2 + 240*x^3 - 
               505*x^4 + 45*logx*x^4 + 276*x^5))/135) + 128*x*(1 - x + x^2)*
           (1 + x + x^2)*Zeta[3]) + 
        nc^3*(-(Pi^6*x^2*(10447 - 65039*x + 213792*x^2 - 529537*x^3 + 
              1089951*x^4))/1890 - (logx*x*(152 - 81*logx + 9*logx^2 + 
             152*x^2 - 243*logx*x^2 + 45*logx^2*x^2 + 152*x^4 - 
             405*logx*x^4 + 117*logx^2*x^4))/(9*ep^2) - 
          (x*(-3078000 + 12448500*logx - 3699000*logx^2 - 567000*logx^3 + 
             121500*logx^4 + 87210000*x - 67122000*logx*x + 
             51516000*logx^2*x - 6804000*logx^3*x - 1361758500*x^2 + 
             1024705500*logx*x^2 - 387679500*logx^2*x^2 + 37908000*logx^3*
              x^2 + 499500*logx^4*x^2 + 5856009000*x^3 - 4189545000*logx*
              x^3 + 1368306000*logx^2*x^3 - 153126000*logx^3*x^3 + 
             1080000*logx^4*x^3 - 16870779250*x^4 + 12175081875*logx*x^4 - 
             3803574375*logx^2*x^4 + 421078500*logx^3*x^4 - 
             796500*logx^4*x^4 + 38430731083*x^5 - 28198126851*logx*x^5 + 
             8670378960*logx^2*x^5 - 1021368600*logx^3*x^5 + 
             8856000*logx^4*x^5))/(81000*ep) - 
          (x*(-83980800000 + 171885600000*logx - 20941200000*logx^2 - 
             12765600000*logx^3 - 437400000*logx^4 + 243000000*logx^5 + 
             589356000000*x + 140680800000*logx*x + 342986400000*logx^2*x + 
             161028000000*logx^3*x - 24494400000*logx^4*x + 
             7366231800000*x^2 - 9203616000000*logx*x^2 + 3166522200000*
              logx^2*x^2 - 1565967600000*logx^3*x^2 + 146437200000*logx^4*
              x^2 + 1020600000*logx^5*x^2 - 54734066700000*x^3 + 
             52580050800000*logx*x^3 - 18591170400000*logx^2*x^3 + 
             5618134800000*logx^3*x^3 - 528314400000*logx^4*x^3 + 
             1425600000*logx^5*x^3 + 193328825218750*x^4 - 169113455850000*
              logx*x^4 + 59872007475000*logx^2*x^4 - 15490583100000*logx^3*
              x^4 + 1382724000000*logx^4*x^4 - 469800000*logx^5*x^4 - 
             499863441026399*x^5 + 416966328593820*logx*x^5 - 
             145528228646100*logx^2*x^5 + 34075450386000*logx^3*x^5 - 
             3079817640000*logx^4*x^5 + 5365440000*logx^5*x^5))/194400000 + 
          Pi^4*((-17*x^2*(-76 + 12*logx + 475*x - 75*logx*x - 1596*x^2 + 276*
                logx*x^2 + 4009*x^3 - 783*logx*x^3 - 8436*x^4 + 1860*logx*
                x^4))/(45*ep) + (x*(206340 - 14760*logx - 4815660*x - 935520*
                logx*x + 128520*logx^2*x + 21836920*x^2 + 5796960*logx*x^2 - 
               804960*logx^2*x^2 - 66654100*x^3 - 18091920*logx*x^3 + 3169440*
                logx^2*x^3 + 156905420*x^4 + 42792960*logx*x^4 - 9904320*
                logx^2*x^4 - 320467883*x^5 - 84165000*logx*x^5 + 25291080*
                logx^2*x^5))/10800) + 
          ((2*x*(418 - 63*logx - 8968*x - 2232*logx*x + 576*logx^2*x + 32262*
                x^2 + 17589*logx*x^2 - 3600*logx^2*x^2 - 79952*x^3 - 61152*
                logx*x^3 + 13248*logx^2*x^3 + 157130*x^4 + 157341*logx*x^4 - 
               37584*logx^2*x^4 - 274968*x^5 - 333432*logx*x^5 + 89280*logx^2*
                x^5))/(3*ep) + (x*(797500 + 67800*logx - 11700*logx^2 - 
               9234400*x - 3520800*logx*x - 1967400*logx^2*x + 298800*logx^3*
                x + 52643400*x^2 - 17905200*logx*x^2 + 18198900*logx^2*x^2 - 
               1972800*logx^3*x^2 - 199555100*x^3 + 129695400*logx*x^3 - 
               69064200*logx^2*x^3 + 6940800*logx^3*x^3 + 554173125*x^4 - 
               451124100*logx*x^4 + 191490300*logx^2*x^4 - 17532000*logx^3*
                x^4 - 1254491243*x^5 + 1145387220*logx*x^5 - 431517600*logx^2*
                x^5 + 37623600*logx^3*x^5))/900)*Zeta[3] + 
          12*x^2*(-14 - 47*x + 164*x^2 - 309*x^3 + 170*x^4)*Zeta[3]^2 + 
          Pi^2*(-(x*(1197 + 456*logx - 81*logx^2 - 29412*x - 8808*logx*x - 
                612*logx^2*x + 432*logx^3*x + 137997*x^2 + 26208*logx*x^2 + 
                9279*logx^2*x^2 - 2700*logx^3*x^2 - 429552*x^3 - 
                47376*logx*x^3 - 33552*logx^2*x^3 + 9936*logx^3*x^3 + 
                1029629*x^4 + 37320*logx*x^4 + 90279*logx^2*x^4 - 
                28188*logx^3*x^4 - 2122604*x^5 + 39360*logx*x^5 - 
                190548*logx^2*x^5 + 66960*logx^3*x^5))/(54*ep) - 
            (x*(45546000 + 85764000*logx + 3942000*logx^2 - 1026000*logx^3 - 
               1570032000*x - 959052000*logx*x - 194796000*logx^2*x - 
               24408000*logx^3*x + 7776000*logx^4*x + 4316892000*x^2 + 
               4604184000*logx*x^2 + 28962000*logx^2*x^2 + 336582000*logx^3*
                x^2 - 49680000*logx^4*x^2 - 6596490000*x^3 - 15808200000*logx*
                x^3 + 2197224000*logx^2*x^3 - 1317816000*logx^3*x^3 + 
               175824000*logx^4*x^3 + 1862252500*x^4 + 41762466000*logx*x^4 - 
               9378828000*logx^2*x^4 + 3705102000*logx^3*x^4 - 464184000*
                logx^4*x^4 + 17735713253*x^5 - 93879273120*logx*x^5 + 
               26669431800*logx^2*x^5 - 8419464000*logx^3*x^5 + 1035072000*
                logx^4*x^5))/648000 - (x*(-77 + 2386*x - 24*logx*x - 15717*
                x^2 + 204*logx*x^2 + 55336*x^3 - 528*logx*x^3 - 143649*x^4 - 
               1788*logx*x^4 + 308966*x^5 + 9480*logx*x^5)*Zeta[3])/3) + 
          4*x*(-183 + 11420*x + 414*logx*x - 61112*x^2 - 2484*logx*x^2 + 
            193562*x^3 + 6600*logx*x^3 - 468018*x^4 - 9588*logx*x^4 + 
            962547*x^5 + 4206*logx*x^5)*Zeta[5]) + 
        nl*(cR^2*I2R*((-16*logx*x*(1 + logx + x^2 + 3*logx*x^2 + x^4 + 5*logx*
                x^4))/ep^2 - (2*x*(958500*logx + 634500*logx^2 + 121500*
                logx^3 - 3078000*x + 3132000*logx*x - 2754000*logx^2*x - 
               288000*logx^3*x - 18000*logx^4*x + 58684500*x^2 - 31968000*
                logx*x^2 + 8275500*logx^2*x^2 + 1624500*logx^3*x^2 - 18000*
                logx^4*x^2 - 227418000*x^3 + 104784000*logx*x^3 - 15948000*
                logx^2*x^3 - 4392000*logx^3*x^3 + 36000*logx^4*x^3 + 
               634420000*x^4 - 270558375*logx*x^4 + 29940000*logx^2*x^4 + 
               10255500*logx^3*x^4 - 270000*logx^4*x^4 - 1405707759*x^5 + 
               565721580*logx*x^5 - 47889600*logx^2*x^5 - 20448000*logx^3*
                x^5 + 486000*logx^4*x^5))/(10125*ep) + 
            Pi^4*((-64*x^2*(11 - 99*x + 329*x^2 - 867*x^3 + 1809*x^4))/(45*
                ep) + (16*x*(190 + 1947*x + 760*logx*x - 9360*x^2 - 
                 6034*logx*x^2 + 30238*x^3 + 19408*logx*x^3 - 69258*x^4 - 
                 50838*logx*x^4 + 144931*x^5 + 105048*logx*x^5))/135) + 
            (x*(71280000 - 1331100000*logx - 631260000*logx^2 - 213840000*
                logx^3 - 25920000*logx^4 + 4568400000*x - 3319920000*logx*
                x + 2792880000*logx^2*x + 1296720000*logx^3*x + 84960000*
                logx^4*x + 4752000*logx^5*x + 3376080000*x^2 - 12355200000*
                logx*x^2 + 4642380000*logx^2*x^2 - 3403800000*logx^3*x^2 - 
               468000000*logx^4*x^2 - 19440000*logx^5*x^2 - 107141760000*
                x^3 + 99866280000*logx*x^3 - 26712000000*logx^2*x^3 + 
               6459120000*logx^3*x^3 + 1419840000*logx^4*x^3 + 63072000*
                logx^5*x^3 + 449743920000*x^4 - 336715382500*logx*x^4 + 
               81502740000*logx^2*x^4 - 8716260000*logx^3*x^4 - 3066120000*
                logx^4*x^4 - 146448000*logx^5*x^4 - 1201711577757*x^5 + 
               833762536120*logx*x^5 - 182406954600*logx^2*x^5 + 10367688000*
                logx^3*x^5 + 6438420000*logx^4*x^5 + 307152000*logx^5*x^5 - 
               138240000*Log[2]^4 + 276480000*x*Log[2]^4 - 414720000*x^2*
                Log[2]^4 + 552960000*x^3*Log[2]^4 - 691200000*x^4*Log[2]^4 + 
               829440000*x^5*Log[2]^4))/1215000 + 
            (8192*x*(-1 + 2*x - 3*x^2 + 4*x^3 - 5*x^4 + 6*x^5)*
              PolyLog[4, 1/2])/3 + ((128*x*(-1 + 54*x + 28*logx*x - 171*x^2 - 
                 140*logx*x^2 + 444*x^3 + 448*logx*x^3 - 845*x^4 - 
                 1092*logx*x^4 + 1506*x^5 + 2268*logx*x^5))/(3*ep) + 
              (16*x*(-6000 + 5490*logx - 28440*x - 15780*logx*x + 
                 3780*logx^2*x - 80820*x^2 + 286710*logx*x^2 - 14220*logx^2*
                  x^2 + 723420*x^3 - 1092360*logx*x^3 + 47520*logx^2*x^3 - 
                 2556740*x^4 + 3087090*logx*x^4 - 107460*logx^2*x^4 + 
                 6284879*x^5 - 6860160*logx*x^5 + 228420*logx^2*x^5))/135)*
             Zeta[3] + Pi^2*((-8*x*(29 - 25*logx + 376*x + 104*logx*x + 
                 32*logx^2*x - 2351*x^2 - 275*logx*x^2 - 224*logx^2*x^2 + 
                 8064*x^3 + 320*logx*x^3 + 656*logx^2*x^3 - 19789*x^4 - 
                 381*logx*x^4 - 1728*logx^2*x^4 + 42182*x^5 - 200*logx*x^5 + 
                 3456*logx^2*x^5 - 96*Log[2] + 192*x*Log[2] - 288*x^2*
                  Log[2] + 384*x^3*Log[2] - 480*x^4*Log[2] + 576*x^5*Log[2]))/
               (9*ep) - (2*x*(324750 - 111750*logx - 4050*logx^2 + 
                 1959000*x + 1167600*logx*x + 240600*logx^2*x + 56400*logx^3*
                  x - 7044150*x^2 - 6508650*logx*x^2 - 276150*logx^2*x^2 - 
                 200400*logx^3*x^2 + 12663800*x^3 + 22081200*logx*x^3 - 
                 704400*logx^2*x^3 + 585600*logx^3*x^3 - 5967050*x^4 - 
                 58333600*logx*x^4 + 3172950*logx^2*x^4 - 1321200*logx^3*
                  x^4 - 17322919*x^5 + 126604180*logx*x^5 - 10382400*logx^2*
                  x^5 + 2667600*logx^3*x^5 - 835200*Log[2] + 2361600*x*
                  Log[2] - 8380800*x^2*Log[2] + 24768000*x^3*Log[2] - 
                 62121600*x^4*Log[2] + 128674560*x^5*Log[2] + 230400*
                  Log[2]^2 - 460800*x*Log[2]^2 + 691200*x^2*Log[2]^2 - 
                 921600*x^3*Log[2]^2 + 1152000*x^4*Log[2]^2 - 1382400*x^5*
                  Log[2]^2))/2025 + (64*x^2*(80 - 761*x + 2468*x^2 - 
                 6579*x^3 + 13608*x^4)*Zeta[3])/9) - 
            (64*x^2*(762 - 5735*x + 19692*x^2 - 50493*x^3 + 106722*x^4)*
              Zeta[5])/3) + cR*(I2R^2*((-128*logx*nh*x*(1 - x + x^2)*
                (1 + x + x^2))/(9*ep^2) - (1856*nh*Pi^4*x^3*(-1 + 3*x)*
                (1 - x + 8*x^2))/45 - (32*nh*x*(15300 + 11100*logx + 
                 1350*logx^2 - 27000*x - 59400*logx*x - 10800*logx^2*x + 
                 45000*x^2 + 124500*logx*x^2 + 41850*logx^2*x^2 - 
                 5400*logx^3*x^2 - 57200*x^3 - 228000*logx*x^3 - 
                 100800*logx^2*x^3 + 21600*logx^3*x^3 + 75375*x^4 + 
                 348600*logx*x^4 + 201150*logx^2*x^4 - 59400*logx^3*x^4 - 
                 87656*x^5 - 507720*logx*x^5 - 349200*logx^2*x^5 + 
                 129600*logx^3*x^5))/(2025*ep) - (16*nh*x*(1017000 + 
                 2133000*logx + 499500*logx^2 + 40500*logx^3 - 270000*x - 
                 7938000*logx*x - 2889000*logx^2*x - 324000*logx^3*x - 
                 9513000*x^2 + 25272000*logx*x^2 + 7384500*logx^2*x^2 + 
                 1174500*logx^3*x^2 - 202500*logx^4*x^2 + 22898000*x^3 - 
                 51972000*logx*x^3 - 15570000*logx^2*x^3 - 2484000*logx^3*
                  x^3 + 810000*logx^4*x^3 - 37304625*x^4 + 94187250*logx*
                  x^4 + 26608500*logx^2*x^4 + 4414500*logx^3*x^4 - 
                 2227500*logx^4*x^4 + 38058236*x^5 - 148920720*logx*x^5 - 
                 40404600*logx^2*x^5 - 6804000*logx^3*x^5 + 4860000*logx^4*
                  x^5))/30375 + Pi^2*((-64*nh*x*(-5 - 96*x + 397*x^2 - 
                   36*logx*x^2 - 1008*x^3 + 144*logx*x^3 + 2023*x^4 - 
                   396*logx*x^4 - 3552*x^5 + 864*logx*x^5))/(27*ep) - 
                (32*nh*x*(250 + 135*logx - 10020*x - 720*logx*x + 50050*x^2 + 
                   2295*logx*x^2 - 1620*logx^2*x^2 - 127240*x^3 - 3120*logx*
                    x^3 + 6480*logx^2*x^3 + 250240*x^4 + 2655*logx*x^4 - 
                   17820*logx^2*x^4 - 410044*x^5 + 1200*logx*x^5 + 
                   38880*logx^2*x^5 + 720*Log[2] + 12960*x*Log[2] - 
                   55440*x^2*Log[2] + 141120*x^3*Log[2] - 284400*x^4*Log[2] + 
                   499680*x^5*Log[2]))/405) + (256*nh*x*(11 + 126*x - 
                 535*x^2 + 1372*x^3 - 2761*x^4 + 4858*x^5)*Zeta[3])/9) + 
            cA*I2R*((352*logx*x*(1 - x + x^2)*(1 + x + x^2))/(9*ep^2) + 
              (x*(-64800 + 881400*logx + 75600*logx^2 + 1425600*x - 
                 734400*logx*x + 388800*logx^2*x - 57600*logx^3*x - 
                 3600*logx^4*x - 16983000*x^2 + 11173800*logx*x^2 - 
                 3888000*logx^2*x^2 + 252000*logx^3*x^2 - 3600*logx^4*x^2 + 
                 78028800*x^3 - 47572800*logx*x^3 + 14608800*logx^2*x^3 - 
                 1022400*logx^3*x^3 + 7200*logx^4*x^3 - 228354425*x^4 + 
                 137641500*logx*x^4 - 38740200*logx^2*x^4 + 2188800*logx^3*
                  x^4 - 54000*logx^4*x^4 + 528162679*x^5 - 313729908*logx*
                  x^5 + 83955840*logx^2*x^5 - 4982400*logx^3*x^5 + 
                 97200*logx^4*x^5))/(2025*ep) + Pi^4*((-16*x^2*(46 - 227*x + 
                   770*x^2 - 1853*x^3 + 3930*x^4))/(45*ep) + 
                (4*x*(-842 + 8379*x + 2560*logx*x - 35441*x^2 - 12946*logx*
                    x^2 + 101910*x^3 + 44920*logx*x^3 - 239815*x^4 - 
                   108198*logx*x^4 + 482153*x^5 + 231120*logx*x^5))/135) - 
              (x*(181440000 - 1338048000*logx - 217080000*logx^2 - 
                 12960000*logx^3 - 1535328000*x + 56160000*logx*x - 
                 287712000*logx^2*x - 78912000*logx^3*x + 16992000*logx^4*x + 
                 950400*logx^5*x - 1106352000*x^2 + 4956624000*logx*x^2 - 
                 1062936000*logx^2*x^2 + 1388736000*logx^3*x^2 - 
                 80208000*logx^4*x^2 - 3888000*logx^5*x^2 + 25336284000*x^3 - 
                 34779216000*logx*x^3 + 10615464000*logx^2*x^3 - 5144832000*
                  logx^3*x^3 + 301032000*logx^4*x^3 + 12614400*logx^5*x^3 - 
                 109629653750*x^4 + 120626713000*logx*x^4 - 40325418000*
                  logx^2*x^4 + 14561832000*logx^3*x^4 - 598104000*logx^4*
                  x^4 - 29289600*logx^5*x^4 + 325433432701*x^5 - 313223275792*
                  logx*x^5 + 104514288840*logx^2*x^5 - 31590652800*logx^3*
                  x^5 + 1343196000*logx^4*x^5 + 61430400*logx^5*x^5 - 
                 27648000*Log[2]^4 + 55296000*x*Log[2]^4 - 82944000*x^2*
                  Log[2]^4 + 110592000*x^3*Log[2]^4 - 138240000*x^4*
                  Log[2]^4 + 165888000*x^5*Log[2]^4))/486000 - 
              (4096*x*(-1 + 2*x - 3*x^2 + 4*x^3 - 5*x^4 + 6*x^5)*
                PolyLog[4, 1/2])/3 + ((128*x*(-5 + 91*x + 34*logx*x - 
                   339*x^2 - 230*logx*x^2 + 830*x^3 + 784*logx*x^3 - 
                   1645*x^4 - 1986*logx*x^4 + 2865*x^5 + 4194*logx*x^5))/
                 (3*ep) + (8*x*(-1146 - 1008*logx + 33108*x + 5208*logx*x + 
                   3996*logx^2*x - 171522*x^2 + 20832*logx*x^2 - 27504*logx^2*
                    x^2 + 563628*x^3 - 188904*logx*x^3 + 92880*logx^2*x^3 - 
                   1443758*x^4 + 682128*logx*x^4 - 236304*logx^2*x^4 + 
                   3141365*x^5 - 1771740*logx*x^5 + 497340*logx^2*x^5))/27)*
               Zeta[3] + Pi^2*((-8*x*(-78 + 984*x + 552*logx*x + 96*logx^2*
                    x - 3708*x^2 - 2148*logx*x^2 - 564*logx^2*x^2 + 
                   10512*x^3 + 6072*logx*x^3 + 2040*logx^2*x^3 - 24479*x^4 - 
                   12288*logx*x^4 - 5004*logx^2*x^4 + 48443*x^5 + 23496*logx*
                    x^5 + 10800*logx^2*x^5 + 144*Log[2] - 288*x*Log[2] + 
                   432*x^2*Log[2] - 576*x^3*Log[2] + 720*x^4*Log[2] - 
                   864*x^5*Log[2]))/(27*ep) - (x*(-158700 - 135000*logx - 
                   16200*logx^2 + 2308800*x + 1794000*logx*x + 454200*logx^2*
                    x + 73200*logx^3*x - 4486200*x^2 - 7137600*logx*x^2 - 
                   1154400*logx^2*x^2 - 620400*logx^3*x^2 + 5210800*x^3 + 
                   22796400*logx*x^3 + 1320000*logx^2*x^3 + 2179200*logx^3*
                    x^3 + 403350*x^4 - 53409800*logx*x^4 + 1962000*logx^2*
                    x^4 - 5634000*logx^3*x^4 - 25744231*x^5 + 113116700*logx*
                    x^5 - 10411200*logx^2*x^5 + 11977200*logx^3*x^5 + 
                   835200*Log[2] - 2361600*x*Log[2] + 8380800*x^2*Log[2] - 
                   24768000*x^3*Log[2] + 62121600*x^4*Log[2] - 128674560*x^5*
                    Log[2] - 230400*Log[2]^2 + 460800*x*Log[2]^2 - 
                   691200*x^2*Log[2]^2 + 921600*x^3*Log[2]^2 - 1152000*x^4*
                    Log[2]^2 + 1382400*x^5*Log[2]^2))/2025 - 
                (32*x^2*(-16 - 143*x + 380*x^2 - 1317*x^3 + 2520*x^4)*
                  Zeta[3])/9) - (32*x^2*(1878 - 10801*x + 35892*x^2 - 
                 89163*x^3 + 187182*x^4)*Zeta[5])/3)))))
 
rFexp["high", "exFplncnl", 1] = 
    al4p*((-3*cR)/ep + cR*eM1*((101*ep^4*Pi^6*(1 + 2*x^2 + 2*x^4 + 2*x^6))/
         6048 + (1 - 2*logx - 4*logx*x^2 - 4*logx*x^4 - 4*logx*x^6)/ep + 
        (1800 - 900*logx^2 - 3600*x + 3600*logx*x + 900*x^2 - 1800*logx*x^2 - 
          1800*logx^2*x^2 - 7600*x^3 + 8400*logx*x^3 + 2025*x^4 - 
          4500*logx*x^4 - 1800*logx^2*x^4 - 8144*x^5 + 10320*logx*x^5 + 
          2350*x^6 - 6000*logx*x^6 - 1800*logx^2*x^6)/900 + 
        (ep*(216000 - 108000*logx - 18000*logx^3 - 216000*x - 216000*logx*x + 
           108000*logx^2*x + 351000*x^2 - 432000*logx*x^2 - 
           54000*logx^2*x^2 - 36000*logx^3*x^2 - 692000*x^3 + 
           252000*logx^2*x^3 + 901875*x^4 - 846000*logx*x^4 - 
           135000*logx^2*x^4 - 36000*logx^3*x^4 - 1112728*x^5 + 
           396000*logx*x^5 + 309600*logx^2*x^5 + 1235530*x^6 - 
           1208400*logx*x^6 - 180000*logx^2*x^6 - 36000*logx^3*x^6))/54000 + 
        (ep^2*(25920000 - 12960000*logx - 3240000*logx^2 - 270000*logx^4 - 
           25920000*x - 12960000*logx*x - 6480000*logx^2*x + 
           2160000*logx^3*x + 810000*x^2 - 6480000*logx*x^2 - 
           12960000*logx^2*x^2 - 1080000*logx^3*x^2 - 540000*logx^4*x^2 - 
           77560000*x^3 + 5040000*logx^3*x^3 + 56518125*x^4 - 
           20520000*logx*x^4 - 25380000*logx^2*x^4 - 2700000*logx^3*x^4 - 
           540000*logx^4*x^4 - 138256136*x^5 + 24192000*logx*x^5 + 
           11880000*logx^2*x^5 + 6192000*logx^3*x^5 + 115489310*x^6 - 
           49896000*logx*x^6 - 36252000*logx^2*x^6 - 3600000*logx^3*x^6 - 
           540000*logx^4*x^6))/3240000 + 
        (ep^3*(3110400000 - 1555200000*logx - 388800000*logx^2 - 
           64800000*logx^3 - 3240000*logx^5 - 3110400000*x - 
           1555200000*logx*x - 388800000*logx^2*x - 129600000*logx^3*x + 
           32400000*logx^4*x - 1530900000*x^2 - 1555200000*logx*x^2 - 
           194400000*logx^2*x^2 - 259200000*logx^3*x^2 - 16200000*logx^4*
            x^2 - 6480000*logx^5*x^2 - 6098000000*x^3 - 1814400000*logx*x^3 + 
           75600000*logx^4*x^3 + 2749771875*x^4 - 1879200000*logx*x^4 - 
           615600000*logx^2*x^4 - 507600000*logx^3*x^4 - 40500000*logx^4*
            x^4 - 6480000*logx^5*x^4 - 11104376632*x^5 - 1244160000*logx*
            x^5 + 725760000*logx^2*x^5 + 237600000*logx^3*x^5 + 
           92880000*logx^4*x^5 + 8313909970*x^6 - 2907360000*logx*x^6 - 
           1496880000*logx^2*x^6 - 725040000*logx^3*x^6 - 
           54000000*logx^4*x^6 - 6480000*logx^5*x^6))/194400000 + 
        (ep^4*(373248000000 - 186624000000*logx - 46656000000*logx^2 - 
           7776000000*logx^3 - 972000000*logx^4 - 32400000*logx^6 - 
           373248000000*x - 186624000000*logx*x - 46656000000*logx^2*x - 
           7776000000*logx^3*x - 1944000000*logx^4*x + 388800000*logx^5*x - 
           279207000000*x^2 - 186624000000*logx*x^2 - 46656000000*logx^2*
            x^2 - 3888000000*logx^3*x^2 - 3888000000*logx^4*x^2 - 
           194400000*logx^5*x^2 - 64800000*logx^6*x^2 - 556444000000*x^3 - 
           186624000000*logx*x^3 - 54432000000*logx^2*x^3 + 
           907200000*logx^5*x^3 - 14835421875*x^4 - 178848000000*logx*x^4 - 
           56376000000*logx^2*x^4 - 12312000000*logx^3*x^4 - 
           7614000000*logx^4*x^4 - 486000000*logx^5*x^4 - 
           64800000*logx^6*x^4 - 896147664584*x^5 - 181958400000*logx*x^5 - 
           37324800000*logx^2*x^5 + 14515200000*logx^3*x^5 + 
           3564000000*logx^4*x^5 + 1114560000*logx^5*x^5 + 385366553390*x^6 - 
           194659200000*logx*x^6 - 87220800000*logx^2*x^6 - 
           29937600000*logx^3*x^6 - 10875600000*logx^4*x^6 - 
           648000000*logx^5*x^6 - 64800000*logx^6*x^6))/11664000000 + 
        Pi^4*((7*ep^2*(1 + 2*x^2 + 2*x^4 + 2*x^6))/90 + 
          (ep^3*(135 + 1410*logx - 3360*x + 1680*x^2 + 2820*logx*x^2 - 
             7840*x^3 + 4200*x^4 + 2820*logx*x^4 - 9632*x^5 + 5600*x^6 + 
             2820*logx*x^6))/21600 + (ep^4*(117000 + 42300*logx^2 + 
             169200*x - 169200*logx*x + 411300*x^2 + 84600*logx*x^2 + 
             84600*logx^2*x^2 - 68400*x^3 - 394800*logx*x^3 + 807825*x^4 + 
             211500*logx*x^4 + 84600*logx^2*x^4 - 442896*x^5 - 
             485040*logx*x^5 + 1148990*x^6 + 282000*logx*x^6 + 
             84600*logx^2*x^6))/1296000) + 
        (4*ep*(1 + 2*x^2 + 2*x^4 + 2*x^6) + 
          (ep^2*(-5 + 70*logx - 120*x + 60*x^2 + 140*logx*x^2 - 280*x^3 + 
             150*x^4 + 140*logx*x^4 - 344*x^5 + 200*x^6 + 140*logx*x^6))/15 + 
          (ep^3*(9000 + 6300*logx^2 + 25200*x - 25200*logx*x + 42300*x^2 + 
             12600*logx*x^2 + 12600*logx^2*x^2 + 7600*x^3 - 58800*logx*x^3 + 
             82575*x^4 + 31500*logx*x^4 + 12600*logx^2*x^4 - 31456*x^5 - 
             72240*logx*x^5 + 118490*x^6 + 42000*logx*x^6 + 
             12600*logx^2*x^6))/2700 + (ep^4*(1080000 + 756000*logx + 
             126000*logx^3 + 1512000*x + 1512000*logx*x - 756000*logx^2*x + 
             297000*x^2 + 3024000*logx*x^2 + 378000*logx^2*x^2 + 
             252000*logx^3*x^2 + 692000*x^3 - 1764000*logx^2*x^3 + 
             1150125*x^4 + 5922000*logx*x^4 + 945000*logx^2*x^4 + 
             252000*logx^3*x^4 - 1306472*x^5 - 2772000*logx*x^5 - 
             2167200*logx^2*x^5 + 3754070*x^6 + 8458800*logx*x^6 + 
             1260000*logx^2*x^6 + 252000*logx^3*x^6))/162000)*Zeta[3] - 
        (16*ep^4*(1 + 2*x^2 + 2*x^4 + 2*x^6)*Zeta[3]^2)/3 + 
        Pi^2*((1 + 2*x^2 + 2*x^4 + 2*x^6)/3 + 
          (ep*(15 + 30*logx - 120*x + 60*x^2 + 60*logx*x^2 - 280*x^3 + 
             150*x^4 + 60*logx*x^4 - 344*x^5 + 200*x^6 + 60*logx*x^6))/180 + 
          (ep^2*(5400 + 900*logx^2 + 3600*x - 3600*logx*x + 15300*x^2 + 
             1800*logx*x^2 + 1800*logx^2*x^2 - 7600*x^3 - 8400*logx*x^3 + 
             30225*x^4 + 4500*logx*x^4 + 1800*logx^2*x^4 - 21344*x^5 - 
             10320*logx*x^5 + 42630*x^6 + 6000*logx*x^6 + 1800*logx^2*x^6))/
           10800 + (ep^3*(648000 + 108000*logx + 18000*logx^3 + 216000*x + 
             216000*logx*x - 108000*logx^2*x + 567000*x^2 + 432000*logx*x^2 + 
             54000*logx^2*x^2 + 36000*logx^3*x^2 - 692000*x^3 - 
             252000*logx^2*x^3 + 1585875*x^4 + 846000*logx*x^4 + 
             135000*logx^2*x^4 + 36000*logx^3*x^4 - 1919128*x^5 - 
             396000*logx*x^5 - 309600*logx^2*x^5 + 2898730*x^6 + 
             1208400*logx*x^6 + 180000*logx^2*x^6 + 36000*logx^3*x^6))/
           648000 + (ep^4*(77760000 + 12960000*logx + 3240000*logx^2 + 
             270000*logx^4 + 25920000*x + 12960000*logx*x + 
             6480000*logx^2*x - 2160000*logx^3*x + 52650000*x^2 + 
             6480000*logx*x^2 + 12960000*logx^2*x^2 + 1080000*logx^3*x^2 + 
             540000*logx^4*x^2 - 17080000*x^3 - 5040000*logx^3*x^3 + 
             119158125*x^4 + 20520000*logx*x^4 + 25380000*logx^2*x^4 + 
             2700000*logx^3*x^4 + 540000*logx^4*x^4 - 96784136*x^5 - 
             24192000*logx*x^5 - 11880000*logx^2*x^5 - 6192000*logx^3*x^5 + 
             212401310*x^6 + 49896000*logx*x^6 + 36252000*logx^2*x^6 + 
             3600000*logx^3*x^6 + 540000*logx^4*x^6))/38880000 + 
          ((-4*ep^3*(1 + 2*x^2 + 2*x^4 + 2*x^6))/9 + 
            (ep^4*(-15 - 210*logx + 480*x - 240*x^2 - 420*logx*x^2 + 1120*
                x^3 - 600*x^4 - 420*logx*x^4 + 1376*x^5 - 800*x^6 - 420*logx*
                x^6))/540)*Zeta[3]) + (12*ep^3*(1 + 2*x^2 + 2*x^4 + 2*x^6) + 
          (ep^4*(-1 + 62*logx - 120*x + 60*x^2 + 124*logx*x^2 - 280*x^3 + 
             150*x^4 + 124*logx*x^4 - 344*x^5 + 200*x^6 + 124*logx*x^6))/5)*
         Zeta[5]))
 
rFexp["high", "exFplncnl", 2] = al4p^2*(cR^2*(9/(2*ep^2) - 3/(4*ep)) + 
      cR*(cA*(11/(2*ep^2) - 97/(12*ep)) + I2R*((-2*nh)/ep^2 + 
          (5*nh)/(3*ep))) + cR*(-2/ep^2 + 5/(3*ep))*I2R*nl + 
      eM1*(cR^2*((3*(-1 + 2*logx + 4*logx*x^2 + 4*logx*x^4 + 4*logx*x^6))/
           ep^2 + (-1800 + 900*logx^2 + 3600*x - 3600*logx*x - 900*x^2 + 
            1800*logx*x^2 + 1800*logx^2*x^2 + 7600*x^3 - 8400*logx*x^3 - 
            2025*x^4 + 4500*logx*x^4 + 1800*logx^2*x^4 + 8144*x^5 - 
            10320*logx*x^5 - 2350*x^6 + 6000*logx*x^6 + 1800*logx^2*x^6)/
           (300*ep) + (-216000 + 108000*logx + 18000*logx^3 + 216000*x + 
            216000*logx*x - 108000*logx^2*x - 351000*x^2 + 432000*logx*x^2 + 
            54000*logx^2*x^2 + 36000*logx^3*x^2 + 692000*x^3 - 
            252000*logx^2*x^3 - 901875*x^4 + 846000*logx*x^4 + 
            135000*logx^2*x^4 + 36000*logx^3*x^4 + 1112728*x^5 - 
            396000*logx*x^5 - 309600*logx^2*x^5 - 1235530*x^6 + 
            1208400*logx*x^6 + 180000*logx^2*x^6 + 36000*logx^3*x^6)/18000 + 
          (ep*(-25920000 + 12960000*logx + 3240000*logx^2 + 270000*logx^4 + 
             25920000*x + 12960000*logx*x + 6480000*logx^2*x - 
             2160000*logx^3*x - 810000*x^2 + 6480000*logx*x^2 + 
             12960000*logx^2*x^2 + 1080000*logx^3*x^2 + 540000*logx^4*x^2 + 
             77560000*x^3 - 5040000*logx^3*x^3 - 56518125*x^4 + 
             20520000*logx*x^4 + 25380000*logx^2*x^4 + 2700000*logx^3*x^4 + 
             540000*logx^4*x^4 + 138256136*x^5 - 24192000*logx*x^5 - 
             11880000*logx^2*x^5 - 6192000*logx^3*x^5 - 115489310*x^6 + 
             49896000*logx*x^6 + 36252000*logx^2*x^6 + 3600000*logx^3*x^6 + 
             540000*logx^4*x^6))/1080000 + 
          (ep^2*(-3110400000 + 1555200000*logx + 388800000*logx^2 + 
             64800000*logx^3 + 3240000*logx^5 + 3110400000*x + 
             1555200000*logx*x + 388800000*logx^2*x + 129600000*logx^3*x - 
             32400000*logx^4*x + 1530900000*x^2 + 1555200000*logx*x^2 + 
             194400000*logx^2*x^2 + 259200000*logx^3*x^2 + 16200000*logx^4*
              x^2 + 6480000*logx^5*x^2 + 6098000000*x^3 + 1814400000*logx*
              x^3 - 75600000*logx^4*x^3 - 2749771875*x^4 + 1879200000*logx*
              x^4 + 615600000*logx^2*x^4 + 507600000*logx^3*x^4 + 
             40500000*logx^4*x^4 + 6480000*logx^5*x^4 + 11104376632*x^5 + 
             1244160000*logx*x^5 - 725760000*logx^2*x^5 - 237600000*logx^3*
              x^5 - 92880000*logx^4*x^5 - 8313909970*x^6 + 2907360000*logx*
              x^6 + 1496880000*logx^2*x^6 + 725040000*logx^3*x^6 + 
             54000000*logx^4*x^6 + 6480000*logx^5*x^6))/64800000 + 
          Pi^4*((-7*ep*(1 + 2*x^2 + 2*x^4 + 2*x^6))/30 + 
            (ep^2*(-135 - 1410*logx + 3360*x - 1680*x^2 - 2820*logx*x^2 + 
               7840*x^3 - 4200*x^4 - 2820*logx*x^4 + 9632*x^5 - 5600*x^6 - 
               2820*logx*x^6))/7200) + (-12*(1 + 2*x^2 + 2*x^4 + 2*x^6) + 
            (ep*(5 - 70*logx + 120*x - 60*x^2 - 140*logx*x^2 + 280*x^3 - 150*
                x^4 - 140*logx*x^4 + 344*x^5 - 200*x^6 - 140*logx*x^6))/5 + 
            (ep^2*(-9000 - 6300*logx^2 - 25200*x + 25200*logx*x - 42300*x^2 - 
               12600*logx*x^2 - 12600*logx^2*x^2 - 7600*x^3 + 58800*logx*
                x^3 - 82575*x^4 - 31500*logx*x^4 - 12600*logx^2*x^4 + 31456*
                x^5 + 72240*logx*x^5 - 118490*x^6 - 42000*logx*x^6 - 12600*
                logx^2*x^6))/900)*Zeta[3] + 
          Pi^2*((-1 - 2*x^2 - 2*x^4 - 2*x^6)/ep + (-15 - 30*logx + 120*x - 
              60*x^2 - 60*logx*x^2 + 280*x^3 - 150*x^4 - 60*logx*x^4 + 
              344*x^5 - 200*x^6 - 60*logx*x^6)/60 + 
            (ep*(-5400 - 900*logx^2 - 3600*x + 3600*logx*x - 15300*x^2 - 1800*
                logx*x^2 - 1800*logx^2*x^2 + 7600*x^3 + 8400*logx*x^3 - 30225*
                x^4 - 4500*logx*x^4 - 1800*logx^2*x^4 + 21344*x^5 + 10320*
                logx*x^5 - 42630*x^6 - 6000*logx*x^6 - 1800*logx^2*x^6))/
             3600 + (ep^2*(-648000 - 108000*logx - 18000*logx^3 - 216000*x - 
               216000*logx*x + 108000*logx^2*x - 567000*x^2 - 432000*logx*
                x^2 - 54000*logx^2*x^2 - 36000*logx^3*x^2 + 692000*x^3 + 
               252000*logx^2*x^3 - 1585875*x^4 - 846000*logx*x^4 - 135000*
                logx^2*x^4 - 36000*logx^3*x^4 + 1919128*x^5 + 396000*logx*
                x^5 + 309600*logx^2*x^5 - 2898730*x^6 - 1208400*logx*x^6 - 
               180000*logx^2*x^6 - 36000*logx^3*x^6))/216000 + 
            (4*ep^2*(1 + 2*x^2 + 2*x^4 + 2*x^6)*Zeta[3])/3) - 
          36*ep^2*(1 + 2*x^2 + 2*x^4 + 2*x^6)*Zeta[5]) + 
        cR*I2R*nl*((-4*(-1 + 2*logx + 4*logx*x^2 + 4*logx*x^4 + 4*logx*x^6))/
           (3*ep^2) + (1800 - 900*logx^2 - 3600*x + 3600*logx*x + 900*x^2 - 
            1800*logx*x^2 - 1800*logx^2*x^2 - 7600*x^3 + 8400*logx*x^3 + 
            2025*x^4 - 4500*logx*x^4 - 1800*logx^2*x^4 - 8144*x^5 + 
            10320*logx*x^5 + 2350*x^6 - 6000*logx*x^6 - 1800*logx^2*x^6)/
           (675*ep) + (216000 - 108000*logx - 18000*logx^3 - 216000*x - 
            216000*logx*x + 108000*logx^2*x + 351000*x^2 - 432000*logx*x^2 - 
            54000*logx^2*x^2 - 36000*logx^3*x^2 - 692000*x^3 + 
            252000*logx^2*x^3 + 901875*x^4 - 846000*logx*x^4 - 
            135000*logx^2*x^4 - 36000*logx^3*x^4 - 1112728*x^5 + 
            396000*logx*x^5 + 309600*logx^2*x^5 + 1235530*x^6 - 
            1208400*logx*x^6 - 180000*logx^2*x^6 - 36000*logx^3*x^6)/40500 + 
          (ep*(25920000 - 12960000*logx - 3240000*logx^2 - 270000*logx^4 - 
             25920000*x - 12960000*logx*x - 6480000*logx^2*x + 
             2160000*logx^3*x + 810000*x^2 - 6480000*logx*x^2 - 
             12960000*logx^2*x^2 - 1080000*logx^3*x^2 - 540000*logx^4*x^2 - 
             77560000*x^3 + 5040000*logx^3*x^3 + 56518125*x^4 - 
             20520000*logx*x^4 - 25380000*logx^2*x^4 - 2700000*logx^3*x^4 - 
             540000*logx^4*x^4 - 138256136*x^5 + 24192000*logx*x^5 + 
             11880000*logx^2*x^5 + 6192000*logx^3*x^5 + 115489310*x^6 - 
             49896000*logx*x^6 - 36252000*logx^2*x^6 - 3600000*logx^3*x^6 - 
             540000*logx^4*x^6))/2430000 + 
          (ep^2*(3110400000 - 1555200000*logx - 388800000*logx^2 - 
             64800000*logx^3 - 3240000*logx^5 - 3110400000*x - 
             1555200000*logx*x - 388800000*logx^2*x - 129600000*logx^3*x + 
             32400000*logx^4*x - 1530900000*x^2 - 1555200000*logx*x^2 - 
             194400000*logx^2*x^2 - 259200000*logx^3*x^2 - 16200000*logx^4*
              x^2 - 6480000*logx^5*x^2 - 6098000000*x^3 - 1814400000*logx*
              x^3 + 75600000*logx^4*x^3 + 2749771875*x^4 - 1879200000*logx*
              x^4 - 615600000*logx^2*x^4 - 507600000*logx^3*x^4 - 
             40500000*logx^4*x^4 - 6480000*logx^5*x^4 - 11104376632*x^5 - 
             1244160000*logx*x^5 + 725760000*logx^2*x^5 + 237600000*logx^3*
              x^5 + 92880000*logx^4*x^5 + 8313909970*x^6 - 2907360000*logx*
              x^6 - 1496880000*logx^2*x^6 - 725040000*logx^3*x^6 - 
             54000000*logx^4*x^6 - 6480000*logx^5*x^6))/145800000 + 
          Pi^4*((14*ep*(1 + 2*x^2 + 2*x^4 + 2*x^6))/135 + 
            (ep^2*(135 + 1410*logx - 3360*x + 1680*x^2 + 2820*logx*x^2 - 7840*
                x^3 + 4200*x^4 + 2820*logx*x^4 - 9632*x^5 + 5600*x^6 + 2820*
                logx*x^6))/16200) + ((16*(1 + 2*x^2 + 2*x^4 + 2*x^6))/3 + 
            (4*ep*(-5 + 70*logx - 120*x + 60*x^2 + 140*logx*x^2 - 280*x^3 + 
               150*x^4 + 140*logx*x^4 - 344*x^5 + 200*x^6 + 140*logx*x^6))/
             45 + (ep^2*(9000 + 6300*logx^2 + 25200*x - 25200*logx*x + 42300*
                x^2 + 12600*logx*x^2 + 12600*logx^2*x^2 + 7600*x^3 - 58800*
                logx*x^3 + 82575*x^4 + 31500*logx*x^4 + 12600*logx^2*x^4 - 
               31456*x^5 - 72240*logx*x^5 + 118490*x^6 + 42000*logx*x^6 + 
               12600*logx^2*x^6))/2025)*Zeta[3] + 
          Pi^2*((4*(1 + 2*x^2 + 2*x^4 + 2*x^6))/(9*ep) + 
            (15 + 30*logx - 120*x + 60*x^2 + 60*logx*x^2 - 280*x^3 + 
              150*x^4 + 60*logx*x^4 - 344*x^5 + 200*x^6 + 60*logx*x^6)/135 + 
            (ep*(5400 + 900*logx^2 + 3600*x - 3600*logx*x + 15300*x^2 + 1800*
                logx*x^2 + 1800*logx^2*x^2 - 7600*x^3 - 8400*logx*x^3 + 30225*
                x^4 + 4500*logx*x^4 + 1800*logx^2*x^4 - 21344*x^5 - 10320*
                logx*x^5 + 42630*x^6 + 6000*logx*x^6 + 1800*logx^2*x^6))/
             8100 + (ep^2*(648000 + 108000*logx + 18000*logx^3 + 216000*x + 
               216000*logx*x - 108000*logx^2*x + 567000*x^2 + 432000*logx*
                x^2 + 54000*logx^2*x^2 + 36000*logx^3*x^2 - 692000*x^3 - 
               252000*logx^2*x^3 + 1585875*x^4 + 846000*logx*x^4 + 135000*
                logx^2*x^4 + 36000*logx^3*x^4 - 1919128*x^5 - 396000*logx*
                x^5 - 309600*logx^2*x^5 + 2898730*x^6 + 1208400*logx*x^6 + 
               180000*logx^2*x^6 + 36000*logx^3*x^6))/486000 - 
            (16*ep^2*(1 + 2*x^2 + 2*x^4 + 2*x^6)*Zeta[3])/27) + 
          16*ep^2*(1 + 2*x^2 + 2*x^4 + 2*x^6)*Zeta[5]) + 
        cR*(cA*((11*(-1 + 2*logx + 4*logx*x^2 + 4*logx*x^4 + 4*logx*x^6))/
             (3*ep^2) + (11*(-1800 + 900*logx^2 + 3600*x - 3600*logx*x - 900*
                x^2 + 1800*logx*x^2 + 1800*logx^2*x^2 + 7600*x^3 - 8400*logx*
                x^3 - 2025*x^4 + 4500*logx*x^4 + 1800*logx^2*x^4 + 8144*x^5 - 
               10320*logx*x^5 - 2350*x^6 + 6000*logx*x^6 + 1800*logx^2*x^6))/
             (2700*ep) + (11*(-216000 + 108000*logx + 18000*logx^3 + 216000*
                x + 216000*logx*x - 108000*logx^2*x - 351000*x^2 + 432000*
                logx*x^2 + 54000*logx^2*x^2 + 36000*logx^3*x^2 + 692000*x^3 - 
               252000*logx^2*x^3 - 901875*x^4 + 846000*logx*x^4 + 135000*
                logx^2*x^4 + 36000*logx^3*x^4 + 1112728*x^5 - 396000*logx*
                x^5 - 309600*logx^2*x^5 - 1235530*x^6 + 1208400*logx*x^6 + 
               180000*logx^2*x^6 + 36000*logx^3*x^6))/162000 + 
            (11*ep*(-25920000 + 12960000*logx + 3240000*logx^2 + 270000*
                logx^4 + 25920000*x + 12960000*logx*x + 6480000*logx^2*x - 
               2160000*logx^3*x - 810000*x^2 + 6480000*logx*x^2 + 12960000*
                logx^2*x^2 + 1080000*logx^3*x^2 + 540000*logx^4*x^2 + 
               77560000*x^3 - 5040000*logx^3*x^3 - 56518125*x^4 + 20520000*
                logx*x^4 + 25380000*logx^2*x^4 + 2700000*logx^3*x^4 + 540000*
                logx^4*x^4 + 138256136*x^5 - 24192000*logx*x^5 - 11880000*
                logx^2*x^5 - 6192000*logx^3*x^5 - 115489310*x^6 + 49896000*
                logx*x^6 + 36252000*logx^2*x^6 + 3600000*logx^3*x^6 + 540000*
                logx^4*x^6))/9720000 + (11*ep^2*(-3110400000 + 1555200000*
                logx + 388800000*logx^2 + 64800000*logx^3 + 3240000*logx^5 + 
               3110400000*x + 1555200000*logx*x + 388800000*logx^2*x + 
               129600000*logx^3*x - 32400000*logx^4*x + 1530900000*x^2 + 
               1555200000*logx*x^2 + 194400000*logx^2*x^2 + 259200000*logx^3*
                x^2 + 16200000*logx^4*x^2 + 6480000*logx^5*x^2 + 6098000000*
                x^3 + 1814400000*logx*x^3 - 75600000*logx^4*x^3 - 2749771875*
                x^4 + 1879200000*logx*x^4 + 615600000*logx^2*x^4 + 507600000*
                logx^3*x^4 + 40500000*logx^4*x^4 + 6480000*logx^5*x^4 + 
               11104376632*x^5 + 1244160000*logx*x^5 - 725760000*logx^2*x^5 - 
               237600000*logx^3*x^5 - 92880000*logx^4*x^5 - 8313909970*x^6 + 
               2907360000*logx*x^6 + 1496880000*logx^2*x^6 + 725040000*logx^3*
                x^6 + 54000000*logx^4*x^6 + 6480000*logx^5*x^6))/583200000 + 
            Pi^4*((-77*ep*(1 + 2*x^2 + 2*x^4 + 2*x^6))/270 - 
              (11*ep^2*(135 + 1410*logx - 3360*x + 1680*x^2 + 2820*logx*x^2 - 
                 7840*x^3 + 4200*x^4 + 2820*logx*x^4 - 9632*x^5 + 5600*x^6 + 
                 2820*logx*x^6))/64800) + ((-44*(1 + 2*x^2 + 2*x^4 + 2*x^6))/
               3 - (11*ep*(-5 + 70*logx - 120*x + 60*x^2 + 140*logx*x^2 - 
                 280*x^3 + 150*x^4 + 140*logx*x^4 - 344*x^5 + 200*x^6 + 
                 140*logx*x^6))/45 - (11*ep^2*(9000 + 6300*logx^2 + 25200*x - 
                 25200*logx*x + 42300*x^2 + 12600*logx*x^2 + 12600*logx^2*
                  x^2 + 7600*x^3 - 58800*logx*x^3 + 82575*x^4 + 31500*logx*
                  x^4 + 12600*logx^2*x^4 - 31456*x^5 - 72240*logx*x^5 + 
                 118490*x^6 + 42000*logx*x^6 + 12600*logx^2*x^6))/8100)*
             Zeta[3] + Pi^2*((-11*(1 + 2*x^2 + 2*x^4 + 2*x^6))/(9*ep) - 
              (11*(15 + 30*logx - 120*x + 60*x^2 + 60*logx*x^2 - 280*x^3 + 
                 150*x^4 + 60*logx*x^4 - 344*x^5 + 200*x^6 + 60*logx*x^6))/
               540 - (11*ep*(5400 + 900*logx^2 + 3600*x - 3600*logx*x + 
                 15300*x^2 + 1800*logx*x^2 + 1800*logx^2*x^2 - 7600*x^3 - 
                 8400*logx*x^3 + 30225*x^4 + 4500*logx*x^4 + 1800*logx^2*
                  x^4 - 21344*x^5 - 10320*logx*x^5 + 42630*x^6 + 6000*logx*
                  x^6 + 1800*logx^2*x^6))/32400 - (11*ep^2*(648000 + 
                 108000*logx + 18000*logx^3 + 216000*x + 216000*logx*x - 
                 108000*logx^2*x + 567000*x^2 + 432000*logx*x^2 + 
                 54000*logx^2*x^2 + 36000*logx^3*x^2 - 692000*x^3 - 
                 252000*logx^2*x^3 + 1585875*x^4 + 846000*logx*x^4 + 
                 135000*logx^2*x^4 + 36000*logx^3*x^4 - 1919128*x^5 - 
                 396000*logx*x^5 - 309600*logx^2*x^5 + 2898730*x^6 + 
                 1208400*logx*x^6 + 180000*logx^2*x^6 + 36000*logx^3*x^6))/
               1944000 + (44*ep^2*(1 + 2*x^2 + 2*x^4 + 2*x^6)*Zeta[3])/27) - 
            44*ep^2*(1 + 2*x^2 + 2*x^4 + 2*x^6)*Zeta[5]) + 
          I2R*((-4*nh*(-1 + 2*logx + 4*logx*x^2 + 4*logx*x^4 + 4*logx*x^6))/
             (3*ep^2) - (nh*(-1800 + 900*logx^2 + 3600*x - 3600*logx*x - 900*
                x^2 + 1800*logx*x^2 + 1800*logx^2*x^2 + 7600*x^3 - 8400*logx*
                x^3 - 2025*x^4 + 4500*logx*x^4 + 1800*logx^2*x^4 + 8144*x^5 - 
               10320*logx*x^5 - 2350*x^6 + 6000*logx*x^6 + 1800*logx^2*x^6))/
             (675*ep) - (nh*(-216000 + 108000*logx + 18000*logx^3 + 216000*
                x + 216000*logx*x - 108000*logx^2*x - 351000*x^2 + 432000*
                logx*x^2 + 54000*logx^2*x^2 + 36000*logx^3*x^2 + 692000*x^3 - 
               252000*logx^2*x^3 - 901875*x^4 + 846000*logx*x^4 + 135000*
                logx^2*x^4 + 36000*logx^3*x^4 + 1112728*x^5 - 396000*logx*
                x^5 - 309600*logx^2*x^5 - 1235530*x^6 + 1208400*logx*x^6 + 
               180000*logx^2*x^6 + 36000*logx^3*x^6))/40500 - 
            (ep*nh*(-25920000 + 12960000*logx + 3240000*logx^2 + 270000*
                logx^4 + 25920000*x + 12960000*logx*x + 6480000*logx^2*x - 
               2160000*logx^3*x - 810000*x^2 + 6480000*logx*x^2 + 12960000*
                logx^2*x^2 + 1080000*logx^3*x^2 + 540000*logx^4*x^2 + 
               77560000*x^3 - 5040000*logx^3*x^3 - 56518125*x^4 + 20520000*
                logx*x^4 + 25380000*logx^2*x^4 + 2700000*logx^3*x^4 + 540000*
                logx^4*x^4 + 138256136*x^5 - 24192000*logx*x^5 - 11880000*
                logx^2*x^5 - 6192000*logx^3*x^5 - 115489310*x^6 + 49896000*
                logx*x^6 + 36252000*logx^2*x^6 + 3600000*logx^3*x^6 + 540000*
                logx^4*x^6))/2430000 - (ep^2*nh*(-3110400000 + 1555200000*
                logx + 388800000*logx^2 + 64800000*logx^3 + 3240000*logx^5 + 
               3110400000*x + 1555200000*logx*x + 388800000*logx^2*x + 
               129600000*logx^3*x - 32400000*logx^4*x + 1530900000*x^2 + 
               1555200000*logx*x^2 + 194400000*logx^2*x^2 + 259200000*logx^3*
                x^2 + 16200000*logx^4*x^2 + 6480000*logx^5*x^2 + 6098000000*
                x^3 + 1814400000*logx*x^3 - 75600000*logx^4*x^3 - 2749771875*
                x^4 + 1879200000*logx*x^4 + 615600000*logx^2*x^4 + 507600000*
                logx^3*x^4 + 40500000*logx^4*x^4 + 6480000*logx^5*x^4 + 
               11104376632*x^5 + 1244160000*logx*x^5 - 725760000*logx^2*x^5 - 
               237600000*logx^3*x^5 - 92880000*logx^4*x^5 - 8313909970*x^6 + 
               2907360000*logx*x^6 + 1496880000*logx^2*x^6 + 725040000*logx^3*
                x^6 + 54000000*logx^4*x^6 + 6480000*logx^5*x^6))/145800000 + 
            Pi^4*((14*ep*nh*(1 + 2*x^2 + 2*x^4 + 2*x^6))/135 + 
              (ep^2*nh*(135 + 1410*logx - 3360*x + 1680*x^2 + 2820*logx*x^2 - 
                 7840*x^3 + 4200*x^4 + 2820*logx*x^4 - 9632*x^5 + 5600*x^6 + 
                 2820*logx*x^6))/16200) + ((16*nh*(1 + 2*x^2 + 2*x^4 + 
                 2*x^6))/3 + (4*ep*nh*(-5 + 70*logx - 120*x + 60*x^2 + 
                 140*logx*x^2 - 280*x^3 + 150*x^4 + 140*logx*x^4 - 344*x^5 + 
                 200*x^6 + 140*logx*x^6))/45 + (ep^2*nh*(9000 + 6300*logx^2 + 
                 25200*x - 25200*logx*x + 42300*x^2 + 12600*logx*x^2 + 
                 12600*logx^2*x^2 + 7600*x^3 - 58800*logx*x^3 + 82575*x^4 + 
                 31500*logx*x^4 + 12600*logx^2*x^4 - 31456*x^5 - 72240*logx*
                  x^5 + 118490*x^6 + 42000*logx*x^6 + 12600*logx^2*x^6))/
               2025)*Zeta[3] + Pi^2*((4*nh*(1 + 2*x^2 + 2*x^4 + 2*x^6))/(9*
                ep) + (nh*(15 + 30*logx - 120*x + 60*x^2 + 60*logx*x^2 - 
                 280*x^3 + 150*x^4 + 60*logx*x^4 - 344*x^5 + 200*x^6 + 
                 60*logx*x^6))/135 + (ep*nh*(5400 + 900*logx^2 + 3600*x - 
                 3600*logx*x + 15300*x^2 + 1800*logx*x^2 + 1800*logx^2*x^2 - 
                 7600*x^3 - 8400*logx*x^3 + 30225*x^4 + 4500*logx*x^4 + 
                 1800*logx^2*x^4 - 21344*x^5 - 10320*logx*x^5 + 42630*x^6 + 
                 6000*logx*x^6 + 1800*logx^2*x^6))/8100 + (ep^2*nh*
                (648000 + 108000*logx + 18000*logx^3 + 216000*x + 
                 216000*logx*x - 108000*logx^2*x + 567000*x^2 + 432000*logx*
                  x^2 + 54000*logx^2*x^2 + 36000*logx^3*x^2 - 692000*x^3 - 
                 252000*logx^2*x^3 + 1585875*x^4 + 846000*logx*x^4 + 
                 135000*logx^2*x^4 + 36000*logx^3*x^4 - 1919128*x^5 - 
                 396000*logx*x^5 - 309600*logx^2*x^5 + 2898730*x^6 + 
                 1208400*logx*x^6 + 180000*logx^2*x^6 + 36000*logx^3*x^6))/
               486000 - (16*ep^2*nh*(1 + 2*x^2 + 2*x^4 + 2*x^6)*Zeta[3])/
               27) + 16*ep^2*nh*(1 + 2*x^2 + 2*x^4 + 2*x^6)*Zeta[5]))) + 
      eM1^2*(cR*I2R*nl*((2*(-1 + 2*logx + 4*logx*x^2 + 4*logx*x^4 + 
             4*logx*x^6))/(3*ep^2) + (-1425 + 1500*logx + 900*logx^2 + 
            3600*x - 3600*logx*x - 900*x^2 + 4800*logx*x^2 + 
            1800*logx^2*x^2 + 7600*x^3 - 8400*logx*x^3 - 2025*x^4 + 
            7500*logx*x^4 + 1800*logx^2*x^4 + 8144*x^5 - 10320*logx*x^5 - 
            2350*x^6 + 9000*logx*x^6 + 1800*logx^2*x^6)/(675*ep) + 
          (-200625 + 138000*logx + 45000*logx^2 + 18000*logx^3 + 396000*x - 
            72000*logx*x - 108000*logx^2*x - 396000*x^2 + 582000*logx*x^2 + 
            144000*logx^2*x^2 + 36000*logx^3*x^2 + 1072000*x^3 - 
            528000*logx*x^3 - 252000*logx^2*x^3 - 1003125*x^4 + 
            1131000*logx*x^4 + 225000*logx^2*x^4 + 36000*logx^3*x^4 + 
            1519928*x^5 - 1020000*logx*x^5 - 309600*logx^2*x^5 - 
            1353030*x^6 + 1568400*logx*x^6 + 270000*logx^2*x^6 + 
            36000*logx^3*x^6)/20250 + (ep*(-23098125 + 12480000*logx + 
             4140000*logx^2 + 900000*logx^3 + 270000*logx^4 + 40320000*x - 
             1440000*logx*x - 2160000*logx^2*x - 2160000*logx^3*x - 
             32220000*x^2 + 31080000*logx*x^2 + 17460000*logx^2*x^2 + 
             2880000*logx^3*x^2 + 540000*logx^4*x^2 + 123000000*x^3 - 
             36480000*logx*x^3 - 15840000*logx^2*x^3 - 5040000*logx^3*x^3 - 
             118036875*x^4 + 72840000*logx*x^4 + 33930000*logx^2*x^4 + 
             4500000*logx^3*x^4 + 540000*logx^4*x^4 + 206086536*x^5 - 
             85632000*logx*x^5 - 30600000*logx^2*x^5 - 6192000*logx^3*x^5 - 
             194534210*x^6 + 124428000*logx*x^6 + 47052000*logx^2*x^6 + 
             5400000*logx^3*x^6 + 540000*logx^4*x^6))/607500 + 
          (ep^2*(-2414315625 + 1124400000*logx + 374400000*logx^2 + 
             82800000*logx^3 + 13500000*logx^4 + 3240000*logx^5 + 
             3916800000*x + 165600000*logx*x - 43200000*logx^2*x - 
             43200000*logx^3*x - 32400000*logx^4*x - 2053800000*x^2 + 
             2176800000*logx*x^2 + 932400000*logx^2*x^2 + 349200000*logx^3*
              x^2 + 43200000*logx^4*x^2 + 6480000*logx^5*x^2 + 
             11090000000*x^3 - 1572000000*logx*x^3 - 1094400000*logx^2*x^3 - 
             316800000*logx^3*x^3 - 75600000*logx^4*x^3 - 10674253125*x^4 + 
             4729200000*logx*x^4 + 2185200000*logx^2*x^4 + 678600000*logx^3*
              x^4 + 67500000*logx^4*x^4 + 6480000*logx^5*x^4 + 
             20326837432*x^5 - 4732320000*logx*x^5 - 2568960000*logx^2*x^5 - 
             612000000*logx^3*x^5 - 92880000*logx^4*x^5 - 20139206270*x^6 + 
             8460960000*logx*x^6 + 3732840000*logx^2*x^6 + 941040000*logx^3*
              x^6 + 81000000*logx^4*x^6 + 6480000*logx^5*x^6))/18225000 + 
          Pi^4*((-86*ep*(1 + 2*x^2 + 2*x^4 + 2*x^6))/135 + 
            (ep^2*(-13145 - 1230*logx + 20640*x - 27520*x^2 - 2460*logx*x^2 + 
               48160*x^3 - 43000*x^4 - 2460*logx*x^4 + 59168*x^5 - 51600*
                x^6 - 2460*logx*x^6))/8100) + 
          ((-32*(1 + 2*x^2 + 2*x^4 + 2*x^6))/3 - 
            (4*ep*(255 + 130*logx - 480*x + 640*x^2 + 260*logx*x^2 - 1120*
                x^3 + 1000*x^4 + 260*logx*x^4 - 1376*x^5 + 1200*x^6 + 260*
                logx*x^6))/45 - (2*ep^2*(70875 + 19500*logx + 11700*logx^2 - 
               68400*x - 46800*logx*x + 242700*x^2 + 62400*logx*x^2 + 23400*
                logx^2*x^2 - 294800*x^3 - 109200*logx*x^3 + 474675*x^4 + 
               97500*logx*x^4 + 23400*logx^2*x^4 - 497584*x^5 - 134160*logx*
                x^5 + 653210*x^6 + 117000*logx*x^6 + 23400*logx^2*x^6))/2025)*
           Zeta[3] + Pi^2*((-4*(1 + 2*x^2 + 2*x^4 + 2*x^6))/(9*ep) + 
            (-175 + 30*logx + 240*x - 320*x^2 + 60*logx*x^2 + 560*x^3 - 
              500*x^4 + 60*logx*x^4 + 688*x^5 - 600*x^6 + 60*logx*x^6)/135 + 
            (ep*(-3265 + 300*logx + 180*logx^2 + 4560*x - 720*logx*x - 8660*
                x^2 + 960*logx*x^2 + 360*logx^2*x^2 + 14640*x^3 - 1680*logx*
                x^3 - 17105*x^4 + 1500*logx*x^4 + 360*logx^2*x^4 + 21744*
                x^5 - 2064*logx*x^5 - 23262*x^6 + 1800*logx*x^6 + 360*logx^2*
                x^6))/810 + (ep^2*(-367025 + 27600*logx + 9000*logx^2 + 3600*
                logx^3 + 415200*x - 14400*logx*x - 21600*logx^2*x - 810400*
                x^2 + 116400*logx*x^2 + 28800*logx^2*x^2 + 7200*logx^3*x^2 + 
               1558400*x^3 - 105600*logx*x^3 - 50400*logx^2*x^3 - 1974325*
                x^4 + 226200*logx*x^4 + 45000*logx^2*x^4 + 7200*logx^3*x^4 + 
               2661688*x^5 - 204000*logx*x^5 - 61920*logx^2*x^5 - 3012070*
                x^6 + 313680*logx*x^6 + 54000*logx^2*x^6 + 7200*logx^3*x^6))/
             24300 - (136*ep^2*(1 + 2*x^2 + 2*x^4 + 2*x^6)*Zeta[3])/27) - 
          128*ep^2*(1 + 2*x^2 + 2*x^4 + 2*x^6)*Zeta[5]) + 
        cR^2*((ep^2*Pi^6*(-5541 + 17144*x + 14254*x^2 - 2564*x^3 + 
             55072*x^4 - 41980*x^5 + 76182*x^6))/5670 + 
          (1 - 4*logx + 4*logx^2 - 8*logx*x^2 + 16*logx^2*x^2 - 8*logx*x^4 + 
            32*logx^2*x^4 - 8*logx*x^6 + 48*logx^2*x^6)/(2*ep^2) + 
          (2475 - 3600*logx - 900*logx^2 + 1800*logx^3 - 3600*x + 
            10800*logx*x - 7200*logx^2*x + 900*x^2 - 10800*logx*x^2 + 
            1800*logx^2*x^2 + 7200*logx^3*x^2 - 7600*x^3 + 38000*logx*x^3 - 
            31200*logx^2*x^3 + 2025*x^4 - 19350*logx*x^4 + 14400*logx^2*x^4 + 
            14400*logx^3*x^4 - 8144*x^5 + 71408*logx*x^5 - 68640*logx^2*x^5 + 
            2350*x^6 - 29600*logx*x^6 + 35400*logx^2*x^6 + 21600*logx^3*x^6)/
           (900*ep) + (26021250 - 8100000*logx + 1620000*logx^2 - 
            270000*logx^3 + 945000*logx^4 + 3240000*x - 16200000*logx*x + 
            14580000*logx^2*x - 6480000*logx^3*x + 244620000*x^2 - 
            152280000*logx*x^2 - 42930000*logx^2*x^2 + 4320000*logx^3*x^2 + 
            5130000*logx^4*x^2 + 48370000*x^3 + 69060000*logx*x^3 - 
            45000000*logx^2*x^3 + 15480000*logx^3*x^3 - 2700000*logx^4*x^3 + 
            524061875*x^4 - 283616250*logx*x^4 - 113422500*logx^2*x^4 + 
            37980000*logx^3*x^4 + 10260000*logx^4*x^4 + 79252246*x^5 + 
            308901360*logx*x^5 - 199238400*logx^2*x^5 + 57168000*logx^3*x^5 - 
            8100000*logx^4*x^5 + 805952513*x^6 - 365582160*logx*x^6 - 
            220919400*logx^2*x^6 + 109008000*logx^3*x^6 + 12690000*logx^4*
             x^6)/810000 + (ep*(-651543750 - 388800000*logx + 
             72900000*logx^2 + 81000000*logx^3 - 2025000*logx^4 + 
             12150000*logx^5 + 3888000000*x - 1263600000*logx*x - 
             1312200000*logx^2*x + 405000000*logx^3*x - 121500000*logx^4*x - 
             30095550000*x^2 + 24324300000*logx*x^2 - 10424700000*logx^2*
              x^2 - 1968300000*logx^3*x^2 + 202500000*logx^4*x^2 + 
             59940000*logx^5*x^2 - 52796850000*x^3 + 42863100000*logx*x^3 - 
             10790100000*logx^2*x^3 - 309600000*logx^3*x^3 + 
             415800000*logx^4*x^3 - 22680000*logx^5*x^3 - 38653587500*x^4 + 
             35746865625*logx*x^4 - 15342581250*logx^2*x^4 - 
             10340325000*logx^3*x^4 + 1702350000*logx^4*x^4 + 
             119880000*logx^5*x^4 - 144802751801*x^5 + 111096399660*logx*
              x^5 - 19303124400*logx^2*x^5 - 4399272000*logx^3*x^5 + 
             1495260000*logx^4*x^5 - 68040000*logx^5*x^5 - 54275109812*x^6 + 
             42659201340*logx*x^6 - 14589080100*logx^2*x^6 - 
             24174648000*logx^3*x^6 + 4467960000*logx^4*x^6 + 
             157140000*logx^5*x^6 + 194400000*Log[2]^4 - 388800000*x*
              Log[2]^4 + 777600000*x^2*Log[2]^4 - 1166400000*x^3*Log[2]^4 + 
             1555200000*x^4*Log[2]^4 - 1944000000*x^5*Log[2]^4 + 
             2332800000*x^6*Log[2]^4))/24300000 + 
          (ep^2*(305542125000 - 23328000000*logx + 40824000000*logx^2 + 
             18468000000*logx^3 + 6318000000*logx^4 - 48600000*logx^5 + 
             502200000*logx^6 + 816480000000*x + 46656000000*logx*x - 
             437400000000*logx^2*x - 130248000000*logx^3*x + 
             28674000000*logx^4*x - 6415200000*logx^5*x + 4692573000000*x^2 - 
             6323346000000*logx*x^2 + 1949346000000*logx^2*x^2 - 
             1317060000000*logx^3*x^2 - 88209000000*logx^4*x^2 + 
             8359200000*logx^5*x^2 + 2883600000*logx^6*x^2 - 
             22452809000000*x^3 + 507846000000*logx*x^3 + 3940362000000*
              logx^2*x^3 - 1022364000000*logx^3*x^3 + 62316000000*logx^4*
              x^3 + 27475200000*logx^5*x^3 - 1749600000*logx^6*x^3 + 
             21466287703125*x^4 - 21195348281250*logx*x^4 + 
             7305626812500*logx^2*x^4 - 3832760250000*logx^3*x^4 - 
             380787750000*logx^4*x^4 + 73645200000*logx^5*x^4 + 
             5767200000*logx^6*x^4 - 65420477316306*x^5 + 7978745382000*logx*
              x^5 + 8513200094400*logx^2*x^5 - 522841104000*logx^3*x^5 - 
             156727440000*logx^4*x^5 + 93817440000*logx^5*x^5 - 
             5248800000*logx^6*x^5 + 54247244392045*x^6 - 47656977399060*logx*
              x^6 + 15280603174800*logx^2*x^6 - 6728094972000*logx^3*x^6 - 
             849591720000*logx^4*x^6 + 200232000000*logx^5*x^6 + 
             6901200000*logx^6*x^6 + 11664000000*Log[2]^4 - 
             186624000000*x*Log[2]^4 + 373248000000*x^2*Log[2]^4 + 
             186624000000*x^3*Log[2]^4 + 1244160000000*x^4*Log[2]^4 + 
             941414400000*x^5*Log[2]^4 + 2579558400000*x^6*Log[2]^4 - 
             27993600000*Log[2]^5 + 55987200000*x*Log[2]^5 - 
             111974400000*x^2*Log[2]^5 + 167961600000*x^3*Log[2]^5 - 
             223948800000*x^4*Log[2]^5 + 279936000000*x^5*Log[2]^5 - 
             335923200000*x^6*Log[2]^5))/2916000000 + 
          Pi^4*((-59 + 68*x - 74*x^2 - 88*x^3 - 64*x^4 - 400*x^5 - 210*x^6)/
             90 + (ep*(-11415 - 1590*logx + 1920*x - 8160*logx*x - 22800*
                x^2 - 17700*logx*x^2 + 13380*x^3 + 4920*logx*x^3 - 7330*x^4 - 
               40200*logx*x^4 + 29436*x^5 + 31080*logx*x^5 + 28200*x^6 - 
               49620*logx*x^6))/2700 + (ep^2*(-88425 - 162000*logx - 106200*
                logx^2 + 2572200*x + 1263600*logx*x - 216000*logx^2*x + 
               2423700*x^2 - 5171400*logx*x^2 + 408600*logx^2*x^2 + 3141200*
                x^3 + 5774400*logx*x^3 - 2228400*logx^2*x^3 + 13803975*x^4 - 
               17522400*logx*x^4 + 644400*logx^2*x^4 + 2534364*x^5 + 14510160*
                logx*x^5 - 6253200*logx^2*x^5 + 30855732*x^6 - 32679960*logx*
                x^6 - 1132200*logx^2*x^6 + 1123200*Log[2] - 2246400*x*
                Log[2] + 4492800*x^2*Log[2] - 6739200*x^3*Log[2] + 8985600*
                x^4*Log[2] - 11232000*x^5*Log[2] + 13478400*x^6*Log[2] - 
               216000*Log[2]^2 + 432000*x^2*Log[2]^2 - 864000*x^3*Log[2]^2 + 
               1728000*x^4*Log[2]^2 - 2592000*x^5*Log[2]^2 + 2160000*x^6*
                Log[2]^2))/162000) + (-32*ep^2*Pi^2*(-1 + 2*x^2 - 4*x^3 + 
              8*x^4 - 12*x^5 + 10*x^6) + 192*ep*(1 - 2*x + 4*x^2 - 6*x^3 + 
              8*x^4 - 10*x^5 + 12*x^6) + (32*ep^2*(45 - 720*x + 1440*x^2 + 
               720*x^3 + 4800*x^4 + 3632*x^5 + 9952*x^6))/15)*
           PolyLog[4, 1/2] + 1152*ep^2*(1 - 2*x + 4*x^2 - 6*x^3 + 8*x^4 - 
            10*x^5 + 12*x^6)*PolyLog[5, 1/2] + 
          ((-4*(120 + 120*logx + 150*x + 240*logx*x + 720*x^2 + 360*logx*
                x^2 + 370*x^3 + 480*logx*x^3 + 1395*x^4 + 720*logx*x^4 + 478*
                x^5 + 960*logx*x^5 + 2000*x^6 + 1320*logx*x^6))/15 + 
            (ep*(-2325 - 12300*logx - 8400*logx^2 - 14400*x + 50400*logx*x - 
               5400*logx^2*x + 376200*x^2 - 102000*logx*x^2 - 37200*logx^2*
                x^2 + 377200*x^3 + 82800*logx*x^3 - 1800*logx^2*x^3 + 822025*
                x^4 - 147900*logx*x^4 - 76200*logx^2*x^4 + 1117194*x^5 + 
               148560*logx*x^5 + 5400*logx^2*x^5 + 1456888*x^6 - 152640*logx*
                x^6 - 111600*logx^2*x^6))/225 + 
            (ep^2*(-2751750 - 3204000*logx - 774000*logx^2 - 360000*logx^3 - 
               7092000*x + 4320000*logx*x + 1476000*logx^2*x - 36000*logx^3*
                x + 30015000*x^2 + 48006000*logx*x^2 - 3582000*logx^2*x^2 - 
               2340000*logx^3*x^2 - 27730000*x^3 + 58708000*logx*x^3 - 
               9048000*logx^2*x^3 + 1548000*logx^3*x^3 + 17533125*x^4 + 
               126055500*logx*x^4 - 20421000*logx^2*x^4 - 4788000*logx^3*
                x^4 - 67265862*x^5 + 156672280*logx*x^5 - 29377200*logx^2*
                x^5 + 4716000*logx^3*x^5 - 70619950*x^6 + 238095440*logx*
                x^6 - 52068000*logx^2*x^6 - 5652000*logx^3*x^6))/13500)*
           Zeta[3] + ep^2*(187 + 440*x + 986*x^2 + 564*x^3 + 2272*x^4 + 
            812*x^5 + 3682*x^6)*Zeta[3]^2 + 
          Pi^2*((1 - 2*logx + 2*x^2 - 8*logx*x^2 + 2*x^4 - 16*logx*x^4 + 
              2*x^6 - 24*logx*x^6)/(3*ep) + (19125 + 5400*logx - 
              1800*logx^2 - 5400*x + 7200*logx*x + 3600*logx^2*x + 
              65700*x^2 + 12600*logx*x^2 - 1800*logx^2*x^2 + 74400*x^3 + 
              166800*logx*x^3 - 14400*logx^2*x^3 + 93325*x^4 + 
              76200*logx*x^4 - 7200*logx^2*x^4 + 224652*x^5 + 
              432480*logx*x^5 - 50400*logx^2*x^5 + 116418*x^6 + 
              222360*logx*x^6 - 30600*logx^2*x^6 - 21600*Log[2] + 
              43200*x*Log[2] - 86400*x^2*Log[2] + 129600*x^3*Log[2] - 
              172800*x^4*Log[2] + 216000*x^5*Log[2] - 259200*x^6*Log[2])/
             2700 + (ep*(3935250 + 648000*logx + 324000*logx^2 - 72000*
                logx^3 - 8424000*x + 1512000*logx*x - 540000*logx^2*x + 
               216000*logx^3*x + 27081000*x^2 - 4698000*logx*x^2 + 4050000*
                logx^2*x^2 - 1116000*logx^3*x^2 - 38994000*x^3 + 15588000*
                logx*x^3 - 2232000*logx^2*x^3 + 1440000*logx^3*x^3 + 41856375*
                x^4 - 50556000*logx*x^4 + 14400000*logx^2*x^4 - 2448000*
                logx^3*x^4 - 65296068*x^5 + 29851920*logx*x^5 - 5659200*
                logx^2*x^5 + 3888000*logx^3*x^5 + 31268890*x^6 - 128342160*
                logx*x^6 + 27450000*logx^2*x^6 - 2556000*logx^3*x^6 - 648000*
                Log[2] + 10368000*x*Log[2] - 20736000*x^2*Log[2] - 10368000*
                x^3*Log[2] - 69120000*x^4*Log[2] - 52300800*x^5*Log[2] - 
               143308800*x^6*Log[2] + 2592000*Log[2]^2 - 5184000*x*Log[2]^2 + 
               10368000*x^2*Log[2]^2 - 15552000*x^3*Log[2]^2 + 20736000*x^4*
                Log[2]^2 - 25920000*x^5*Log[2]^2 + 31104000*x^6*Log[2]^2))/
             162000 + (ep^2*(1250032500 + 116640000*logx + 38880000*logx^2 + 
               12960000*logx^3 - 2160000*logx^4 - 1464480000*x + 25920000*
                logx*x + 51840000*logx^2*x - 32400000*logx^3*x + 7560000*
                logx^4*x - 8100000*x^2 + 1746360000*logx*x^2 + 366120000*
                logx^2*x^2 + 32400000*logx^3*x^2 - 16200000*logx^4*x^2 - 
               6500800000*x^3 + 1534320000*logx*x^3 + 496800000*logx^2*x^3 - 
               117360000*logx^3*x^3 + 7560000*logx^4*x^3 + 7263275625*x^4 - 
               3384660000*logx*x^4 + 3777390000*logx^2*x^4 - 740520000*logx^3*
                x^4 - 39960000*logx^4*x^4 - 15989203720*x^5 + 10346268720*
                logx*x^5 + 702403200*logx^2*x^5 - 401760000*logx^3*x^5 + 
               7560000*logx^4*x^5 + 15433284602*x^6 - 11705954280*logx*x^6 + 
               9163731600*logx^2*x^6 - 2157552000*logx^3*x^6 - 63720000*
                logx^4*x^6 - 933120000*Log[2] + 2643840000*x*Log[2] - 
               5132160000*x^2*Log[2] + 3265920000*x^3*Log[2] - 3317760000*x^4*
                Log[2] + 5026636800*x^5*Log[2] + 5184230400*x^6*Log[2] + 
               77760000*Log[2]^2 - 1244160000*x*Log[2]^2 + 2488320000*x^2*
                Log[2]^2 + 1244160000*x^3*Log[2]^2 + 8294400000*x^4*
                Log[2]^2 + 6276096000*x^5*Log[2]^2 + 17197056000*x^6*
                Log[2]^2 - 311040000*Log[2]^3 + 622080000*x*Log[2]^3 - 
               1244160000*x^2*Log[2]^3 + 1866240000*x^3*Log[2]^3 - 2488320000*
                x^4*Log[2]^3 + 3110400000*x^5*Log[2]^3 - 3732480000*x^6*
                Log[2]^3 + 12960000*Log[2]^4 - 25920000*x^2*Log[2]^4 + 
               51840000*x^3*Log[2]^4 - 103680000*x^4*Log[2]^4 + 155520000*x^5*
                Log[2]^4 - 129600000*x^6*Log[2]^4))/9720000 + 
            ((-2*ep*(3 + 16*x + 50*x^2 + 12*x^3 + 136*x^4 + 4*x^5 + 218*x^6))/
               3 + (ep^2*(-1225 + 560*logx + 630*x - 840*logx*x - 6410*x^2 + 
                 80*logx*x^2 - 20210*x^3 + 2280*logx*x^3 - 29890*x^4 - 
                 440*logx*x^4 - 51418*x^5 + 8520*logx*x^5 - 70862*x^6 + 
                 2160*logx*x^6 + 1260*Log[2] - 2520*x^2*Log[2] + 
                 5040*x^3*Log[2] - 10080*x^4*Log[2] + 15120*x^5*Log[2] - 
                 12600*x^6*Log[2]))/45)*Zeta[3]) + 
          (6*ep*(-3 + 112*x + 90*x^2 + 156*x^3 + 304*x^4 + 244*x^5 + 
              562*x^6) + (ep^2*(-23175 - 720*logx - 4830*x - 14880*logx*x - 
               63750*x^2 + 3840*logx*x^2 + 63890*x^3 - 40800*logx*x^3 - 89050*
                x^4 + 1440*logx*x^4 + 160514*x^5 - 92640*logx*x^5 - 76314*
                x^6 - 26880*logx*x^6))/15)*Zeta[5]) + 
        cR*(I2R*((2*nh*(1 + 4*logx + 8*logx*x^2 + 8*logx*x^4 + 8*logx*x^6))/
             (3*ep^2) + (nh*(-2925 + 900*logx^2 + 3600*x - 3600*logx*x - 900*
                x^2 + 1800*logx*x^2 + 1800*logx^2*x^2 + 7600*x^3 - 8400*logx*
                x^3 - 2025*x^4 + 4500*logx*x^4 + 1800*logx^2*x^4 + 8144*x^5 - 
               10320*logx*x^5 - 2350*x^6 + 6000*logx*x^6 + 1800*logx^2*x^6))/
             (675*ep) + (nh*(1260750 + 444000*logx + 90000*logx^2 + 36000*
                logx^3 + 360000*x + 504000*logx*x - 216000*logx^2*x - 639000*
                x^2 + 528000*logx*x^2 + 126000*logx^2*x^2 + 72000*logx^3*
                x^2 + 1124000*x^3 + 1440000*logx*x^3 - 1477875*x^4 - 786000*
                logx*x^4 - 873000*logx^2*x^4 + 72000*logx^3*x^4 + 1832728*
                x^5 + 3348000*logx*x^5 + 2030400*logx^2*x^5 - 2099530*x^6 - 
               3303600*logx*x^6 - 4212000*logx^2*x^6 + 72000*logx^3*x^6))/
             40500 + (ep*nh*(61953750 + 15120000*logx + 8280000*logx^2 + 
               1800000*logx^3 + 540000*logx^4 + 110880000*x - 22320000*logx*
                x + 15120000*logx^2*x - 4320000*logx^3*x - 48780000*x^2 - 
               40140000*logx*x^2 - 8820000*logx^2*x^2 - 720000*logx^3*x^2 + 
               1080000*logx^4*x^2 + 172040000*x^3 + 120720000*logx*x^3 + 
               93600000*logx^2*x^3 + 10080000*logx^3*x^3 + 101896875*x^4 - 
               406777500*logx*x^4 - 162450000*logx^2*x^4 - 43920000*logx^3*
                x^4 + 1080000*logx^4*x^4 - 277656992*x^5 + 766684320*logx*
                x^5 + 366480000*logx^2*x^5 + 93600000*logx^3*x^5 + 959559880*
                x^6 - 1400506200*logx*x^6 - 599490000*logx^2*x^6 - 179280000*
                logx^3*x^6 + 1080000*logx^4*x^6))/1215000 + 
            Pi^4*((-4*ep*nh*(1 + 2*x^2 + 2*x^4 + 2*x^6))/27 - 
              (ep^2*nh*(-14265 + 1020*logx - 15360*x + 9480*x^2 + 
                 2040*logx*x^2 + 25760*x^3 - 120900*x^4 + 2040*logx*x^4 + 
                 279808*x^5 - 533600*x^6 + 2040*logx*x^6))/8100) + 
            (ep^2*nh*(4709167500 + 1133760000*logx + 299520000*logx^2 + 
               66240000*logx^3 + 10800000*logx^4 + 2592000*logx^5 + 
               2286720000*x + 1065600000*logx*x - 267840000*logx^2*x + 
               120960000*logx^3*x - 25920000*logx^4*x - 541260000*x^2 + 
               1043520000*logx*x^2 - 158040000*logx^2*x^2 - 70560000*logx^3*
                x^2 - 14040000*logx^4*x^2 + 5184000*logx^5*x^2 - 2794480000*
                x^3 + 6896160000*logx*x^3 + 894240000*logx^2*x^3 + 930240000*
                logx^3*x^3 + 90720000*logx^4*x^3 + 21008608125*x^4 - 
               13978650000*logx*x^4 - 3419505000*logx^2*x^4 - 1923840000*
                logx^3*x^4 - 342900000*logx^4*x^4 + 5184000*logx^5*x^4 - 
               53544147848*x^5 + 37397959200*logx*x^5 + 7058041920*logx^2*
                x^5 + 4491360000*logx^3*x^5 + 720576000*logx^4*x^5 + 
               114014125890*x^6 - 66029296080*logx*x^6 - 13727869200*logx^2*
                x^6 - 7905168000*logx^3*x^6 - 1360800000*logx^4*x^6 + 5184000*
                logx^5*x^6 - 181440000*Log[2]^4 - 155520000*x*Log[2]^4 + 
               103680000*x^2*Log[2]^4 + 362880000*x^3*Log[2]^4 - 1451520000*
                x^4*Log[2]^4 + 3369600000*x^5*Log[2]^4 - 6324480000*x^6*
                Log[2]^4))/14580000 - (128*ep^2*nh*(7 + 6*x - 4*x^2 - 14*
                x^3 + 56*x^4 - 130*x^5 + 244*x^6)*PolyLog[4, 1/2])/3 + 
            ((-16*nh*(1 + 2*x^2 + 2*x^4 + 2*x^6))/3 - (4*ep*nh*
                (595 + 140*logx + 180*x - 140*x^2 + 280*logx*x^2 - 980*x^3 + 
                 2950*x^4 + 280*logx*x^4 - 6844*x^5 + 12400*x^6 + 
                 280*logx*x^6))/45 - (2*ep^2*nh*(254625 + 18000*logx + 
                 11700*logx^2 + 268200*x - 46800*logx*x - 5100*x^2 - 
                 5400*logx*x^2 + 23400*logx^2*x^2 - 146600*x^3 + 92400*logx*
                  x^3 + 1724475*x^4 - 434700*logx*x^4 + 23400*logx^2*x^4 - 
                 3920632*x^5 + 925680*logx*x^5 + 8343110*x^6 - 1786800*logx*
                  x^6 + 23400*logx^2*x^6))/2025)*Zeta[3] + 
            Pi^2*((-4*nh*(1 + 2*x^2 + 2*x^4 + 2*x^6))/(9*ep) + 
              (nh*(-165 + 60*logx - 240*x + 180*x^2 + 120*logx*x^2 + 
                 1120*x^3 - 3510*x^4 + 120*logx*x^4 + 8144*x^5 - 14840*x^6 + 
                 120*logx*x^6))/135 + (ep*nh*(-52325 + 900*logx^2 - 37200*x - 
                 3600*logx*x - 33100*x^2 - 9000*logx*x^2 + 1800*logx^2*x^2 + 
                 152400*x^3 + 25200*logx*x^3 - 588325*x^4 - 83700*logx*x^4 + 
                 1800*logx^2*x^4 + 1284768*x^5 + 166320*logx*x^5 - 
                 2528570*x^6 - 310800*logx*x^6 + 1800*logx^2*x^6 + 
                 50400*Log[2] + 43200*x*Log[2] - 28800*x^2*Log[2] - 
                 100800*x^3*Log[2] + 403200*x^4*Log[2] - 936000*x^5*Log[2] + 
                 1756800*x^6*Log[2]))/4050 + (ep^2*nh*(-1051050 + 
                 88800*logx + 18000*logx^2 + 7200*logx^3 - 1204800*x + 
                 100800*logx*x - 43200*logx^2*x + 919800*x^2 + 105600*logx*
                  x^2 - 39600*logx^2*x^2 + 14400*logx^3*x^2 + 1986400*x^3 + 
                 892800*logx*x^3 + 201600*logx^2*x^3 - 12728925*x^4 - 
                 2238000*logx*x^4 - 703800*logx^2*x^4 + 14400*logx^3*x^4 + 
                 34634216*x^5 + 5868000*logx*x^5 + 1465920*logx^2*x^5 - 
                 74522750*x^6 - 11024880*logx*x^6 - 2743200*logx^2*x^6 + 
                 14400*logx^3*x^6 + 3153600*Log[2] + 2937600*x*Log[2] + 
                 345600*x^2*Log[2] - 6393600*x^3*Log[2] + 31104000*x^4*
                  Log[2] - 70633728*x^5*Log[2] + 141857280*x^6*Log[2] - 
                 1209600*Log[2]^2 - 1036800*x*Log[2]^2 + 691200*x^2*
                  Log[2]^2 + 2419200*x^3*Log[2]^2 - 9676800*x^4*Log[2]^2 + 
                 22464000*x^5*Log[2]^2 - 42163200*x^6*Log[2]^2))/48600 - 
              (100*ep^2*nh*(1 + 2*x^2 + 2*x^4 + 2*x^6)*Zeta[3])/27) - 
            (4*ep^2*nh*(1 + 2*x^2 + 2*x^4 + 2*x^6)*Zeta[5])/3) + 
          cA*((ep^2*Pi^6*(-6133 - 41972*x^2 + 39416*x^3 - 81676*x^4 + 118248*
                x^5 - 81964*x^6))/22680 - (11*(-1 + 2*logx + 4*logx*x^2 + 4*
                logx*x^4 + 4*logx*x^6))/(6*ep^2) + (26925 - 20100*logx - 
              9900*logx^2 - 39600*x + 39600*logx*x + 20700*x^2 - 
              76200*logx*x^2 - 30600*logx^2*x^2 - 3600*logx^3*x^2 - 
              83600*x^3 + 92400*logx*x^3 + 56700*x^4 - 139650*logx*x^4 - 
              30600*logx^2*x^4 - 10800*logx^3*x^4 - 89584*x^5 + 
              113520*logx*x^5 + 86050*x^6 - 191400*logx*x^6 - 
              30600*logx^2*x^6 - 18000*logx^3*x^6)/(2700*ep) + 
            (46612500 - 26400000*logx - 12060000*logx^2 - 3960000*logx^3 - 
              128160000*x + 69840000*logx*x + 20520000*logx^2*x + 
              21645000*x^2 - 71790000*logx*x^2 - 22230000*logx^2*x^2 - 
              20340000*logx^3*x^2 - 1890000*logx^4*x^2 - 463670000*x^3 + 
              176340000*logx*x^3 + 127260000*logx^2*x^3 - 39240000*logx^3*x^
                3 + 2700000*logx^4*x^3 + 118025625*x^4 - 285247500*logx*x^4 + 
              39735000*logx^2*x^4 - 62460000*logx^3*x^4 - 4320000*logx^4*x^
                4 - 708930034*x^5 + 191478360*logx*x^5 + 255258000*logx^2*x^
                5 - 100944000*logx^3*x^5 + 8100000*logx^4*x^5 + 
              168280355*x^6 - 577137600*logx*x^6 + 172017000*logx^2*x^6 - 
              137700000*logx^3*x^6 - 4050000*logx^4*x^6)/1620000 + 
            (ep*(16365525000 - 3972000000*logx - 1584000000*logx^2 - 
               482400000*logx^3 - 118800000*logx^4 - 12772800000*x - 
               835200000*logx*x + 7106400000*logx^2*x + 626400000*logx^3*x + 
               16200000*logx^4*x + 19208250000*x^2 - 23858700000*logx*x^2 - 
               1269900000*logx^2*x^2 + 358200000*logx^3*x^2 - 828900000*
                logx^4*x^2 - 55080000*logx^5*x^2 + 25550700000*x^3 - 
               59453400000*logx*x^3 + 39360600000*logx^2*x^3 + 4669200000*
                logx^3*x^3 - 1749600000*logx^4*x^3 + 45360000*logx^5*x^3 + 
               75973940625*x^4 - 61059187500*logx*x^4 - 12451275000*logx^2*
                x^4 + 12181500000*logx^3*x^4 - 3728700000*logx^4*x^4 - 
               142560000*logx^5*x^4 + 87923230306*x^5 - 124758427080*logx*
                x^5 + 66134163600*logx^2*x^5 + 14469336000*logx^3*x^5 - 
               4882680000*logx^4*x^5 + 136080000*logx^5*x^5 + 164540190550*
                x^6 - 118012208400*logx*x^6 - 27003321000*logx^2*x^6 + 
               33672960000*logx^3*x^6 - 8945100000*logx^4*x^6 - 184680000*
                logx^5*x^6 - 388800000*Log[2]^4 + 777600000*x*Log[2]^4 - 
               1555200000*x^2*Log[2]^4 + 2332800000*x^3*Log[2]^4 - 3110400000*
                x^4*Log[2]^4 + 3888000000*x^5*Log[2]^4 - 4665600000*x^6*
                Log[2]^4))/97200000 + (ep^2*(2610953250000 - 609888000000*
                logx - 238320000000*logx^2 - 63360000000*logx^3 - 14472000000*
                logx^4 - 2851200000*logx^5 - 4048992000000*x + 1389600000000*
                logx*x + 311472000000*logx^2*x + 334800000000*logx^3*x + 
               14904000000*logx^4*x + 583200000*logx^5*x + 9073219500000*
                x^2 - 3451173000000*logx*x^2 - 538497000000*logx^2*x^2 + 
               212130000000*logx^3*x^2 - 10395000000*logx^4*x^2 - 20962800000*
                logx^5*x^2 - 1198800000*logx^6*x^2 + 2231139000000*x^3 + 
               2328510000000*logx*x^3 - 1545174000000*logx^2*x^3 + 
               2202948000000*logx^3*x^3 + 43362000000*logx^4*x^3 - 
               48859200000*logx^5*x^3 + 1749600000*logx^6*x^3 + 
               11155391859375*x^4 + 2686052437500*logx*x^4 - 6574978125000*
                logx^2*x^4 + 1181038500000*logx^3*x^4 + 225598500000*logx^4*
                x^4 - 93862800000*logx^5*x^4 - 2721600000*logx^6*x^4 + 
               21620454933466*x^5 - 1761366035160*logx*x^5 - 2497397072400*
                logx^2*x^5 + 3572654328000*logx^3*x^5 + 229585320000*logx^4*
                x^5 - 133215840000*logx^5*x^5 + 5248800000*logx^6*x^5 + 
               3113232773315*x^6 + 16189737814500*logx*x^6 - 16198895952000*
                logx^2*x^6 + 2489782500000*logx^3*x^6 + 655651800000*logx^4*
                x^6 - 224240400000*logx^5*x^6 - 2494800000*logx^6*x^6 - 
               11664000000*Log[2]^4 + 186624000000*x*Log[2]^4 - 373248000000*
                x^2*Log[2]^4 - 186624000000*x^3*Log[2]^4 - 1244160000000*x^4*
                Log[2]^4 - 941414400000*x^5*Log[2]^4 - 2579558400000*x^6*
                Log[2]^4 + 27993600000*Log[2]^5 - 55987200000*x*Log[2]^5 + 
               111974400000*x^2*Log[2]^5 - 167961600000*x^3*Log[2]^5 + 
               223948800000*x^4*Log[2]^5 - 279936000000*x^5*Log[2]^5 + 
               335923200000*x^6*Log[2]^5))/5832000000 + 
            Pi^4*((-3 - 2*x^2 + 156*x^3 + 84*x^4 + 468*x^5 + 326*x^6)/180 + 
              (ep*(9425 + 1320*logx - 7440*x + 15415*x^2 + 90*logx*x^2 - 
                 19190*x^3 - 6540*logx*x^3 + 14365*x^4 - 8280*logx*x^4 - 
                 35536*x^5 - 19620*logx*x^5 + 3105*x^6 - 23190*logx*x^6))/
               2700 + (ep^2*(770375 + 175650*logx + 79200*logx^2 - 
                 1032600*x + 495000*logx*x + 1453150*x^2 + 638400*logx*x^2 + 
                 279900*logx^2*x^2 - 2406300*x^3 - 85200*logx*x^3 + 
                 1006200*logx^2*x^3 + 1223875*x^4 + 1180200*logx*x^4 + 
                 1026000*logx^2*x^4 - 4071434*x^5 - 654600*logx*x^5 + 
                 3018600*logx^2*x^5 - 561440*x^6 + 2224200*logx*x^6 + 
                 2778300*logx^2*x^6 - 561600*Log[2] + 1123200*x*Log[2] - 
                 2246400*x^2*Log[2] + 3369600*x^3*Log[2] - 4492800*x^4*
                  Log[2] + 5616000*x^5*Log[2] - 6739200*x^6*Log[2] + 
                 108000*Log[2]^2 - 216000*x^2*Log[2]^2 + 432000*x^3*
                  Log[2]^2 - 864000*x^4*Log[2]^2 + 1296000*x^5*Log[2]^2 - 
                 1080000*x^6*Log[2]^2))/162000) + 
            (16*ep^2*Pi^2*(-1 + 2*x^2 - 4*x^3 + 8*x^4 - 12*x^5 + 10*x^6) - 
              96*ep*(1 - 2*x + 4*x^2 - 6*x^3 + 8*x^4 - 10*x^5 + 12*x^6) - 
              (16*ep^2*(45 - 720*x + 1440*x^2 + 720*x^3 + 4800*x^4 + 
                 3632*x^5 + 9952*x^6))/15)*PolyLog[4, 1/2] - 
            576*ep^2*(1 - 2*x + 4*x^2 - 6*x^3 + 8*x^4 - 10*x^5 + 12*x^6)*
             PolyLog[5, 1/2] + ((-2*(1 + 4*x^2 + 8*x^4 + 12*x^6))/ep + 
              (2*(62 + 39*logx - 6*x + 154*x^2 + 96*logx*x^2 - 18*x^3 + 
                 48*logx*x^3 + 172*x^4 + 156*logx*x^4 - 30*x^5 + 
                 144*logx*x^5 + 162*x^6 + 264*logx*x^6))/3 + 
              (ep*(5760 + 6100*logx + 2340*logx^2 - 5160*x + 1440*logx*x - 
                 14960*x^2 + 19040*logx*x^2 + 11160*logx^2*x^2 - 89520*x^3 - 
                 2640*logx*x^3 - 720*logx^2*x^3 - 60695*x^4 + 16880*logx*
                  x^4 + 23760*logx^2*x^4 - 216132*x^5 - 16224*logx*x^5 - 
                 2160*logx^2*x^5 - 149400*x^6 + 6800*logx*x^6 + 35640*logx^2*
                  x^6))/90 + (ep^2*(13506750 + 8769000*logx + 2745000*
                  logx^2 + 702000*logx^3 + 4518000*x - 20700000*logx*x - 
                 648000*logx^2*x - 49218000*x^2 - 786000*logx*x^2 + 
                 11430000*logx^2*x^2 + 4464000*logx^3*x^2 - 19144000*x^3 - 
                 104784000*logx*x^3 + 12312000*logx^2*x^3 - 2376000*logx^3*
                  x^3 + 3282375*x^4 - 66477000*logx*x^4 + 43992000*logx^2*
                  x^4 + 9396000*logx^3*x^4 - 35889392*x^5 - 228995040*logx*
                  x^5 + 34732800*logx^2*x^5 - 7128000*logx^3*x^5 + 
                 159853715*x^6 - 181870500*logx*x^6 + 100800000*logx^2*x^6 + 
                 11952000*logx^3*x^6))/40500)*Zeta[3] + 
            (ep^2*(-1099 - 4150*x^2 - 372*x^3 - 8240*x^4 - 1116*x^5 - 12702*
                x^6)*Zeta[3]^2)/6 + Pi^2*((14 + 3*logx + 16*x^2 + 16*x^4 - 
                12*logx*x^4 + 16*x^6 - 24*logx*x^6)/(9*ep) + 
              (1265 - 330*logx + 180*logx^2 + 240*x - 4010*x^2 - 
                480*logx*x^2 + 1620*logx^2*x^2 - 10780*x^3 - 13080*logx*x^3 + 
                1800*logx^2*x^3 - 3200*x^4 - 12000*logx*x^4 + 5040*logx^2*
                 x^4 - 28462*x^5 - 33648*logx*x^5 + 5400*logx^2*x^5 - 
                2877*x^6 - 32880*logx*x^6 + 10260*logx^2*x^6 + 2160*Log[2] - 
                4320*x*Log[2] + 8640*x^2*Log[2] - 12960*x^3*Log[2] + 
                17280*x^4*Log[2] - 21600*x^5*Log[2] + 25920*x^6*Log[2])/540 + 
              (ep*(331850 - 61800*logx - 19800*logx^2 + 7200*logx^3 + 
                 412800*x - 201600*logx*x - 10800*logx^2*x - 1061300*x^2 - 
                 93000*logx*x^2 - 1800*logx^2*x^2 + 104400*logx^3*x^2 + 
                 2335000*x^3 - 1446000*logx*x^3 + 7200*logx^2*x^3 - 
                 122400*logx^3*x^3 - 474725*x^4 + 2596200*logx*x^4 - 
                 163800*logx^2*x^4 + 223200*logx^3*x^4 + 3632506*x^5 - 
                 1701048*logx*x^5 - 134640*logx^2*x^5 - 367200*logx^3*x^5 + 
                 2572419*x^6 + 7609200*logx*x^6 - 459000*logx^2*x^6 + 
                 219600*logx^3*x^6 + 64800*Log[2] - 1036800*x*Log[2] + 
                 2073600*x^2*Log[2] + 1036800*x^3*Log[2] + 6912000*x^4*
                  Log[2] + 5230080*x^5*Log[2] + 14330880*x^6*Log[2] - 
                 259200*Log[2]^2 + 518400*x*Log[2]^2 - 1036800*x^2*Log[2]^2 + 
                 1555200*x^3*Log[2]^2 - 2073600*x^4*Log[2]^2 + 2592000*x^5*
                  Log[2]^2 - 3110400*x^6*Log[2]^2))/32400 + 
              (ep^2*(12342500 - 11760000*logx - 3708000*logx^2 - 
                 792000*logx^3 + 216000*logx^4 + 144384000*x - 40464000*logx*
                  x + 864000*logx^2*x - 1512000*logx^3*x - 185336000*x^2 + 
                 61944000*logx*x^2 - 70704000*logx^2*x^2 + 7056000*logx^3*
                  x^2 + 3672000*logx^4*x^2 + 445244000*x^3 - 73536000*logx*
                  x^3 - 90432000*logx^2*x^3 + 7416000*logx^3*x^3 - 
                 630437000*x^4 + 447990000*logx*x^4 - 262134000*logx^2*x^4 + 
                 83520000*logx^3*x^4 + 10152000*logx^4*x^4 + 847717852*x^5 - 
                 373830144*logx*x^5 - 285629760*logx^2*x^5 + 40622400*logx^3*
                  x^5 - 1031632835*x^6 + 936687060*logx*x^6 - 521130600*
                  logx^2*x^6 + 223992000*logx^3*x^6 + 16632000*logx^4*x^6 + 
                 93312000*Log[2] - 264384000*x*Log[2] + 513216000*x^2*
                  Log[2] - 326592000*x^3*Log[2] + 331776000*x^4*Log[2] - 
                 502663680*x^5*Log[2] - 518423040*x^6*Log[2] - 7776000*
                  Log[2]^2 + 124416000*x*Log[2]^2 - 248832000*x^2*Log[2]^2 - 
                 124416000*x^3*Log[2]^2 - 829440000*x^4*Log[2]^2 - 
                 627609600*x^5*Log[2]^2 - 1719705600*x^6*Log[2]^2 + 
                 31104000*Log[2]^3 - 62208000*x*Log[2]^3 + 124416000*x^2*
                  Log[2]^3 - 186624000*x^3*Log[2]^3 + 248832000*x^4*
                  Log[2]^3 - 311040000*x^5*Log[2]^3 + 373248000*x^6*
                  Log[2]^3 - 1296000*Log[2]^4 + 2592000*x^2*Log[2]^4 - 
                 5184000*x^3*Log[2]^4 + 10368000*x^4*Log[2]^4 - 15552000*x^5*
                  Log[2]^4 + 12960000*x^6*Log[2]^4))/1944000 + 
              ((ep*(-1 + 18*x^2 - 4*x^3 + 56*x^4 - 12*x^5 + 90*x^6))/3 + 
                (ep^2*(6245 - 2670*logx + 5670*x + 7510*x^2 - 11880*logx*
                    x^2 + 78030*x^3 - 9360*logx*x^3 + 60430*x^4 - 29640*logx*
                    x^4 + 187686*x^5 - 28080*logx*x^5 + 161650*x^6 - 
                   56760*logx*x^6 - 3780*Log[2] + 7560*x^2*Log[2] - 
                   15120*x^3*Log[2] + 30240*x^4*Log[2] - 45360*x^5*Log[2] + 
                   37800*x^6*Log[2]))/270)*Zeta[3]) + 
            (ep*(-157 - 654*x^2 - 132*x^3 - 1400*x^4 - 396*x^5 - 2278*x^6) + 
              (ep^2*(27855 + 3060*logx - 50610*x + 84270*x^2 - 9600*logx*
                  x^2 - 149890*x^3 + 25920*logx*x^3 + 99270*x^4 - 
                 28080*logx*x^4 - 257138*x^5 + 77760*logx*x^5 + 67890*x^6 - 
                 20640*logx*x^6))/30)*Zeta[5]))))
 
rFexp["high", "exFplncnl", 3] = 
    al4p^3*((-1643/(144*ep^3) + 19309/(864*ep^2) - 11413/(648*ep))*nc^3 + 
      cR*(-16/(9*ep^3) + 40/(27*ep^2) + 140/(81*ep))*I2R^2*nl^2 + 
      nl*(cR^2*I2R*(6/ep^3 - 29/(3*ep^2) + 46/(3*ep) - (16*Zeta[3])/ep) + 
        cR*(I2R^2*((-32*nh)/(9*ep^3) + (80*nh)/(27*ep^2) + 
            (280*nh)/(81*ep)) + cA*I2R*(88/(9*ep^3) - 484/(27*ep^2) + 
            556/(81*ep) + (16*Zeta[3])/ep))) + 
      eM1*(cR*I2R^2*nl^2*((56*Pi^4*(1 + 2*x^2 + 2*x^4 + 2*x^6))/405 - 
          (16*(-1 + 2*logx + 4*logx*x^2 + 4*logx*x^4 + 4*logx*x^6))/
           (9*ep^3) - (4*(-1800 + 900*logx^2 + 3600*x - 3600*logx*x - 
             900*x^2 + 1800*logx*x^2 + 1800*logx^2*x^2 + 7600*x^3 - 
             8400*logx*x^3 - 2025*x^4 + 4500*logx*x^4 + 1800*logx^2*x^4 + 
             8144*x^5 - 10320*logx*x^5 - 2350*x^6 + 6000*logx*x^6 + 
             1800*logx^2*x^6))/(2025*ep^2) + (216000 - 108000*logx - 
            18000*logx^3 - 216000*x - 216000*logx*x + 108000*logx^2*x + 
            351000*x^2 - 432000*logx*x^2 - 54000*logx^2*x^2 - 
            36000*logx^3*x^2 - 692000*x^3 + 252000*logx^2*x^3 + 901875*x^4 - 
            846000*logx*x^4 - 135000*logx^2*x^4 - 36000*logx^3*x^4 - 
            1112728*x^5 + 396000*logx*x^5 + 309600*logx^2*x^5 + 1235530*x^6 - 
            1208400*logx*x^6 - 180000*logx^2*x^6 - 36000*logx^3*x^6)/
           (30375*ep) + (25920000 - 12960000*logx - 3240000*logx^2 - 
            270000*logx^4 - 25920000*x - 12960000*logx*x - 6480000*logx^2*x + 
            2160000*logx^3*x + 810000*x^2 - 6480000*logx*x^2 - 
            12960000*logx^2*x^2 - 1080000*logx^3*x^2 - 540000*logx^4*x^2 - 
            77560000*x^3 + 5040000*logx^3*x^3 + 56518125*x^4 - 
            20520000*logx*x^4 - 25380000*logx^2*x^4 - 2700000*logx^3*x^4 - 
            540000*logx^4*x^4 - 138256136*x^5 + 24192000*logx*x^5 + 
            11880000*logx^2*x^5 + 6192000*logx^3*x^5 + 115489310*x^6 - 
            49896000*logx*x^6 - 36252000*logx^2*x^6 - 3600000*logx^3*x^6 - 
            540000*logx^4*x^6)/1822500 + 
          Pi^2*((16*(1 + 2*x^2 + 2*x^4 + 2*x^6))/(27*ep^2) + 
            (4*(15 + 30*logx - 120*x + 60*x^2 + 60*logx*x^2 - 280*x^3 + 150*
                x^4 + 60*logx*x^4 - 344*x^5 + 200*x^6 + 60*logx*x^6))/
             (405*ep) + (5400 + 900*logx^2 + 3600*x - 3600*logx*x + 
              15300*x^2 + 1800*logx*x^2 + 1800*logx^2*x^2 - 7600*x^3 - 
              8400*logx*x^3 + 30225*x^4 + 4500*logx*x^4 + 1800*logx^2*x^4 - 
              21344*x^5 - 10320*logx*x^5 + 42630*x^6 + 6000*logx*x^6 + 
              1800*logx^2*x^6)/6075) + ((64*(1 + 2*x^2 + 2*x^4 + 2*x^6))/
             (9*ep) + (16*(-5 + 70*logx - 120*x + 60*x^2 + 140*logx*x^2 - 280*
                x^3 + 150*x^4 + 140*logx*x^4 - 344*x^5 + 200*x^6 + 140*logx*
                x^6))/135)*Zeta[3]) + 
        nc^3*((11501*Pi^4*(1 + 2*x^2 + 2*x^4 + 2*x^6))/12960 - 
          (1643*(-1 + 2*logx + 4*logx*x^2 + 4*logx*x^4 + 4*logx*x^6))/
           (144*ep^3) + (2316150 + 1282500*logx - 1478700*logx^2 - 
            5914800*x + 5914800*logx*x + 1478700*x^2 - 392400*logx*x^2 - 
            2957400*logx^2*x^2 - 12486800*x^3 + 13801200*logx*x^3 + 
            3327075*x^4 - 4828500*logx*x^4 - 2957400*logx^2*x^4 - 
            13380592*x^5 + 16955760*logx*x^5 + 3861050*x^6 - 
            7293000*logx*x^6 - 2957400*logx^2*x^6)/(129600*ep^2) + 
          (277938000 - 177444000*logx + 38475000*logx^2 - 29574000*logx^3 - 
            200988000*x - 508788000*logx*x + 177444000*logx^2*x + 
            538218000*x^2 - 632826000*logx*x^2 - 11772000*logx^2*x^2 - 
            59148000*logx^3*x^2 - 812056000*x^3 - 359100000*logx*x^3 + 
            414036000*logx^2*x^3 + 1395211875*x^4 - 1197603000*logx*x^4 - 
            144855000*logx^2*x^4 - 59148000*logx^3*x^4 - 1480056104*x^5 + 
            209448000*logx*x^5 + 508672800*logx^2*x^5 + 1929513290*x^6 - 
            1728901200*logx*x^6 - 218790000*logx^2*x^6 - 59148000*logx^3*x^6)/
           (7776000*ep) + (33352560000 - 16676280000*logx - 
            5323320000*logx^2 + 769500000*logx^3 - 443610000*logx^4 - 
            33352560000*x - 12059280000*logx*x - 15263640000*logx^2*x + 
            3548880000*logx^3*x - 13674420000*x^2 + 7821360000*logx*x^2 - 
            18984780000*logx^2*x^2 - 235440000*logx^3*x^2 - 
            887220000*logx^4*x^2 - 97848080000*x^3 - 10773000000*logx^2*x^3 + 
            8280720000*logx^3*x^3 + 54304123125*x^4 + 2452140000*logx*x^4 - 
            35928090000*logx^2*x^4 - 2897100000*logx^3*x^4 - 
            887220000*logx^4*x^4 - 179585709448*x^5 + 22818456000*logx*x^5 + 
            6283440000*logx^2*x^5 + 10173456000*logx^3*x^5 + 
            136930028830*x^6 - 30320028000*logx*x^6 - 51867036000*logx^2*
             x^6 - 4375800000*logx^3*x^6 - 887220000*logx^4*x^6)/466560000 + 
          Pi^2*((1643*(1 + 2*x^2 + 2*x^4 + 2*x^6))/(432*ep^2) + 
            (-18105 + 49290*logx - 197160*x + 13080*x^2 + 98580*logx*x^2 - 
              460040*x^3 + 160950*x^4 + 98580*logx*x^4 - 565192*x^5 + 
              243100*x^6 + 98580*logx*x^6)/(25920*ep) + 
            (8230950 - 1282500*logx + 1478700*logx^2 + 11044800*x - 
              5914800*logx*x + 22572900*x^2 + 392400*logx*x^2 + 
              2957400*logx^2*x^2 - 516800*x^3 - 13801200*logx*x^3 + 
              43247175*x^4 + 4828500*logx*x^4 + 2957400*logx^2*x^4 - 
              20362192*x^5 - 16955760*logx*x^5 + 61491090*x^6 + 
              7293000*logx*x^6 + 2957400*logx^2*x^6)/1555200) + 
          ((1643*(1 + 2*x^2 + 2*x^4 + 2*x^6))/(36*ep) + 
            (-50965 + 115010*logx - 197160*x + 13080*x^2 + 230020*logx*x^2 - 
              460040*x^3 + 160950*x^4 + 230020*logx*x^4 - 565192*x^5 + 
              243100*x^6 + 230020*logx*x^6)/2160)*Zeta[3]) + 
        nl*(cR^2*I2R*((-7*Pi^4*(1 + 2*x^2 + 2*x^4 + 2*x^6))/15 + 
            (6*(-1 + 2*logx + 4*logx*x^2 + 4*logx*x^4 + 4*logx*x^6))/ep^3 + 
            (-1250 - 1100*logx + 900*logx^2 + 3600*x - 3600*logx*x - 
              900*x^2 - 400*logx*x^2 + 1800*logx^2*x^2 + 7600*x^3 - 
              8400*logx*x^3 - 2025*x^4 + 2300*logx*x^4 + 1800*logx^2*x^4 + 
              8144*x^5 - 10320*logx*x^5 - 2350*x^6 + 3800*logx*x^6 + 
              1800*logx^2*x^6)/(150*ep^2) + (-450000 + 324000*logx - 
              99000*logx^2 + 54000*logx^3 + 252000*x + 1044000*logx*x - 
              324000*logx^2*x - 954000*x^2 + 1098000*logx*x^2 - 
              36000*logx^2*x^2 + 108000*logx^3*x^2 + 1240000*x^3 + 
              924000*logx*x^3 - 756000*logx^2*x^3 - 2482875*x^4 + 
              2043000*logx*x^4 + 207000*logx^2*x^4 + 108000*logx^3*x^4 + 
              2442344*x^5 - 52800*logx*x^5 - 928800*logx^2*x^5 - 
              3448090*x^6 + 2965200*logx*x^6 + 342000*logx^2*x^6 + 
              108000*logx^3*x^6)/(27000*ep) + (-54000000 + 27000000*logx + 
              9720000*logx^2 - 1980000*logx^3 + 810000*logx^4 + 54000000*x + 
              15120000*logx*x + 31320000*logx^2*x - 6480000*logx^3*x + 
              36180000*x^2 - 28080000*logx*x^2 + 32940000*logx^2*x^2 - 
              720000*logx^3*x^2 + 1620000*logx^4*x^2 + 156560000*x^3 + 
              27720000*logx^2*x^3 - 15120000*logx^3*x^3 - 70348125*x^4 - 
              31500000*logx*x^4 + 61290000*logx^2*x^4 + 4140000*logx^3*x^4 + 
              1620000*logx^4*x^4 + 292368328*x^5 - 29016000*logx*x^5 - 
              1584000*logx^2*x^5 - 18576000*logx^3*x^5 - 210559630*x^6 + 
              16764000*logx*x^6 + 88956000*logx^2*x^6 + 6840000*logx^3*x^6 + 
              1620000*logx^4*x^6)/1620000 + Pi^2*((-2*(1 + 2*x^2 + 2*x^4 + 
                 2*x^6))/ep^2 + (65 - 90*logx + 360*x + 40*x^2 - 
                180*logx*x^2 + 840*x^3 - 230*x^4 - 180*logx*x^4 + 1032*x^5 - 
                380*x^6 - 180*logx*x^6)/(90*ep) + (-14550 + 3300*logx - 
                2700*logx^2 - 24000*x + 10800*logx*x - 39300*x^2 + 
                1200*logx*x^2 - 5400*logx^2*x^2 - 8000*x^3 + 25200*logx*x^3 - 
                74175*x^4 - 6900*logx*x^4 - 5400*logx^2*x^4 + 26192*x^5 + 
                30960*logx*x^5 - 105890*x^6 - 11400*logx*x^6 - 5400*logx^2*
                 x^6)/5400) + ((-24*(1 + 2*x^2 + 2*x^4 + 2*x^6))/ep - 
              (2*(-125 + 210*logx - 360*x - 40*x^2 + 420*logx*x^2 - 840*x^3 + 
                 230*x^4 + 420*logx*x^4 - 1032*x^5 + 380*x^6 + 420*logx*x^6))/
               15)*Zeta[3]) + cR*(I2R^2*((112*nh*Pi^4*(1 + 2*x^2 + 2*x^4 + 
                 2*x^6))/405 - (32*nh*(-1 + 2*logx + 4*logx*x^2 + 
                 4*logx*x^4 + 4*logx*x^6))/(9*ep^3) - (8*nh*(-1800 + 
                 900*logx^2 + 3600*x - 3600*logx*x - 900*x^2 + 1800*logx*
                  x^2 + 1800*logx^2*x^2 + 7600*x^3 - 8400*logx*x^3 - 
                 2025*x^4 + 4500*logx*x^4 + 1800*logx^2*x^4 + 8144*x^5 - 
                 10320*logx*x^5 - 2350*x^6 + 6000*logx*x^6 + 1800*logx^2*
                  x^6))/(2025*ep^2) - (2*nh*(-216000 + 108000*logx + 
                 18000*logx^3 + 216000*x + 216000*logx*x - 108000*logx^2*x - 
                 351000*x^2 + 432000*logx*x^2 + 54000*logx^2*x^2 + 
                 36000*logx^3*x^2 + 692000*x^3 - 252000*logx^2*x^3 - 
                 901875*x^4 + 846000*logx*x^4 + 135000*logx^2*x^4 + 
                 36000*logx^3*x^4 + 1112728*x^5 - 396000*logx*x^5 - 
                 309600*logx^2*x^5 - 1235530*x^6 + 1208400*logx*x^6 + 
                 180000*logx^2*x^6 + 36000*logx^3*x^6))/(30375*ep) - 
              (nh*(-25920000 + 12960000*logx + 3240000*logx^2 + 
                 270000*logx^4 + 25920000*x + 12960000*logx*x + 6480000*
                  logx^2*x - 2160000*logx^3*x - 810000*x^2 + 6480000*logx*
                  x^2 + 12960000*logx^2*x^2 + 1080000*logx^3*x^2 + 
                 540000*logx^4*x^2 + 77560000*x^3 - 5040000*logx^3*x^3 - 
                 56518125*x^4 + 20520000*logx*x^4 + 25380000*logx^2*x^4 + 
                 2700000*logx^3*x^4 + 540000*logx^4*x^4 + 138256136*x^5 - 
                 24192000*logx*x^5 - 11880000*logx^2*x^5 - 6192000*logx^3*
                  x^5 - 115489310*x^6 + 49896000*logx*x^6 + 36252000*logx^2*
                  x^6 + 3600000*logx^3*x^6 + 540000*logx^4*x^6))/911250 + 
              Pi^2*((32*nh*(1 + 2*x^2 + 2*x^4 + 2*x^6))/(27*ep^2) + 
                (8*nh*(15 + 30*logx - 120*x + 60*x^2 + 60*logx*x^2 - 
                   280*x^3 + 150*x^4 + 60*logx*x^4 - 344*x^5 + 200*x^6 + 
                   60*logx*x^6))/(405*ep) + (2*nh*(5400 + 900*logx^2 + 
                   3600*x - 3600*logx*x + 15300*x^2 + 1800*logx*x^2 + 
                   1800*logx^2*x^2 - 7600*x^3 - 8400*logx*x^3 + 30225*x^4 + 
                   4500*logx*x^4 + 1800*logx^2*x^4 - 21344*x^5 - 10320*logx*
                    x^5 + 42630*x^6 + 6000*logx*x^6 + 1800*logx^2*x^6))/
                 6075) + ((128*nh*(1 + 2*x^2 + 2*x^4 + 2*x^6))/(9*ep) + 
                (32*nh*(-5 + 70*logx - 120*x + 60*x^2 + 140*logx*x^2 - 
                   280*x^3 + 150*x^4 + 140*logx*x^4 - 344*x^5 + 200*x^6 + 
                   140*logx*x^6))/135)*Zeta[3]) + 
            cA*I2R*((-308*Pi^4*(1 + 2*x^2 + 2*x^4 + 2*x^6))/405 + 
              (88*(-1 + 2*logx + 4*logx*x^2 + 4*logx*x^4 + 4*logx*x^6))/(9*
                ep^3) + (2*(-16425 - 6750*logx + 9900*logx^2 + 39600*x - 
                 39600*logx*x - 9900*x^2 + 6300*logx*x^2 + 19800*logx^2*x^2 + 
                 83600*x^3 - 92400*logx*x^3 - 22275*x^4 + 36000*logx*x^4 + 
                 19800*logx^2*x^4 + 89584*x^5 - 113520*logx*x^5 - 25850*x^6 + 
                 52500*logx*x^6 + 19800*logx^2*x^6))/(2025*ep^2) + 
              (2*(-492750 + 297000*logx - 50625*logx^2 + 49500*logx^3 + 
                 391500*x + 796500*logx*x - 297000*logx^2*x - 914625*x^2 + 
                 1086750*logx*x^2 + 47250*logx^2*x^2 + 99000*logx^3*x^2 + 
                 1475500*x^3 + 472500*logx*x^3 - 693000*logx^2*x^3 - 
                 2366250*x^4 + 2073375*logx*x^4 + 270000*logx^2*x^4 + 
                 99000*logx^3*x^4 + 2601902*x^5 - 508500*logx*x^5 - 
                 851400*logx^2*x^5 - 3265520*x^6 + 2985600*logx*x^6 + 
                 393750*logx^2*x^6 + 99000*logx^3*x^6))/(30375*ep) + 
              (-59130000 + 29565000*logx + 8910000*logx^2 - 1012500*logx^3 + 
                742500*logx^4 + 59130000*x + 23490000*logx*x + 23895000*
                 logx^2*x - 5940000*logx^3*x + 17516250*x^2 - 6480000*logx*
                 x^2 + 32602500*logx^2*x^2 + 945000*logx^3*x^2 + 
                1485000*logx^4*x^2 + 174365000*x^3 + 14175000*logx^2*x^3 - 
                13860000*logx^3*x^3 - 104694375*x^4 + 8842500*logx*x^4 + 
                62201250*logx^2*x^4 + 5400000*logx^3*x^4 + 1485000*logx^4*
                 x^4 + 317613424*x^5 - 44253000*logx*x^5 - 15255000*logx^2*
                 x^5 - 17028000*logx^3*x^5 - 248097040*x^6 + 69241500*logx*
                 x^6 + 89568000*logx^2*x^6 + 7875000*logx^3*x^6 + 
                1485000*logx^4*x^6)/911250 + Pi^2*((-88*(1 + 2*x^2 + 2*x^4 + 
                   2*x^6))/(27*ep^2) - (4*(-30 + 165*logx - 660*x + 105*x^2 + 
                   330*logx*x^2 - 1540*x^3 + 600*x^4 + 330*logx*x^4 - 
                   1892*x^5 + 875*x^6 + 330*logx*x^6))/(405*ep) + 
                (-56025 + 6750*logx - 9900*logx^2 - 66600*x + 39600*logx*x - 
                  154800*x^2 - 6300*logx*x^2 - 19800*logx^2*x^2 + 20600*x^3 + 
                  92400*logx*x^3 - 298725*x^4 - 36000*logx*x^4 - 19800*logx^2*
                   x^4 + 157384*x^5 + 113520*logx*x^5 - 423930*x^6 - 
                  52500*logx*x^6 - 19800*logx^2*x^6)/12150) + 
              ((-352*(1 + 2*x^2 + 2*x^4 + 2*x^6))/(9*ep) - 
                (16*(-140 + 385*logx - 660*x + 105*x^2 + 770*logx*x^2 - 
                   1540*x^3 + 600*x^4 + 770*logx*x^4 - 1892*x^5 + 875*x^6 + 
                   770*logx*x^6))/135)*Zeta[3])))) + 
      eM1^2*(cR*I2R^2*nl^2*((-688*Pi^4*(1 + 2*x^2 + 2*x^4 + 2*x^6))/405 + 
          (16*(-1 + 2*logx + 4*logx*x^2 + 4*logx*x^4 + 4*logx*x^6))/
           (9*ep^3) + (8*(-1425 + 1500*logx + 900*logx^2 + 3600*x - 
             3600*logx*x - 900*x^2 + 4800*logx*x^2 + 1800*logx^2*x^2 + 
             7600*x^3 - 8400*logx*x^3 - 2025*x^4 + 7500*logx*x^4 + 
             1800*logx^2*x^4 + 8144*x^5 - 10320*logx*x^5 - 2350*x^6 + 
             9000*logx*x^6 + 1800*logx^2*x^6))/(2025*ep^2) + 
          (4*(-200625 + 138000*logx + 45000*logx^2 + 18000*logx^3 + 
             396000*x - 72000*logx*x - 108000*logx^2*x - 396000*x^2 + 
             582000*logx*x^2 + 144000*logx^2*x^2 + 36000*logx^3*x^2 + 
             1072000*x^3 - 528000*logx*x^3 - 252000*logx^2*x^3 - 
             1003125*x^4 + 1131000*logx*x^4 + 225000*logx^2*x^4 + 
             36000*logx^3*x^4 + 1519928*x^5 - 1020000*logx*x^5 - 
             309600*logx^2*x^5 - 1353030*x^6 + 1568400*logx*x^6 + 
             270000*logx^2*x^6 + 36000*logx^3*x^6))/(30375*ep) + 
          (2*(-23098125 + 12480000*logx + 4140000*logx^2 + 900000*logx^3 + 
             270000*logx^4 + 40320000*x - 1440000*logx*x - 2160000*logx^2*x - 
             2160000*logx^3*x - 32220000*x^2 + 31080000*logx*x^2 + 
             17460000*logx^2*x^2 + 2880000*logx^3*x^2 + 540000*logx^4*x^2 + 
             123000000*x^3 - 36480000*logx*x^3 - 15840000*logx^2*x^3 - 
             5040000*logx^3*x^3 - 118036875*x^4 + 72840000*logx*x^4 + 
             33930000*logx^2*x^4 + 4500000*logx^3*x^4 + 540000*logx^4*x^4 + 
             206086536*x^5 - 85632000*logx*x^5 - 30600000*logx^2*x^5 - 
             6192000*logx^3*x^5 - 194534210*x^6 + 124428000*logx*x^6 + 
             47052000*logx^2*x^6 + 5400000*logx^3*x^6 + 540000*logx^4*x^6))/
           455625 + Pi^2*((-32*(1 + 2*x^2 + 2*x^4 + 2*x^6))/(27*ep^2) + 
            (8*(-175 + 30*logx + 240*x - 320*x^2 + 60*logx*x^2 + 560*x^3 - 
               500*x^4 + 60*logx*x^4 + 688*x^5 - 600*x^6 + 60*logx*x^6))/
             (405*ep) + (4*(-3265 + 300*logx + 180*logx^2 + 4560*x - 720*logx*
                x - 8660*x^2 + 960*logx*x^2 + 360*logx^2*x^2 + 14640*x^3 - 
               1680*logx*x^3 - 17105*x^4 + 1500*logx*x^4 + 360*logx^2*x^4 + 
               21744*x^5 - 2064*logx*x^5 - 23262*x^6 + 1800*logx*x^6 + 360*
                logx^2*x^6))/1215) + ((-256*(1 + 2*x^2 + 2*x^4 + 2*x^6))/
             (9*ep) - (32*(255 + 130*logx - 480*x + 640*x^2 + 260*logx*x^2 - 
               1120*x^3 + 1000*x^4 + 260*logx*x^4 - 1376*x^5 + 1200*x^6 + 260*
                logx*x^6))/135)*Zeta[3]) + 
        nc^3*((-53*(25 - 56*logx + 12*logx^2 - 112*logx*x^2 + 48*logx^2*x^2 - 
             112*logx*x^4 + 96*logx^2*x^4 - 112*logx*x^6 + 144*logx^2*x^6))/
           (144*ep^3) - (53*(61275 - 51000*logx - 22500*logx^2 + 
             5400*logx^3 - 90000*x + 111600*logx*x - 21600*logx^2*x + 
             44100*x^2 - 184800*logx*x^2 - 55800*logx^2*x^2 + 
             14400*logx^3*x^2 - 190000*x^3 + 298800*logx*x^3 - 
             93600*logx^2*x^3 + 119475*x^4 - 337350*logx*x^4 - 
             18000*logx^2*x^4 + 21600*logx^3*x^4 - 203600*x^5 + 
             441264*logx*x^5 - 205920*logx^2*x^5 + 179150*x^6 - 
             471600*logx*x^6 + 45000*logx^2*x^6 + 28800*logx^3*x^6))/
           (64800*ep^2) - (53*(36316875 - 17250000*logx - 5220000*logx^2 - 
             2115000*logx^3 + 472500*logx^4 - 62460000*x + 26820000*logx*x + 
             17550000*logx^2*x - 3240000*logx^3*x + 133132500*x^2 - 
             112035000*logx*x^2 - 32580000*logx^2*x^2 - 8010000*logx^3*x^2 + 
             1620000*logx^4*x^2 - 207650000*x^3 + 122700000*logx*x^3 + 
             41130000*logx^2*x^3 - 11880000*logx^3*x^3 + 321043750*x^4 - 
             284431875*logx*x^4 - 36843750*logx^2*x^4 - 12240000*logx^3*x^4 + 
             2970000*logx^4*x^4 - 314838894*x^5 + 250189860*logx*x^5 + 
             28009800*logx^2*x^5 - 21888000*logx^3*x^5 + 487116434*x^6 - 
             471359880*logx*x^6 - 24451200*logx^2*x^6 - 14346000*logx^3*x^6 + 
             4320000*logx^4*x^6))/(9720000*ep) - 
          (53*(15062437500 - 4749600000*logx - 1438200000*logx^2 - 
             320400000*logx^3 - 122850000*logx^4 + 24300000*logx^5 - 
             4996800000*x - 3362400000*logx*x + 4482000000*logx^2*x + 
             1436400000*logx^3*x - 226800000*logx^4*x - 40982850000*x^2 + 
             24789900000*logx*x^2 - 22119300000*logx^2*x^2 - 
             3578400000*logx^3*x^2 - 423900000*logx^4*x^2 + 
             64800000*logx^5*x^2 - 80043000000*x^3 + 26272800000*logx*x^3 + 
             17780400000*logx^2*x^3 + 4050000000*logx^3*x^3 - 
             918000000*logx^4*x^3 - 1333234375*x^4 + 10434543750*logx*x^4 - 
             43136437500*logx^2*x^4 - 8499150000*logx^3*x^4 - 
             324000000*logx^4*x^4 + 97200000*logx^5*x^4 - 201682273296*x^5 + 
             97434372240*logx*x^5 + 27527914800*logx^2*x^5 + 
             5670792000*logx^3*x^5 - 1892160000*logx^4*x^5 + 
             55989970926*x^6 - 32693805720*logx*x^6 - 56181481200*logx^2*
              x^6 - 14676336000*logx^3*x^6 - 9180000*logx^4*x^6 + 
             129600000*logx^5*x^6))/1166400000 + 
          Pi^4*((-53*(-31 + 34*x - 38*x^2 + 34*x^3 + 10*x^4 + 34*x^5 + 58*
                x^6))/(1080*ep) + (53*(-7435 - 1050*logx + 12960*x + 8160*
                logx*x - 8030*x^2 + 17520*logx*x^2 + 25000*x^3 + 8160*logx*
                x^3 - 21400*x^4 + 56760*logx*x^4 + 41636*x^5 + 8160*logx*
                x^5 - 34410*x^6 + 96000*logx*x^6))/64800) + 
          ((53*(1 + 4*x^2 + 8*x^4 + 12*x^6))/(6*ep^2) + 
            (53*(-190 - 75*logx + 180*x + 240*logx*x - 50*x^2 - 120*logx*
                x^2 + 460*x^3 + 240*logx*x^3 + 535*x^4 - 60*logx*x^4 + 628*
                x^5 + 240*logx*x^5 + 1190*x^6))/(90*ep) - 
            (53*(26475 + 18200*logx + 3300*logx^2 - 40200*x + 57600*logx*x - 
               5400*logx^2*x + 301400*x^2 - 6800*logx*x^2 + 18600*logx^2*
                x^2 - 70400*x^3 + 69600*logx*x^3 - 5400*logx^2*x^3 + 518550*
                x^4 - 63500*logx*x^4 + 42600*logx^2*x^4 + 36534*x^5 + 67440*
                logx*x^5 - 5400*logx^2*x^5 + 709888*x^6 - 118640*logx*x^6 + 
               66600*logx^2*x^6))/5400)*Zeta[3] + 
          Pi^2*((53*(-31 - 38*x^2 + 24*logx*x^2 - 38*x^4 + 72*logx*x^4 - 38*
                x^6 + 120*logx*x^6))/(216*ep^2) - 
            (53*(31775 + 2100*logx - 3000*x + 7200*logx*x + 3600*logx^2*x + 
               25600*x^2 + 7800*logx*x^2 + 14400*logx^2*x^2 - 33400*x^3 + 
               36000*logx*x^3 + 3600*logx^2*x^3 + 61325*x^4 - 43800*logx*
                x^4 + 43200*logx^2*x^4 - 59968*x^5 + 96000*logx*x^5 + 3600*
                logx^2*x^5 + 87648*x^6 - 106440*logx*x^6 + 72000*logx^2*x^6))/
             (64800*ep) + (53*(-7253750 - 30000*logx - 126000*logx^2 + 
               4296000*x + 504000*logx*x + 648000*logx^2*x - 216000*logx^3*
                x - 16468000*x^2 + 5628000*logx*x^2 - 4032000*logx^2*x^2 + 
               72000*logx^3*x^2 + 15644000*x^3 - 1128000*logx*x^3 + 2160000*
                logx^2*x^3 - 216000*logx^3*x^3 - 37109125*x^4 + 24594000*logx*
                x^4 - 12762000*logx^2*x^4 + 216000*logx^3*x^4 + 28971008*
                x^5 - 12841440*logx*x^5 + 7005600*logx^2*x^5 - 216000*logx^3*
                x^5 - 56993080*x^6 + 52250160*logx*x^6 - 22860000*logx^2*
                x^6 + 360000*logx^3*x^6))/3888000 + 
            (53*(1 + 4*x + 8*x^2 + 4*x^3 + 20*x^4 + 4*x^5 + 32*x^6)*Zeta[3])/
             9) + (53*(83 - 168*x + 192*x^2 - 168*x^3 + 244*x^4 - 168*x^5 + 
             296*x^6)*Zeta[5])/6) + 
        nl*(cR^2*I2R*((2*(5 - 14*logx + 8*logx^2 - 28*logx*x^2 + 32*logx^2*
                x^2 - 28*logx*x^4 + 64*logx^2*x^4 - 28*logx*x^6 + 96*logx^2*
                x^6))/(3*ep^3) + (9225 - 11700*logx - 4500*logx^2 + 
              3600*logx^3 - 18000*x + 32400*logx*x - 14400*logx^2*x + 
              4500*x^2 - 36000*logx*x^2 - 1800*logx^2*x^2 + 14400*logx^3*x^
                2 - 38000*x^3 + 101200*logx*x^3 - 62400*logx^2*x^3 + 
              10125*x^4 - 61200*logx*x^4 + 23400*logx^2*x^4 + 
              28800*logx^3*x^4 - 40720*x^5 + 173776*logx*x^5 - 
              137280*logx^2*x^5 + 11750*x^6 - 86200*logx*x^6 + 
              65400*logx^2*x^6 + 43200*logx^3*x^6)/(675*ep^2) + 
            (35049375 - 14310000*logx - 405000*logx^2 - 1080000*logx^3 + 
              945000*logx^4 - 14580000*x - 12960000*logx*x + 19440000*logx^
                2*x - 6480000*logx^3*x + 262440000*x^2 - 178470000*logx*x^2 - 
              49410000*logx^2*x^2 + 2700000*logx^3*x^2 + 5130000*logx^4*x^2 + 
              130000*x^3 + 92820000*logx*x^3 - 33660000*logx^2*x^3 + 
              15480000*logx^3*x^3 - 2700000*logx^4*x^3 + 569202500*x^4 - 
              334511250*logx*x^4 - 123547500*logx^2*x^4 + 36360000*logx^3*x^
                4 + 10260000*logx^4*x^4 + 10855486*x^5 + 354801360*logx*x^5 - 
              185306400*logx^2*x^5 + 57168000*logx^3*x^5 - 8100000*logx^4*x^
                5 + 866838863*x^6 - 436160160*logx*x^6 - 233069400*logx^2*x^
                6 + 107388000*logx^3*x^6 + 12690000*logx^4*x^6)/(303750*ep) + 
            Pi^4*((-4*(59 - 68*x + 74*x^2 + 88*x^3 + 64*x^4 + 400*x^5 + 
                 210*x^6))/(135*ep) - (4*(4740 + 795*logx - 960*x + 
                 4080*logx*x + 9465*x^2 + 8850*logx*x^2 - 6690*x^3 - 
                 2460*logx*x^3 + 1730*x^4 + 20100*logx*x^4 - 14718*x^5 - 
                 15540*logx*x^5 - 16035*x^6 + 24810*logx*x^6))/2025) + 
            (387871875 - 950400000*logx - 113400000*logx^2 + 40500000*logx^
                3 - 14175000*logx^4 + 12150000*logx^5 + 2073600000*x - 
              1198800000*logx*x - 1215000000*logx^2*x + 502200000*logx^3*x - 
              121500000*logx^4*x - 28645650000*x^2 + 22925700000*logx*x^2 - 
              11210400000*logx^2*x^2 - 2097900000*logx^3*x^2 + 
              178200000*logx^4*x^2 + 59940000*logx^5*x^2 - 58331850000*x^3 + 
              44504700000*logx*x^3 - 10077300000*logx^2*x^3 - 
              82800000*logx^3*x^3 + 415800000*logx^4*x^3 - 22680000*logx^5*x^
                3 - 33341928125*x^4 + 32469065625*logx*x^4 - 16869431250*logx^
                2*x^4 - 10542825000*logx^3*x^4 + 1678050000*logx^4*x^4 + 
              119880000*logx^5*x^4 - 154076645921*x^5 + 114949839660*logx*x^
                5 - 17926124400*logx^2*x^5 - 4120632000*logx^3*x^5 + 
              1495260000*logx^4*x^5 - 68040000*logx^5*x^5 - 45521070362*x^6 + 
              37059941340*logx*x^6 - 16706420100*logx^2*x^6 - 
              24417648000*logx^3*x^6 + 4443660000*logx^4*x^6 + 
              157140000*logx^5*x^6 + 194400000*Log[2]^4 - 388800000*x*Log[2]^
                4 + 777600000*x^2*Log[2]^4 - 1166400000*x^3*Log[2]^4 + 
              1555200000*x^4*Log[2]^4 - 1944000000*x^5*Log[2]^4 + 
              2332800000*x^6*Log[2]^4)/9112500 + 512*(1 - 2*x + 4*x^2 - 
              6*x^3 + 8*x^4 - 10*x^5 + 12*x^6)*PolyLog[4, 1/2] + 
            ((-32*(75 + 120*logx + 150*x + 240*logx*x + 630*x^2 + 
                 360*logx*x^2 + 370*x^3 + 480*logx*x^3 + 1305*x^4 + 
                 720*logx*x^4 + 478*x^5 + 960*logx*x^5 + 1910*x^6 + 
                 1320*logx*x^6))/(45*ep) - (4*(-6825 + 18750*logx + 
                 16800*logx^2 + 50400*x - 100800*logx*x + 10800*logx^2*x - 
                 781200*x^2 + 192300*logx*x^2 + 74400*logx^2*x^2 - 
                 704000*x^3 - 165600*logx*x^3 + 3600*logx^2*x^3 - 
                 1689050*x^4 + 284100*logx*x^4 + 152400*logx^2*x^4 - 
                 2172468*x^5 - 297120*logx*x^5 - 10800*logx^2*x^5 - 
                 2967776*x^6 + 293580*logx*x^6 + 223200*logx^2*x^6))/675)*
             Zeta[3] + Pi^2*((-4*(-5 + 4*logx - 10*x^2 + 16*logx*x^2 - 
                 10*x^4 + 32*logx*x^4 - 10*x^6 + 48*logx*x^6))/(9*ep^2) + 
              (46125 + 9450*logx - 3600*logx^2 - 21600*x + 14400*logx*x + 
                7200*logx^2*x + 145800*x^2 + 22500*logx*x^2 - 3600*logx^2*
                 x^2 + 123600*x^3 + 333600*logx*x^3 - 28800*logx^2*x^3 + 
                209150*x^4 + 149700*logx*x^4 - 14400*logx^2*x^4 + 
                418344*x^5 + 864960*logx*x^5 - 100800*logx^2*x^5 + 
                259836*x^6 + 442020*logx*x^6 - 61200*logx^2*x^6 - 
                43200*Log[2] + 86400*x*Log[2] - 172800*x^2*Log[2] + 
                259200*x^3*Log[2] - 345600*x^4*Log[2] + 432000*x^5*Log[2] - 
                518400*x^6*Log[2])/(2025*ep) + (4669875 + 580500*logx + 
                283500*logx^2 - 72000*logx^3 - 9450000*x + 1674000*logx*x - 
                540000*logx^2*x + 216000*logx^3*x + 29029500*x^2 - 
                4914000*logx*x^2 + 3969000*logx^2*x^2 - 1116000*logx^3*x^2 - 
                42288000*x^3 + 15966000*logx*x^3 - 2232000*logx^2*x^3 + 
                1440000*logx^3*x^3 + 45705000*x^4 - 50893500*logx*x^4 + 
                14319000*logx^2*x^4 - 2448000*logx^3*x^4 - 70188468*x^5 + 
                30316320*logx*x^5 - 5659200*logx^2*x^5 + 3888000*logx^3*x^5 + 
                36502840*x^6 - 128747160*logx*x^6 + 27369000*logx^2*x^6 - 
                2556000*logx^3*x^6 - 648000*Log[2] + 10368000*x*Log[2] - 
                20736000*x^2*Log[2] - 10368000*x^3*Log[2] - 69120000*x^4*
                 Log[2] - 52300800*x^5*Log[2] - 143308800*x^6*Log[2] + 
                2592000*Log[2]^2 - 5184000*x*Log[2]^2 + 10368000*x^2*
                 Log[2]^2 - 15552000*x^3*Log[2]^2 + 20736000*x^4*Log[2]^2 - 
                25920000*x^5*Log[2]^2 + 31104000*x^6*Log[2]^2)/60750 - 
              (16*(3 + 16*x + 50*x^2 + 12*x^3 + 136*x^4 + 4*x^5 + 218*x^6)*
                Zeta[3])/9) + 16*(-3 + 112*x + 90*x^2 + 156*x^3 + 304*x^4 + 
              244*x^5 + 562*x^6)*Zeta[5]) + 
          cR*(I2R^2*((32*logx*nh*(1 + 2*x^2 + 2*x^4 + 2*x^6))/(3*ep^3) - 
              (848*nh*Pi^4*(1 + 2*x^2 + 2*x^4 + 2*x^6))/405 + 
              (16*nh*(-2175 + 750*logx + 900*logx^2 + 3600*x - 3600*logx*x - 
                 900*x^2 + 3300*logx*x^2 + 1800*logx^2*x^2 + 7600*x^3 - 
                 8400*logx*x^3 - 2025*x^4 + 6000*logx*x^4 + 1800*logx^2*x^4 + 
                 8144*x^5 - 10320*logx*x^5 - 2350*x^6 + 7500*logx*x^6 + 
                 1800*logx^2*x^6))/(2025*ep^2) + (2*nh*(859500 + 
                 720000*logx + 180000*logx^2 + 72000*logx^3 + 1152000*x + 
                 360000*logx*x - 432000*logx^2*x - 1431000*x^2 + 1692000*logx*
                  x^2 + 414000*logx^2*x^2 + 144000*logx^3*x^2 + 3268000*x^3 + 
                 384000*logx*x^3 - 504000*logx^2*x^3 - 3484125*x^4 + 
                 1476000*logx*x^4 - 423000*logx^2*x^4 + 144000*logx^3*x^4 + 
                 4872584*x^5 + 1308000*logx*x^5 + 1411200*logx^2*x^5 - 
                 4805590*x^6 - 166800*logx*x^6 - 3672000*logx^2*x^6 + 
                 144000*logx^3*x^6))/(30375*ep) + (nh*(3151500 + 
                 8016000*logx + 3312000*logx^2 + 720000*logx^3 + 
                 216000*logx^4 + 38304000*x - 5040000*logx*x + 2160000*logx^2*
                  x - 1728000*logx^3*x - 22644000*x^2 + 4404000*logx*x^2 + 
                 5220000*logx^2*x^2 + 1008000*logx^3*x^2 + 432000*logx^4*
                  x^2 + 83608000*x^3 + 9552000*logx*x^3 + 12384000*logx^2*
                  x^3 - 26835375*x^4 - 52219500*logx*x^4 - 18918000*logx^2*
                  x^4 - 6984000*logx^3*x^4 + 432000*logx^4*x^4 + 
                 26903216*x^5 + 119084064*logx*x^5 + 61056000*logx^2*x^5 + 
                 16243200*logx^3*x^5 + 114098292*x^6 - 230330040*logx*x^6 - 
                 101077200*logx^2*x^6 - 33696000*logx^3*x^6 + 432000*logx^4*
                  x^6))/91125 + Pi^2*((-64*nh*(1 + 2*x^2 + 2*x^4 + 2*x^6))/
                 (27*ep^2) + (16*nh*(-170 + 45*logx - 70*x^2 + 90*logx*x^2 + 
                   840*x^3 - 2005*x^4 + 90*logx*x^4 + 4416*x^5 - 7720*x^6 + 
                   90*logx*x^6))/(405*ep) + (8*nh*(-34325 + 750*logx + 
                   900*logx^2 - 7200*x - 3600*logx*x - 38200*x^2 - 
                   2100*logx*x^2 + 1800*logx^2*x^2 + 112800*x^3 + 8400*logx*
                    x^3 - 336925*x^4 - 38100*logx*x^4 + 1800*logx^2*x^4 + 
                   696744*x^5 + 78000*logx*x^5 - 1322440*x^6 - 150900*logx*
                    x^6 + 1800*logx^2*x^6 + 25200*Log[2] + 21600*x*Log[2] - 
                   14400*x^2*Log[2] - 50400*x^3*Log[2] + 201600*x^4*Log[2] - 
                   468000*x^5*Log[2] + 878400*x^6*Log[2]))/6075) + 
              ((-128*nh*(1 + 2*x^2 + 2*x^4 + 2*x^6))/(3*ep) - 
                (64*nh*(85 + 27*logx - 30*x + 50*x^2 + 54*logx*x^2 - 
                   210*x^3 + 395*x^4 + 54*logx*x^4 - 822*x^5 + 1360*x^6 + 
                   54*logx*x^6))/27)*Zeta[3]) + cA*I2R*
             ((-88*(-1 + 2*logx + 4*logx*x^2 + 4*logx*x^4 + 4*logx*x^6))/(9*
                ep^3) - (2*(-42600 + 36600*logx + 19800*logx^2 + 79200*x - 
                 79200*logx*x - 30600*x^2 + 129000*logx*x^2 + 50400*logx^2*
                  x^2 + 3600*logx^3*x^2 + 167200*x^3 - 184800*logx*x^3 - 
                 78975*x^4 + 222150*logx*x^4 + 50400*logx^2*x^4 + 
                 10800*logx^3*x^4 + 179168*x^5 - 227040*logx*x^5 - 
                 111900*x^6 + 290400*logx*x^6 + 50400*logx^2*x^6 + 
                 18000*logx^3*x^6))/(2025*ep^2) + (90750000 - 56760000*logx - 
                21960000*logx^2 - 7920000*logx^3 - 215280000*x + 
                85680000*logx*x + 44280000*logx^2*x + 108765000*x^2 - 
                199830000*logx*x^2 - 53910000*logx^2*x^2 - 28260000*logx^3*
                 x^2 - 1890000*logx^4*x^2 - 699510000*x^3 + 292500000*logx*
                 x^3 + 182700000*logx^2*x^3 - 39240000*logx^3*x^3 + 
                2700000*logx^4*x^3 + 338713125*x^4 - 534067500*logx*x^4 - 
                9765000*logx^2*x^4 - 70380000*logx^3*x^4 - 4320000*logx^4*
                 x^4 - 1043314194*x^5 + 415878360*logx*x^5 + 323370000*logx^2*
                 x^5 - 100944000*logx^3*x^5 + 8100000*logx^4*x^5 + 
                465946955*x^6 - 922185600*logx*x^6 + 112617000*logx^2*x^6 - 
                145620000*logx^3*x^6 - 4050000*logx^4*x^6)/(607500*ep) + 
              Pi^4*((2*(-3 - 2*x^2 + 156*x^3 + 84*x^4 + 468*x^5 + 326*x^6))/
                 (135*ep) - (2*(-14155 - 1320*logx + 7440*x - 24875*x^2 - 
                   90*logx*x^2 + 19190*x^3 + 6540*logx*x^3 - 23825*x^4 + 
                   8280*logx*x^4 + 35536*x^5 + 19620*logx*x^5 - 12565*x^6 + 
                   23190*logx*x^6))/2025) + (26528700000 - 9463200000*logx - 
                3405600000*logx^2 - 878400000*logx^3 - 237600000*logx^4 - 
                30513600000*x - 201600000*logx*x + 8056800000*logx^2*x + 
                1576800000*logx^3*x + 16200000*logx^4*x + 33385050000*x^2 - 
                37533900000*logx*x^2 - 8952300000*logx^2*x^2 - 909000000*
                 logx^3*x^2 - 1066500000*logx^4*x^2 - 55080000*logx^5*x^2 - 
                28569300000*x^3 - 43402200000*logx*x^3 + 46330200000*logx^2*
                 x^3 + 6886800000*logx^3*x^3 - 1749600000*logx^4*x^3 + 
                45360000*logx^5*x^3 + 127910165625*x^4 - 93108787500*logx*
                 x^4 - 27380475000*logx^2*x^4 + 10201500000*logx^3*x^4 - 
                3966300000*logx^4*x^4 - 142560000*logx^5*x^4 - 2754845534*
                 x^5 - 87080347080*logx*x^5 + 79598163600*logx^2*x^5 + 
                17193816000*logx^3*x^5 - 4882680000*logx^4*x^5 + 
                136080000*logx^5*x^5 + 250135242950*x^6 - 172760528400*logx*
                 x^6 - 47706201000*logx^2*x^6 + 31296960000*logx^3*x^6 - 
                9182700000*logx^4*x^6 - 184680000*logx^5*x^6 - 388800000*
                 Log[2]^4 + 777600000*x*Log[2]^4 - 1555200000*x^2*Log[2]^4 + 
                2332800000*x^3*Log[2]^4 - 3110400000*x^4*Log[2]^4 + 
                3888000000*x^5*Log[2]^4 - 4665600000*x^6*Log[2]^4)/36450000 - 
              256*(1 - 2*x + 4*x^2 - 6*x^3 + 8*x^4 - 10*x^5 + 12*x^6)*PolyLog[
                4, 1/2] + ((-16*(1 + 4*x^2 + 8*x^4 + 12*x^6))/(3*ep^2) + 
                (16*(106 + 39*logx - 6*x + 242*x^2 + 96*logx*x^2 - 18*x^3 + 
                   48*logx*x^3 + 260*x^4 + 156*logx*x^4 - 30*x^5 + 
                   144*logx*x^5 + 250*x^6 + 264*logx*x^6))/(9*ep) + 
                (4*(11370 + 8960*logx + 2340*logx^2 - 15720*x + 1440*logx*x - 
                   880*x^2 + 24760*logx*x^2 + 11160*logx^2*x^2 - 114160*x^3 - 
                   2640*logx*x^3 - 720*logx^2*x^3 - 38695*x^4 + 22600*logx*
                    x^4 + 23760*logx^2*x^4 - 246404*x^5 - 16224*logx*x^5 - 
                   2160*logx^2*x^5 - 123000*x^6 + 12520*logx*x^6 + 
                   35640*logx^2*x^6))/135)*Zeta[3] + 
              Pi^2*((-8*(-25 - 3*logx - 38*x^2 - 38*x^4 + 12*logx*x^4 - 
                   38*x^6 + 24*logx*x^6))/(27*ep^2) + (691000 - 94800*logx - 
                  39600*logx^2 + 7200*logx^3 - 88800*x - 122400*logx*x - 
                  10800*logx^2*x - 108700*x^2 - 198600*logx*x^2 - 
                  41400*logx^2*x^2 + 104400*logx^3*x^2 + 724600*x^3 - 
                  1261200*logx*x^3 + 7200*logx^2*x^3 - 122400*logx^3*x^3 + 
                  1406825*x^4 + 2431200*logx*x^4 - 203400*logx^2*x^4 + 
                  223200*logx^3*x^4 + 1240666*x^5 - 1474008*logx*x^5 - 
                  134640*logx^2*x^5 - 367200*logx^3*x^5 + 5131239*x^6 + 
                  7411200*logx*x^6 - 498600*logx^2*x^6 + 219600*logx^3*x^6 + 
                  64800*Log[2] - 1036800*x*Log[2] + 2073600*x^2*Log[2] + 
                  1036800*x^3*Log[2] + 6912000*x^4*Log[2] + 5230080*x^5*
                   Log[2] + 14330880*x^6*Log[2] - 259200*Log[2]^2 + 
                  518400*x*Log[2]^2 - 1036800*x^2*Log[2]^2 + 1555200*x^3*
                   Log[2]^2 - 2073600*x^4*Log[2]^2 + 2592000*x^5*Log[2]^2 - 
                  3110400*x^6*Log[2]^2)/12150 + (2*(3190 - 660*logx + 
                   180*logx^2 - 2400*x - 490*x^2 - 1140*logx*x^2 + 
                   1620*logx^2*x^2 - 16940*x^3 - 13080*logx*x^3 + 1800*logx^2*
                    x^3 + 2300*x^4 - 12660*logx*x^4 + 5040*logx^2*x^4 - 
                   36030*x^5 - 33648*logx*x^5 + 5400*logx^2*x^5 + 3723*x^6 - 
                   33540*logx*x^6 + 10260*logx^2*x^6 + 2160*Log[2] + 
                   8640*x^2*Log[2] - 12960*x^3*Log[2] + 17280*x^4*Log[2] - 
                   21600*x^5*Log[2] + 25920*x^6*Log[2] - 480*x*Log[512]))/
                 (405*ep) + (8*(-1 + 18*x^2 - 4*x^3 + 56*x^4 - 12*x^5 + 
                   90*x^6)*Zeta[3])/9) - (8*(157 + 654*x^2 + 132*x^3 + 
                 1400*x^4 + 396*x^5 + 2278*x^6)*Zeta[5])/3)))) + 
      eM1^3*(cR*I2R^2*nl^2*((32*Pi^4*(1 + 2*x^2 + 2*x^4 + 2*x^6))/15 - 
          (16*(-1 + 2*logx + 4*logx*x^2 + 4*logx*x^4 + 4*logx*x^6))/
           (27*ep^3) - (4*(-1300 + 2000*logx + 900*logx^2 + 3600*x - 
             3600*logx*x - 900*x^2 + 5800*logx*x^2 + 1800*logx^2*x^2 + 
             7600*x^3 - 8400*logx*x^3 - 2025*x^4 + 8500*logx*x^4 + 
             1800*logx^2*x^4 + 8144*x^5 - 10320*logx*x^5 - 2350*x^6 + 
             10000*logx*x^6 + 1800*logx^2*x^6))/(2025*ep^2) + 
          (546000 - 432000*logx - 180000*logx^2 - 54000*logx^3 - 1368000*x + 
            504000*logx*x + 324000*logx^2*x + 1233000*x^2 - 
            1872000*logx*x^2 - 522000*logx^2*x^2 - 108000*logx^3*x^2 - 
            3596000*x^3 + 2112000*logx*x^3 + 756000*logx^2*x^3 + 
            3110625*x^4 - 3654000*logx*x^4 - 765000*logx^2*x^4 - 
            108000*logx^3*x^4 - 4966984*x^5 + 3684000*logx*x^5 + 
            928800*logx^2*x^5 + 4176590*x^6 - 5041200*logx*x^6 - 
            900000*logx^2*x^6 - 108000*logx^3*x^6)/(30375*ep) + 
          (193880000 - 96160000*logx - 38880000*logx^2 - 10800000*logx^3 - 
            2430000*logx^4 - 401760000*x + 60480000*logx*x + 
            45360000*logx^2*x + 19440000*logx^3*x + 383130000*x^2 - 
            321920000*logx*x^2 - 168480000*logx^2*x^2 - 31320000*logx^3*x^2 - 
            4860000*logx^4*x^2 - 1234200000*x^3 + 436320000*logx*x^3 + 
            190080000*logx^2*x^3 + 45360000*logx^3*x^3 + 1244458125*x^4 - 
            777680000*logx*x^4 - 328860000*logx^2*x^4 - 45900000*logx^3*x^4 - 
            4860000*logx^4*x^4 - 2048497224*x^5 + 951264000*logx*x^5 + 
            331560000*logx^2*x^5 + 55728000*logx^3*x^5 + 1985122590*x^6 - 
            1306808000*logx*x^6 - 453708000*logx^2*x^6 - 54000000*logx^3*
             x^6 - 4860000*logx^4*x^6)/1822500 + 
          Pi^2*((16*(1 + 2*x^2 + 2*x^4 + 2*x^6))/(27*ep^2) - 
            (4*(-335 + 90*logx + 360*x - 580*x^2 + 180*logx*x^2 + 840*x^3 - 
               850*x^4 + 180*logx*x^4 + 1032*x^5 - 1000*x^6 + 180*logx*x^6))/
             (405*ep) + (26100 - 6000*logx - 2700*logx^2 - 49200*x + 
              10800*logx*x + 70500*x^2 - 17400*logx*x^2 - 5400*logx^2*x^2 - 
              138800*x^3 + 25200*logx*x^3 + 140025*x^4 - 25500*logx*x^4 - 
              5400*logx^2*x^4 - 196096*x^5 + 30960*logx*x^5 + 189190*x^6 - 
              30000*logx*x^6 - 5400*logx^2*x^6)/2025) + 
          ((64*(1 + 2*x^2 + 2*x^4 + 2*x^6))/(3*ep) + 
            (16*(785 + 170*logx - 1080*x + 1740*x^2 + 340*logx*x^2 - 2520*
                x^3 + 2550*x^4 + 340*logx*x^4 - 3096*x^5 + 3000*x^6 + 340*
                logx*x^6))/135)*Zeta[3]) + 
        nc^3*((Pi^6*(4078 - 4125*x - 4235*x^2 - 15243*x^3 - 32044*x^4 - 
             39171*x^5 - 65907*x^6))/34020 + (1175 - 2782*logx + 900*logx^2 - 
            72*logx^3 - 5564*logx*x^2 + 3600*logx^2*x^2 - 432*logx^3*x^2 - 
            5564*logx*x^4 + 7200*logx^2*x^4 - 1296*logx^3*x^4 - 
            5564*logx*x^6 + 10800*logx^2*x^6 - 2736*logx^3*x^6)/(432*ep^3) + 
          (9869550 - 11451900*logx - 1530900*logx^2 + 1166400*logx^3 - 
            97200*logx^4 - 12690000*x + 17355600*logx*x - 5054400*logx^2*x + 
            388800*logx^3*x + 7362900*x^2 - 37478400*logx*x^2 - 
            372600*logx^2*x^2 + 3852000*logx^3*x^2 - 324000*logx^4*x^2 - 
            26790000*x^3 + 48790800*logx*x^3 - 22593600*logx^2*x^3 + 
            2462400*logx^3*x^3 + 20495025*x^4 - 67137900*logx*x^4 + 
            19631700*logx^2*x^4 + 6210000*logx^3*x^4 - 453600*logx^4*x^4 - 
            28707600*x^5 + 75963024*logx*x^5 - 51751872*logx^2*x^5 + 
            7853760*logx^3*x^5 + 31641350*x^6 - 98585400*logx*x^6 + 
            50835600*logx^2*x^6 + 6753600*logx^3*x^6 - 324000*logx^4*x^6)/
           (388800*ep^2) + (94129537500 - 55311975000*logx - 
            14684625000*logx^2 - 1121850000*logx^3 + 1510650000*logx^4 - 
            121500000*logx^5 - 165469500000*x + 122863500000*logx*x + 
            19561500000*logx^2*x - 11372400000*logx^3*x + 874800000*logx^4*
             x + 358560000000*x^2 - 367678800000*logx*x^2 - 
            73980000000*logx^2*x^2 - 4191300000*logx^3*x^2 + 
            6852600000*logx^4*x^2 - 489240000*logx^5*x^2 - 544587600000*x^3 + 
            472526100000*logx*x^3 + 521100000*logx^2*x^3 - 45003600000*logx^3*
             x^3 + 3985200000*logx^4*x^3 + 879504746875*x^4 - 
            993174262500*logx*x^4 + 18495112500*logx^2*x^4 + 
            5113350000*logx^3*x^4 + 16764300000*logx^4*x^4 - 
            1506600000*logx^5*x^4 - 821075818080*x^5 + 975446043840*logx*
             x^5 - 185127768000*logx^2*x^5 - 80903448000*logx^3*x^5 + 
            8728560000*logx^4*x^5 + 1391230782786*x^6 - 1795162419120*logx*
             x^6 + 265245615000*logx^2*x^6 + 19235520000*logx^3*x^6 + 
            32853600000*logx^4*x^6 - 3573720000*logx^5*x^6)/(583200000*ep) + 
          (5965147275000 - 1671023550000*logx - 582626250000*logx^2 - 
            126432900000*logx^3 - 6200550000*logx^4 + 11664000000*logx^5 - 
            874800000*logx^6 - 992590200000*x + 119215800000*logx*x + 
            2589553800000*logx^2*x + 25369200000*logx^3*x - 
            121305600000*logx^4*x + 8748000000*logx^5*x - 5421271950000*x^2 + 
            6892991400000*logx*x^2 - 11632129200000*logx^2*x^2 - 
            1031547600000*logx^3*x^2 + 32537700000*logx^4*x^2 + 
            47712240000*logx^5*x^2 - 2760480000*logx^6*x^2 - 
            31334079600000*x^3 + 18946488600000*logx*x^3 + 
            5223673800000*logx^2*x^3 + 87231600000*logx^3*x^3 - 
            663746400000*logx^4*x^3 + 43273440000*logx^5*x^3 + 
            19565978928125*x^4 - 572320875000*logx*x^4 - 24329237062500*
             logx^2*x^4 - 1201396950000*logx^3*x^4 + 517880250000*logx^4*
             x^4 + 87716520000*logx^5*x^4 - 427680000*logx^6*x^4 - 
            88450284695559*x^5 + 71651405300760*logx*x^5 - 
            1448570446560*logx^2*x^5 - 837014644800*logx^3*x^5 - 
            1472394996000*logx^4*x^5 + 122549760000*logx^5*x^5 + 
            50946267824728*x^6 - 19497507744744*logx*x^6 - 
            33280463195640*logx^2*x^6 - 942774012000*logx^3*x^6 + 
            1862205120000*logx^4*x^6 + 80300160000*logx^5*x^6 + 
            10614240000*logx^6*x^6)/6998400000 + 
          Pi^4*((-7575 + 640*logx + 7990*x - 1020*logx*x - 8130*x^2 + 
              3460*logx*x^2 + 7990*x^3 - 3060*logx*x^3 + 1510*x^4 + 
              4820*logx*x^4 + 7990*x^5 - 5100*logx*x^5 + 11182*x^6 + 
              180*logx*x^6)/(5400*ep) + (3014700 + 537750*logx - 
              108000*logx^2 - 4139700*x - 4669200*logx*x + 550800*logx^2*x + 
              5006550*x^2 - 18630900*logx*x^2 + 1060200*logx^2*x^2 - 
              10837800*x^3 - 1726200*logx*x^3 + 3758400*logx^2*x^3 + 
              25410275*x^4 - 58571700*logx*x^4 + 11206800*logx^2*x^4 - 
              20669013*x^5 + 2887560*logx*x^5 + 8251200*logx^2*x^5 + 
              50367454*x^6 - 108179220*logx*x^6 + 36541800*logx^2*x^6)/
             972000) + ((-97 + 18*logx - 388*x^2 + 108*logx*x^2 - 776*x^4 + 
              324*logx*x^4 - 1164*x^6 + 684*logx*x^6)/(18*ep^2) + 
            (280150 + 194700*logx - 29700*logx^2 - 496800*x - 622800*logx*x + 
              86400*logx^2*x - 507800*x^2 + 421800*logx*x^2 - 
              127800*logx^2*x^2 - 1231200*x^3 - 450000*logx*x^3 + 
              259200*logx^2*x^3 - 2587275*x^4 + 668100*logx*x^4 - 
              282600*logx^2*x^4 - 1568928*x^5 - 208080*logx*x^5 + 
              432000*logx^2*x^5 - 5068002*x^6 + 1407360*logx*x^6 - 
              473400*logx^2*x^6)/(5400*ep) + (99324250 + 69349500*logx + 
              13743000*logx^2 - 2646000*logx^3 - 310932000*x + 
              32328000*logx*x - 63072000*logx^2*x + 4320000*logx^3*x + 
              825787000*x^2 - 144243000*logx*x^2 + 74394000*logx^2*x^2 - 
              21780000*logx^3*x^2 - 614406000*x^3 - 63432000*logx*x^3 - 
              111564000*logx^2*x^3 - 15120000*logx^3*x^3 + 1235199375*x^4 - 
              749041500*logx*x^4 + 158211000*logx^2*x^4 - 72396000*logx^3*x^
                4 - 197177082*x^5 - 427034880*logx*x^5 - 143262000*logx^2*x^
                5 - 54432000*logx^3*x^5 + 1579691942*x^6 - 1597183440*logx*x^
                6 + 242704800*logx^2*x^6 - 158292000*logx^3*x^6)/324000)*
           Zeta[3] + (2*(-8 + 111*x + 6*x^2 + 51*x^3 + 60*x^4 - 21*x^5 + 
             134*x^6)*Zeta[3]^2)/3 + Pi^2*((1563 - 116*logx - 36*logx^2 + 
              1574*x^2 - 1728*logx*x^2 + 72*logx^2*x^2 + 1574*x^4 - 
              4720*logx*x^4 + 792*logx^2*x^4 + 1574*x^6 - 7712*logx*x^6 + 
              2376*logx^2*x^6)/(432*ep^2) + (9955425 - 516450*logx + 
              78300*logx^2 - 48600*logx^3 + 1139400*x + 1360800*logx*x + 
              950400*logx^2*x - 129600*logx^3*x + 5751000*x^2 - 
              3366900*logx*x^2 + 4147200*logx^2*x^2 - 608400*logx^3*x^2 - 
              4498200*x^3 + 7970400*logx*x^3 - 86400*logx^2*x^3 - 
              388800*logx^3*x^3 + 14725200*x^4 - 26364300*logx*x^4 + 
              13732200*logx^2*x^4 - 3150000*logx^3*x^4 - 10334760*x^5 + 
              24171264*logx*x^5 - 4389120*logx^2*x^5 - 648000*logx^3*x^5 + 
              23156036*x^6 - 57267108*logx*x^6 + 28236240*logx^2*x^6 - 
              8730000*logx^3*x^6)/(388800*ep) + (16133778750 - 
              1083997500*logx + 50287500*logx^2 + 45360000*logx^3 - 
              12960000*logx^4 - 4229280000*x + 4718250000*logx*x - 
              224640000*logx^2*x + 754920000*logx^3*x - 58320000*logx^4*x + 
              31561027500*x^2 - 9889560000*logx*x^2 + 12915585000*logx^2*x^
                2 - 151020000*logx^3*x^2 + 1080000*logx^4*x^2 - 
              24889260000*x^3 + 29216250000*logx*x^3 - 2921400000*logx^2*x^
                3 + 1977480000*logx^3*x^3 - 6480000*logx^4*x^3 + 
              85352261875*x^4 - 61271857500*logx*x^4 + 46318882500*logx^2*x^
                4 - 2183670000*logx^3*x^4 + 602640000*logx^4*x^4 - 
              52405906686*x^5 + 89390370960*logx*x^5 - 13183009200*logx^2*x^
                5 + 5676912000*logx^3*x^5 + 142560000*logx^4*x^5 + 
              149575057090*x^6 - 147429439560*logx*x^6 + 103015450800*logx^
                2*x^6 - 8965152000*logx^3*x^6 + 2299320000*logx^4*x^6)/
             116640000 + ((-7*(1 + 6*x^2 + 18*x^4 + 38*x^6))/(18*ep) + 
              (-1065 - 390*logx - 49560*x - 720*logx*x - 90040*x^2 - 
                6420*logx*x^2 - 82680*x^3 - 61200*logx*x^3 - 275510*x^4 - 
                16380*logx*x^4 - 109728*x^5 - 170640*logx*x^5 - 522948*x^6 - 
                23700*logx*x^6)/1080)*Zeta[3]) + 
          ((2*(3 + 10*x^2 + 14*x^4 + 10*x^6))/ep + (-89535 + 1350*logx + 
              137280*x - 4320*logx*x - 171690*x^2 + 10500*logx*x^2 + 
              163020*x^3 - 43920*logx*x^3 - 166170*x^4 + 27780*logx*x^4 + 
              226548*x^5 - 95760*logx*x^5 - 123026*x^6 + 48420*logx*x^6)/90)*
           Zeta[5]) + nl*(cR^2*I2R*((-2*(1 - 4*logx + 4*logx^2 - 8*logx*x^2 + 
               16*logx^2*x^2 - 8*logx*x^4 + 32*logx^2*x^4 - 8*logx*x^6 + 48*
                logx^2*x^6))/(3*ep^3) + (-2450 + 4700*logx - 1100*logx^2 - 
              1800*logx^3 + 3600*x - 10800*logx*x + 7200*logx^2*x - 900*x^2 + 
              13000*logx*x^2 - 9800*logx^2*x^2 - 7200*logx^3*x^2 + 7600*x^3 - 
              38000*logx*x^3 + 31200*logx^2*x^3 - 2025*x^4 + 21550*logx*x^4 - 
              30400*logx^2*x^4 - 14400*logx^3*x^4 + 8144*x^5 - 
              71408*logx*x^5 + 68640*logx^2*x^5 - 2350*x^6 + 31800*logx*x^6 - 
              59400*logx^2*x^6 - 21600*logx^3*x^6)/(450*ep^2) + 
            (-113692500 + 60705000*logx - 8865000*logx^2 - 6750000*logx^3 - 
              4320000*logx^4 + 8100000*x + 4860000*logx*x - 21060000*logx^
                2*x + 29160000*logx^3*x - 988200000*x^2 + 696510000*logx*x^
                2 + 131400000*logx^2*x^2 - 50760000*logx^3*x^2 - 
              22680000*logx^4*x^2 - 145480000*x^3 - 491220000*logx*x^3 + 
              342540000*logx^2*x^3 - 47880000*logx^3*x^3 + 10800000*logx^4*x^
                3 - 2119799375*x^4 + 1305341250*logx*x^4 + 305145000*logx^2*x^
                4 - 223470000*logx^3*x^4 - 45360000*logx^4*x^4 - 
              260005264*x^5 - 1661867280*logx*x^5 + 1164909600*logx^2*x^5 - 
              197784000*logx^3*x^5 + 32400000*logx^4*x^5 - 3253975502*x^6 + 
              1749563040*logx*x^6 + 565275600*logx^2*x^6 - 549432000*logx^3*x^
                6 - 57240000*logx^4*x^6)/(1215000*ep) + 
            Pi^4*((4*(59 - 68*x + 74*x^2 + 88*x^3 + 64*x^4 + 400*x^5 + 
                 210*x^6))/(135*ep) + (36095 + 4650*logx - 15320*x + 
                20400*logx*x + 58550*x^2 + 50880*logx*x^2 - 10280*x^3 - 
                20880*logx*x^3 + 21890*x^4 + 113400*logx*x^4 + 28840*x^5 - 
                103440*logx*x^5 - 33122*x^6 + 134640*logx*x^6)/2025) + 
            (-370125000 + 13124250000*logx - 391050000*logx^2 - 
              1347300000*logx^3 - 395550000*logx^4 - 170100000*logx^5 - 
              37049400000*x + 8019000000*logx*x + 13689000000*logx^2*x - 
              1458000000*logx^3*x + 1620000000*logx^4*x + 194711850000*x^2 - 
              176543100000*logx*x^2 + 122430600000*logx^2*x^2 + 
              15400800000*logx^3*x^2 - 5208300000*logx^4*x^2 - 
              855360000*logx^5*x^2 + 660241800000*x^3 - 593148600000*logx*x^
                3 + 167664600000*logx^2*x^3 + 5540400000*logx^3*x^3 - 
              3261600000*logx^4*x^3 + 349920000*logx^5*x^3 + 206441953125*x^
                4 - 277344656250*logx*x^4 + 210881025000*logx^2*x^4 + 
              80843400000*logx^3*x^4 - 25290900000*logx^4*x^4 - 
              1710720000*logx^5*x^4 + 1827218044126*x^5 - 1624783954560*logx*
               x^5 + 391779018000*logx^2*x^5 + 47052000000*logx^3*x^5 - 
              12386520000*logx^4*x^5 + 1049760000*logx^5*x^5 + 
              361619384082*x^6 - 403290741120*logx*x^6 + 270499921200*logx^
                2*x^6 + 180946008000*logx^3*x^6 - 59072220000*logx^4*x^6 - 
              2216160000*logx^5*x^6 - 2073600000*Log[2]^4 + 4147200000*x*
               Log[2]^4 - 8294400000*x^2*Log[2]^4 + 12441600000*x^3*Log[2]^
                4 - 16588800000*x^4*Log[2]^4 + 20736000000*x^5*Log[2]^4 - 
              24883200000*x^6*Log[2]^4)/72900000 - 
            (2048*(1 - 2*x + 4*x^2 - 6*x^3 + 8*x^4 - 10*x^5 + 12*x^6)*
              PolyLog[4, 1/2])/3 + ((8*(495 + 450*logx + 600*x + 960*logx*x + 
                 2850*x^2 + 1440*logx*x^2 + 1480*x^3 + 1920*logx*x^3 + 
                 5550*x^4 + 3000*logx*x^4 + 1912*x^5 + 3840*logx*x^5 + 
                 7970*x^6 + 5520*logx*x^6))/(45*ep) + 
              (2*(60075 + 129600*logx + 42300*logx^2 + 204000*x - 
                 159600*logx*x + 39600*logx^2*x - 1754400*x^2 + 657000*logx*
                  x^2 + 198000*logx^2*x^2 - 2078400*x^3 - 171600*logx*x^3 + 
                 10800*logx^2*x^3 - 4143550*x^4 + 1121700*logx*x^4 + 
                 410400*logx^2*x^4 - 6594780*x^5 - 174720*logx*x^5 - 
                 46800*logx^2*x^5 - 7861076*x^6 + 1614600*logx*x^6 + 
                 594000*logx^2*x^6))/675)*Zeta[3] + 
            Pi^2*((2*(-1 + 2*logx - 2*x^2 + 8*logx*x^2 - 2*x^4 + 
                 16*logx*x^4 - 2*x^6 + 24*logx*x^6))/(3*ep^2) + 
              (-83025 - 7200*logx + 2700*logx^2 + 23400*x - 32400*logx*x - 
                14400*logx^2*x - 273600*x^2 - 1800*logx*x^2 - 10800*logx^2*
                 x^2 - 293400*x^3 - 682800*logx*x^3 + 57600*logx^2*x^3 - 
                385450*x^4 - 213900*logx*x^4 - 7200*logx^2*x^4 - 893448*x^5 - 
                1764240*logx*x^5 + 201600*logx^2*x^5 - 478572*x^6 - 
                752040*logx*x^6 + 68400*logx^2*x^6 + 86400*Log[2] - 
                172800*x*Log[2] + 345600*x^2*Log[2] - 518400*x^3*Log[2] + 
                691200*x^4*Log[2] - 864000*x^5*Log[2] + 1036800*x^6*Log[2])/(
                4050*ep) + (-28478250 - 3082500*logx - 1471500*logx^2 + 
                27000*logx^3 + 52452000*x - 17982000*logx*x + 3420000*logx^2*
                 x - 1296000*logx^3*x - 182731500*x^2 + 9027000*logx*x^2 - 
                26541000*logx^2*x^2 + 4716000*logx^3*x^2 + 227068000*x^3 - 
                189630000*logx*x^3 + 28836000*logx^2*x^3 - 7632000*logx^3*
                 x^3 - 269957625*x^4 + 188927250*logx*x^4 - 83376000*logx^2*
                 x^4 + 10872000*logx^3*x^4 + 351352328*x^5 - 427432560*logx*
                 x^5 + 81712800*logx^2*x^5 - 20304000*logx^3*x^5 - 
                203206146*x^6 + 470116680*logx*x^6 - 145182600*logx^2*x^6 + 
                10692000*logx^3*x^6 + 8640000*Log[2] - 79488000*x*Log[2] + 
                138240000*x^2*Log[2] - 77184000*x^3*Log[2] + 414720000*x^4*
                 Log[2] + 506880*x^5*Log[2] + 805478400*x^6*Log[2] - 
                13824000*Log[2]^2 + 27648000*x*Log[2]^2 - 55296000*x^2*
                 Log[2]^2 + 82944000*x^3*Log[2]^2 - 110592000*x^4*Log[2]^2 + 
                138240000*x^5*Log[2]^2 - 165888000*x^6*Log[2]^2)/243000 + 
              (8*(-3 + 32*x + 78*x^2 - 32*x^3 + 214*x^4 - 160*x^5 + 286*x^6)*
                Zeta[3])/9) - (8*(-33 + 880*x + 810*x^2 + 1296*x^3 + 2770*
                x^4 + 2128*x^5 + 5146*x^6)*Zeta[5])/3) + 
          cR*(I2R^2*((-32*logx*nh*(1 + 2*x^2 + 2*x^4 + 2*x^6))/(9*ep^3) + 
              (496*nh*Pi^4*(1 + 2*x^2 + 2*x^4 + 2*x^6))/405 - 
              (8*nh*(-1800 + 1500*logx + 900*logx^2 + 3600*x - 3600*logx*x - 
                 900*x^2 + 4800*logx*x^2 + 1800*logx^2*x^2 + 7600*x^3 - 
                 8400*logx*x^3 - 2025*x^4 + 7500*logx*x^4 + 1800*logx^2*x^4 + 
                 8144*x^5 - 10320*logx*x^5 - 2350*x^6 + 9000*logx*x^6 + 
                 1800*logx^2*x^6))/(2025*ep^2) - (4*nh*(564000 + 
                 306000*logx + 90000*logx^2 + 27000*logx^3 + 468000*x + 
                 72000*logx*x - 162000*logx^2*x - 540000*x^2 + 630000*logx*
                  x^2 + 180000*logx^2*x^2 + 54000*logx^3*x^2 + 1288000*x^3 + 
                 192000*logx*x^3 - 126000*logx^2*x^3 - 1291125*x^4 + 
                 315000*logx*x^4 - 279000*logx^2*x^4 + 54000*logx^3*x^4 + 
                 1879928*x^5 + 852000*logx*x^5 + 860400*logx^2*x^5 - 
                 1785030*x^6 - 687600*logx*x^6 - 1926000*logx^2*x^6 + 
                 54000*logx^3*x^6))/(30375*ep) - (nh*(120240000 + 
                 61440000*logx + 38880000*logx^2 + 10800000*logx^3 + 
                 2430000*logx^4 + 419040000*x - 73440000*logx*x + 
                 12960000*logx^2*x - 19440000*logx^3*x - 229770000*x^2 - 
                 24540000*logx*x^2 + 40500000*logx^2*x^2 + 11880000*logx^3*
                  x^2 + 4860000*logx^4*x^2 + 787200000*x^3 + 200640000*logx*
                  x^3 + 188640000*logx^2*x^3 + 15120000*logx^3*x^3 + 
                 16426875*x^4 - 864397500*logx*x^4 - 391095000*logx^2*x^4 - 
                 112860000*logx^3*x^4 + 4860000*logx^4*x^4 - 355793376*x^5 + 
                 1745632320*logx*x^5 + 1053100800*logx^2*x^5 + 262224000*
                  logx^3*x^5 + 2366957270*x^6 - 3281573400*logx*x^6 - 
                 1864242000*logx^2*x^6 - 516240000*logx^3*x^6 + 4860000*
                  logx^4*x^6))/911250 + Pi^2*((32*nh*(1 + 2*x^2 + 2*x^4 + 
                   2*x^6))/(27*ep^2) - (8*nh*(-340 + 105*logx - 120*x - 
                   80*x^2 + 210*logx*x^2 + 1400*x^3 - 3860*x^4 + 210*logx*
                    x^4 + 8488*x^5 - 15240*x^6 + 210*logx*x^6))/(405*ep) - 
                (2*nh*(-172200 + 16500*logx + 8100*logx^2 - 70800*x - 
                   32400*logx*x - 146100*x^2 + 6000*logx*x^2 + 16200*logx^2*
                    x^2 + 467600*x^3 + 58800*logx*x^3 - 1688325*x^4 - 
                   279300*logx*x^4 + 16200*logx^2*x^4 + 3701968*x^5 + 
                   613680*logx*x^5 - 7369590*x^6 - 1180200*logx*x^6 + 
                   16200*logx^2*x^6 + 100800*Log[2] + 86400*x*Log[2] - 
                   57600*x^2*Log[2] - 201600*x^3*Log[2] + 806400*x^4*Log[2] - 
                   1872000*x^5*Log[2] + 3513600*x^6*Log[2]))/6075) + 
              ((256*nh*(1 + 2*x^2 + 2*x^4 + 2*x^6))/(9*ep) + 
                (32*nh*(690 + 135*logx - 60*x + 360*x^2 + 270*logx*x^2 - 
                   2100*x^3 + 4920*x^4 + 270*logx*x^4 - 10476*x^5 + 
                   18280*x^6 + 270*logx*x^6))/135)*Zeta[3]) + 
            cA*I2R*((88*(-1 + 2*logx + 4*logx*x^2 + 4*logx*x^4 + 4*logx*x^6))/
               (27*ep^3) + (2*(-68775 + 79950*logx + 29700*logx^2 + 
                 118800*x - 118800*logx*x - 51300*x^2 + 251700*logx*x^2 + 
                 81000*logx^2*x^2 + 7200*logx^3*x^2 + 250800*x^3 - 
                 277200*logx*x^3 - 135675*x^4 + 408300*logx*x^4 + 
                 81000*logx^2*x^4 + 21600*logx^3*x^4 + 268752*x^5 - 
                 340560*logx*x^5 - 197950*x^6 + 528300*logx*x^6 + 
                 81000*logx^2*x^6 + 36000*logx^3*x^6))/(6075*ep^2) + 
              (-217620000 + 153450000*logx + 71955000*logx^2 + 17820000*
                 logx^3 + 598860000*x - 352620000*logx*x - 97200000*logx^2*
                 x - 238140000*x^2 + 539100000*logx*x^2 + 177660000*logx^2*
                 x^2 + 80100000*logx^3*x^2 + 5670000*logx^4*x^2 + 
                1921470000*x^3 - 934200000*logx*x^3 - 464940000*logx^2*x^3 + 
                117720000*logx^3*x^3 - 8100000*logx^4*x^3 - 801039375*x^4 + 
                1490917500*logx*x^4 + 18495000*logx^2*x^4 + 220860000*logx^3*
                 x^4 + 12960000*logx^4*x^4 + 2817714342*x^5 - 1186615080*logx*
                 x^5 - 867942000*logx^2*x^5 + 302832000*logx^3*x^5 - 
                24300000*logx^4*x^5 - 1126378465*x^6 + 2616304800*logx*x^6 - 
                363501000*logx^2*x^6 + 460980000*logx^3*x^6 + 12150000*logx^4*
                 x^6)/(1822500*ep) + Pi^4*((-2*(-3 - 2*x^2 + 156*x^3 + 
                   84*x^4 + 468*x^5 + 326*x^6))/(135*ep) + 
                (-36285 - 2970*logx + 16425*x - 51905*x^2 + 5760*logx*x^2 + 
                  35475*x^3 + 20640*logx*x^3 - 48060*x^4 + 39480*logx*x^4 + 
                  50829*x^5 + 61920*logx*x^5 - 30275*x^6 + 93840*logx*x^6)/
                 2025) + (-39595980000 + 10836600000*logx + 5524200000*
                 logx^2 + 1726920000*logx^3 + 320760000*logx^4 + 
                54639360000*x - 15539040000*logx*x - 16971120000*logx^2*x - 
                1982880000*logx^3*x - 19440000*logx^4*x - 63460800000*x^2 + 
                63746220000*logx*x^2 + 12842280000*logx^2*x^2 + 3630600000*
                 logx^3*x^2 + 2089800000*logx^4*x^2 + 115992000*logx^5*x^2 + 
                48098520000*x^3 + 69762960000*logx*x^3 - 95334840000*logx^2*
                 x^3 - 4905360000*logx^3*x^3 + 3427920000*logx^4*x^3 - 
                104976000*logx^5*x^3 - 241341091875*x^4 + 202402627500*logx*
                 x^4 + 21533985000*logx^2*x^4 - 6981660000*logx^3*x^4 + 
                7644780000*logx^4*x^4 + 295488000*logx^5*x^4 - 22575085992*
                 x^5 + 191476990224*logx*x^5 - 177797525040*logx^2*x^5 - 
                10364673600*logx^3*x^5 + 8965728000*logx^4*x^5 - 
                314928000*logx^5*x^5 - 477971938676*x^6 + 409065125160*logx*
                 x^6 + 15074443800*logx^2*x^6 - 26546004000*logx^3*x^6 + 
                16956000000*logx^4*x^6 + 370008000*logx^5*x^6 + 622080000*
                 Log[2]^4 - 1244160000*x*Log[2]^4 + 2488320000*x^2*Log[2]^4 - 
                3732480000*x^3*Log[2]^4 + 4976640000*x^4*Log[2]^4 - 
                6220800000*x^5*Log[2]^4 + 7464960000*x^6*Log[2]^4)/43740000 + 
              (1024*(1 - 2*x + 4*x^2 - 6*x^3 + 8*x^4 - 10*x^5 + 12*x^6)*
                PolyLog[4, 1/2])/3 + ((32*(1 + 4*x^2 + 8*x^4 + 12*x^6))/
                 (9*ep^2) - (32*(124 + 48*logx - 9*x + 277*x^2 + 123*logx*
                    x^2 - 27*x^3 + 72*logx*x^3 + 284*x^4 + 213*logx*x^4 - 
                   45*x^5 + 216*logx*x^5 + 249*x^6 + 375*logx*x^6))/(27*ep) - 
                (2*(639800 + 385500*logx + 86400*logx^2 - 620100*x + 
                   54000*logx*x + 110900*x^2 + 1055400*logx*x^2 + 
                   439200*logx^2*x^2 - 5118300*x^3 + 234000*logx*x^3 - 
                   43200*logx^2*x^3 - 1996025*x^4 + 1273200*logx*x^4 + 
                   950400*logx^2*x^4 - 11413092*x^5 + 322560*logx*x^5 - 
                   129600*logx^2*x^5 - 6423580*x^6 + 1522200*logx*x^6 + 
                   1418400*logx^2*x^6))/2025)*Zeta[3] + 
              Pi^2*((8*(-13 - 2*logx - 18*x^2 - 18*x^4 + 8*logx*x^4 - 
                   18*x^6 + 16*logx*x^6))/(27*ep^2) - (2*(3450 - 790*logx + 
                   180*logx^2 - 1080*x - 1100*x^2 - 1800*logx*x^2 + 
                   1620*logx^2*x^2 - 13860*x^3 - 13080*logx*x^3 + 1800*logx^2*
                    x^3 + 700*x^4 - 14120*logx*x^4 + 5040*logx^2*x^4 - 
                   32246*x^5 - 33648*logx*x^5 + 5400*logx^2*x^5 + 1573*x^6 - 
                   35800*logx*x^6 + 10260*logx^2*x^6 + 2160*Log[2] - 
                   4320*x*Log[2] + 8640*x^2*Log[2] - 12960*x^3*Log[2] + 
                   17280*x^4*Log[2] - 21600*x^5*Log[2] + 25920*x^6*Log[2]))/
                 (405*ep) + (-3050925 + 754950*logx + 213300*logx^2 - 
                  32400*logx^3 + 604800*x + 162000*logx*x - 40500*logx^2*x + 
                  2671950*x^2 + 2718900*logx*x^2 + 143100*logx^2*x^2 - 
                  403200*logx^3*x^2 - 2331300*x^3 + 11260800*logx*x^3 - 
                  99900*logx^2*x^3 + 475200*logx^3*x^3 - 5775675*x^4 + 
                  220200*logx*x^4 - 356400*logx^2*x^4 - 842400*logx^3*x^4 - 
                  3256623*x^5 + 25520040*logx*x^5 - 232740*logx^2*x^5 + 
                  1425600*logx^3*x^5 - 25641685*x^6 - 5063760*logx*x^6 - 
                  1165500*logx^2*x^6 - 806400*logx^3*x^6 - 648000*Log[2] + 
                  5961600*x*Log[2] - 10368000*x^2*Log[2] + 5788800*x^3*
                   Log[2] - 31104000*x^4*Log[2] - 38016*x^5*Log[2] - 
                  60410880*x^6*Log[2] + 1036800*Log[2]^2 - 2073600*x*
                   Log[2]^2 + 4147200*x^2*Log[2]^2 - 6220800*x^3*Log[2]^2 + 
                  8294400*x^4*Log[2]^2 - 10368000*x^5*Log[2]^2 + 12441600*x^6*
                   Log[2]^2)/36450 + (4*(9 - 2*x^2 + 192*x^3 + 54*x^4 + 
                   576*x^5 + 302*x^6)*Zeta[3])/27) + (4*(463 + 1966*x^2 + 
                 416*x^3 + 4254*x^4 + 1248*x^5 + 6958*x^6)*Zeta[5])/3)))))
 
rFexp["high", "exFslncnl", 1] = 
    al4p*((-3*cR)/ep + cR*eM1*((101*ep^4*Pi^6*(1 + 2*x^2 + 2*x^4 + 2*x^6))/
         6048 + (1 - 2*logx - 4*logx*x^2 - 4*logx*x^4 - 4*logx*x^6)/ep + 
        (1800 - 900*logx^2 - 3600*x + 10800*logx*x + 900*x^2 - 
          1800*logx*x^2 - 1800*logx^2*x^2 - 7600*x^3 + 15600*logx*x^3 + 
          2025*x^4 - 4500*logx*x^4 - 1800*logx^2*x^4 - 8144*x^5 + 
          17520*logx*x^5 + 2350*x^6 - 6000*logx*x^6 - 1800*logx^2*x^6)/900 + 
        (ep*(216000 - 108000*logx - 18000*logx^3 - 216000*x + 648000*logx*x + 
           324000*logx^2*x + 1215000*x^2 - 1296000*logx*x^2 - 
           54000*logx^2*x^2 - 36000*logx^3*x^2 - 908000*x^3 + 
           1296000*logx*x^3 + 468000*logx^2*x^3 + 1861875*x^4 - 
           1998000*logx*x^4 - 135000*logx^2*x^4 - 36000*logx^3*x^4 - 
           1382728*x^5 + 1908000*logx*x^5 + 525600*logx^2*x^5 + 2230090*x^6 - 
           2533200*logx*x^6 - 180000*logx^2*x^6 - 36000*logx^3*x^6))/54000 + 
        (ep^2*(25920000 - 12960000*logx - 3240000*logx^2 - 270000*logx^4 - 
           25920000*x + 90720000*logx*x + 19440000*logx^2*x + 
           6480000*logx^3*x + 156330000*x^2 - 110160000*logx*x^2 - 
           38880000*logx^2*x^2 - 1080000*logx^3*x^2 - 540000*logx^4*x^2 - 
           187720000*x^3 + 207360000*logx*x^3 + 38880000*logx^2*x^3 + 
           9360000*logx^3*x^3 + 285958125*x^4 - 210600000*logx*x^4 - 
           59940000*logx^2*x^4 - 2700000*logx^3*x^4 - 540000*logx^4*x^4 - 
           302866136*x^5 + 304992000*logx*x^5 + 57240000*logx^2*x^5 + 
           10512000*logx^3*x^5 + 387651230*x^6 - 303912000*logx*x^6 - 
           75996000*logx^2*x^6 - 3600000*logx^3*x^6 - 540000*logx^4*x^6))/
         3240000 + (ep^3*(3110400000 - 1555200000*logx - 388800000*logx^2 - 
           64800000*logx^3 - 3240000*logx^5 - 3110400000*x + 
           10886400000*logx*x + 2721600000*logx^2*x + 388800000*logx^3*x + 
           97200000*logx^4*x + 20241900000*x^2 - 13996800000*logx*x^2 - 
           3304800000*logx^2*x^2 - 777600000*logx^3*x^2 - 
           16200000*logx^4*x^2 - 6480000*logx^5*x^2 - 24954800000*x^3 + 
           23068800000*logx*x^3 + 6220800000*logx^2*x^3 + 777600000*logx^3*
            x^3 + 140400000*logx^4*x^3 + 40775371875*x^4 - 
           26762400000*logx*x^4 - 6318000000*logx^2*x^4 - 1198800000*logx^3*
            x^4 - 40500000*logx^4*x^4 - 6480000*logx^5*x^4 - 
           43946726632*x^5 + 35562240000*logx*x^5 + 9149760000*logx^2*x^5 + 
           1144800000*logx^3*x^5 + 157680000*logx^4*x^5 + 58569597010*x^6 - 
           39091680000*logx*x^6 - 9117360000*logx^2*x^6 - 1519920000*logx^3*
            x^6 - 54000000*logx^4*x^6 - 6480000*logx^5*x^6))/194400000 + 
        (ep^4*(373248000000 - 186624000000*logx - 46656000000*logx^2 - 
           7776000000*logx^3 - 972000000*logx^4 - 32400000*logx^6 - 
           373248000000*x + 1306368000000*logx*x + 326592000000*logx^2*x + 
           54432000000*logx^3*x + 5832000000*logx^4*x + 1166400000*logx^5*x + 
           2520153000000*x^2 - 1679616000000*logx*x^2 - 419904000000*logx^2*
            x^2 - 66096000000*logx^3*x^2 - 11664000000*logx^4*x^2 - 
           194400000*logx^5*x^2 - 64800000*logx^6*x^2 - 3175012000000*x^3 + 
           2799360000000*logx*x^3 + 692064000000*logx^2*x^3 + 
           124416000000*logx^3*x^3 + 11664000000*logx^4*x^3 + 
           1684800000*logx^5*x^3 + 5232428578125*x^4 - 3164832000000*logx*
            x^4 - 802872000000*logx^2*x^4 - 126360000000*logx^3*x^4 - 
           17982000000*logx^4*x^4 - 486000000*logx^5*x^4 - 
           64800000*logx^6*x^4 - 5804218914584*x^5 + 4297017600000*logx*x^5 + 
           1066867200000*logx^2*x^5 + 182995200000*logx^3*x^5 + 
           17172000000*logx^4*x^5 + 1892160000*logx^5*x^5 + 
           7776332477870*x^6 - 4661193600000*logx*x^6 - 1172750400000*logx^2*
            x^6 - 182347200000*logx^3*x^6 - 22798800000*logx^4*x^6 - 
           648000000*logx^5*x^6 - 64800000*logx^6*x^6))/11664000000 + 
        Pi^4*((7*ep^2*(1 + 2*x^2 + 2*x^4 + 2*x^6))/90 + 
          (ep^3*(135 + 1410*logx - 10080*x + 1680*x^2 + 2820*logx*x^2 - 
             14560*x^3 + 4200*x^4 + 2820*logx*x^4 - 16352*x^5 + 5600*x^6 + 
             2820*logx*x^6))/21600 + (ep^4*(117000 + 42300*logx^2 - 
             637200*x - 507600*logx*x + 1217700*x^2 + 84600*logx*x^2 + 
             84600*logx^2*x^2 - 1278000*x^3 - 733200*logx*x^3 + 1883025*x^4 + 
             211500*logx*x^4 + 84600*logx^2*x^4 - 1854096*x^5 - 
             823440*logx*x^5 + 2385470*x^6 + 282000*logx*x^6 + 
             84600*logx^2*x^6))/1296000) + 
        (4*ep*(1 + 2*x^2 + 2*x^4 + 2*x^6) + 
          (ep^2*(-5 + 70*logx - 360*x + 60*x^2 + 140*logx*x^2 - 520*x^3 + 
             150*x^4 + 140*logx*x^4 - 584*x^5 + 200*x^6 + 140*logx*x^6))/15 + 
          (ep^3*(9000 + 6300*logx^2 - 61200*x - 75600*logx*x + 128700*x^2 + 
             12600*logx*x^2 + 12600*logx^2*x^2 - 122000*x^3 - 
             109200*logx*x^3 + 197775*x^4 + 31500*logx*x^4 + 
             12600*logx^2*x^4 - 182656*x^5 - 122640*logx*x^5 + 250970*x^6 + 
             42000*logx*x^6 + 12600*logx^2*x^6))/2700 + 
          (ep^4*(1080000 + 756000*logx + 126000*logx^3 - 8856000*x - 
             4536000*logx*x - 2268000*logx^2*x + 9801000*x^2 + 
             9072000*logx*x^2 + 378000*logx^2*x^2 + 252000*logx^3*x^2 - 
             19828000*x^3 - 9072000*logx*x^3 - 3276000*logx^2*x^3 + 
             19198125*x^4 + 13986000*logx*x^4 + 945000*logx^2*x^4 + 
             252000*logx^3*x^4 - 29116472*x^5 - 13356000*logx*x^5 - 
             3679200*logx^2*x^5 + 28161110*x^6 + 17732400*logx*x^6 + 
             1260000*logx^2*x^6 + 252000*logx^3*x^6))/162000)*Zeta[3] - 
        (16*ep^4*(1 + 2*x^2 + 2*x^4 + 2*x^6)*Zeta[3]^2)/3 + 
        Pi^2*((1 + 2*x^2 + 2*x^4 + 2*x^6)/3 + 
          (ep*(15 + 30*logx - 360*x + 60*x^2 + 60*logx*x^2 - 520*x^3 + 
             150*x^4 + 60*logx*x^4 - 584*x^5 + 200*x^6 + 60*logx*x^6))/180 + 
          (ep^2*(5400 + 900*logx^2 - 25200*x - 10800*logx*x + 44100*x^2 + 
             1800*logx*x^2 + 1800*logx^2*x^2 - 50800*x^3 - 15600*logx*x^3 + 
             68625*x^4 + 4500*logx*x^4 + 1800*logx^2*x^4 - 71744*x^5 - 
             17520*logx*x^5 + 86790*x^6 + 6000*logx*x^6 + 1800*logx^2*x^6))/
           10800 + (ep^3*(648000 + 108000*logx + 18000*logx^3 - 3240000*x - 
             648000*logx*x - 324000*logx^2*x + 4887000*x^2 + 
             1296000*logx*x^2 + 54000*logx^2*x^2 + 36000*logx^3*x^2 - 
             7820000*x^3 - 1296000*logx*x^3 - 468000*logx^2*x^3 + 
             8881875*x^4 + 1998000*logx*x^4 + 135000*logx^2*x^4 + 
             36000*logx^3*x^4 - 11549128*x^5 - 1908000*logx*x^5 - 
             525600*logx^2*x^5 + 12360490*x^6 + 2533200*logx*x^6 + 
             180000*logx^2*x^6 + 36000*logx^3*x^6))/648000 + 
          (ep^4*(77760000 + 12960000*logx + 3240000*logx^2 + 270000*logx^4 - 
             388800000*x - 90720000*logx*x - 19440000*logx^2*x - 
             6480000*logx^3*x + 622890000*x^2 + 110160000*logx*x^2 + 
             38880000*logx^2*x^2 + 1080000*logx^3*x^2 + 540000*logx^4*x^2 - 
             956680000*x^3 - 207360000*logx*x^3 - 38880000*logx^2*x^3 - 
             9360000*logx^3*x^3 + 1178038125*x^4 + 210600000*logx*x^4 + 
             59940000*logx^2*x^4 + 2700000*logx^3*x^4 + 540000*logx^4*x^4 - 
             1488274136*x^5 - 304992000*logx*x^5 - 57240000*logx^2*x^5 - 
             10512000*logx^3*x^5 + 1690707230*x^6 + 303912000*logx*x^6 + 
             75996000*logx^2*x^6 + 3600000*logx^3*x^6 + 540000*logx^4*x^6))/
           38880000 + ((-4*ep^3*(1 + 2*x^2 + 2*x^4 + 2*x^6))/9 + 
            (ep^4*(-15 - 210*logx + 1440*x - 240*x^2 - 420*logx*x^2 + 2080*
                x^3 - 600*x^4 - 420*logx*x^4 + 2336*x^5 - 800*x^6 - 420*logx*
                x^6))/540)*Zeta[3]) + (12*ep^3*(1 + 2*x^2 + 2*x^4 + 2*x^6) + 
          (ep^4*(-1 + 62*logx - 360*x + 60*x^2 + 124*logx*x^2 - 520*x^3 + 
             150*x^4 + 124*logx*x^4 - 584*x^5 + 200*x^6 + 124*logx*x^6))/5)*
         Zeta[5]))
 
rFexp["high", "exFslncnl", 2] = al4p^2*(cR^2*(9/(2*ep^2) - 3/(4*ep)) + 
      cR*(cA*(11/(2*ep^2) - 97/(12*ep)) + I2R*((-2*nh)/ep^2 + 
          (5*nh)/(3*ep))) + cR*(-2/ep^2 + 5/(3*ep))*I2R*nl + 
      eM1*(cR^2*((3*(-1 + 2*logx + 4*logx*x^2 + 4*logx*x^4 + 4*logx*x^6))/
           ep^2 + (-1800 + 900*logx^2 + 3600*x - 10800*logx*x - 900*x^2 + 
            1800*logx*x^2 + 1800*logx^2*x^2 + 7600*x^3 - 15600*logx*x^3 - 
            2025*x^4 + 4500*logx*x^4 + 1800*logx^2*x^4 + 8144*x^5 - 
            17520*logx*x^5 - 2350*x^6 + 6000*logx*x^6 + 1800*logx^2*x^6)/
           (300*ep) + (-216000 + 108000*logx + 18000*logx^3 + 216000*x - 
            648000*logx*x - 324000*logx^2*x - 1215000*x^2 + 
            1296000*logx*x^2 + 54000*logx^2*x^2 + 36000*logx^3*x^2 + 
            908000*x^3 - 1296000*logx*x^3 - 468000*logx^2*x^3 - 1861875*x^4 + 
            1998000*logx*x^4 + 135000*logx^2*x^4 + 36000*logx^3*x^4 + 
            1382728*x^5 - 1908000*logx*x^5 - 525600*logx^2*x^5 - 
            2230090*x^6 + 2533200*logx*x^6 + 180000*logx^2*x^6 + 
            36000*logx^3*x^6)/18000 + (ep*(-25920000 + 12960000*logx + 
             3240000*logx^2 + 270000*logx^4 + 25920000*x - 90720000*logx*x - 
             19440000*logx^2*x - 6480000*logx^3*x - 156330000*x^2 + 
             110160000*logx*x^2 + 38880000*logx^2*x^2 + 1080000*logx^3*x^2 + 
             540000*logx^4*x^2 + 187720000*x^3 - 207360000*logx*x^3 - 
             38880000*logx^2*x^3 - 9360000*logx^3*x^3 - 285958125*x^4 + 
             210600000*logx*x^4 + 59940000*logx^2*x^4 + 2700000*logx^3*x^4 + 
             540000*logx^4*x^4 + 302866136*x^5 - 304992000*logx*x^5 - 
             57240000*logx^2*x^5 - 10512000*logx^3*x^5 - 387651230*x^6 + 
             303912000*logx*x^6 + 75996000*logx^2*x^6 + 3600000*logx^3*x^6 + 
             540000*logx^4*x^6))/1080000 + 
          (ep^2*(-3110400000 + 1555200000*logx + 388800000*logx^2 + 
             64800000*logx^3 + 3240000*logx^5 + 3110400000*x - 
             10886400000*logx*x - 2721600000*logx^2*x - 388800000*logx^3*x - 
             97200000*logx^4*x - 20241900000*x^2 + 13996800000*logx*x^2 + 
             3304800000*logx^2*x^2 + 777600000*logx^3*x^2 + 
             16200000*logx^4*x^2 + 6480000*logx^5*x^2 + 24954800000*x^3 - 
             23068800000*logx*x^3 - 6220800000*logx^2*x^3 - 777600000*logx^3*
              x^3 - 140400000*logx^4*x^3 - 40775371875*x^4 + 
             26762400000*logx*x^4 + 6318000000*logx^2*x^4 + 1198800000*logx^3*
              x^4 + 40500000*logx^4*x^4 + 6480000*logx^5*x^4 + 
             43946726632*x^5 - 35562240000*logx*x^5 - 9149760000*logx^2*x^5 - 
             1144800000*logx^3*x^5 - 157680000*logx^4*x^5 - 58569597010*x^6 + 
             39091680000*logx*x^6 + 9117360000*logx^2*x^6 + 1519920000*logx^3*
              x^6 + 54000000*logx^4*x^6 + 6480000*logx^5*x^6))/64800000 + 
          Pi^4*((-7*ep*(1 + 2*x^2 + 2*x^4 + 2*x^6))/30 + 
            (ep^2*(-135 - 1410*logx + 10080*x - 1680*x^2 - 2820*logx*x^2 + 
               14560*x^3 - 4200*x^4 - 2820*logx*x^4 + 16352*x^5 - 5600*x^6 - 
               2820*logx*x^6))/7200) + (-12*(1 + 2*x^2 + 2*x^4 + 2*x^6) + 
            (ep*(5 - 70*logx + 360*x - 60*x^2 - 140*logx*x^2 + 520*x^3 - 150*
                x^4 - 140*logx*x^4 + 584*x^5 - 200*x^6 - 140*logx*x^6))/5 + 
            (ep^2*(-9000 - 6300*logx^2 + 61200*x + 75600*logx*x - 128700*
                x^2 - 12600*logx*x^2 - 12600*logx^2*x^2 + 122000*x^3 + 109200*
                logx*x^3 - 197775*x^4 - 31500*logx*x^4 - 12600*logx^2*x^4 + 
               182656*x^5 + 122640*logx*x^5 - 250970*x^6 - 42000*logx*x^6 - 
               12600*logx^2*x^6))/900)*Zeta[3] + 
          Pi^2*((-1 - 2*x^2 - 2*x^4 - 2*x^6)/ep + (-15 - 30*logx + 360*x - 
              60*x^2 - 60*logx*x^2 + 520*x^3 - 150*x^4 - 60*logx*x^4 + 
              584*x^5 - 200*x^6 - 60*logx*x^6)/60 + 
            (ep*(-5400 - 900*logx^2 + 25200*x + 10800*logx*x - 44100*x^2 - 
               1800*logx*x^2 - 1800*logx^2*x^2 + 50800*x^3 + 15600*logx*x^3 - 
               68625*x^4 - 4500*logx*x^4 - 1800*logx^2*x^4 + 71744*x^5 + 
               17520*logx*x^5 - 86790*x^6 - 6000*logx*x^6 - 1800*logx^2*x^6))/
             3600 + (ep^2*(-648000 - 108000*logx - 18000*logx^3 + 3240000*
                x + 648000*logx*x + 324000*logx^2*x - 4887000*x^2 - 1296000*
                logx*x^2 - 54000*logx^2*x^2 - 36000*logx^3*x^2 + 7820000*
                x^3 + 1296000*logx*x^3 + 468000*logx^2*x^3 - 8881875*x^4 - 
               1998000*logx*x^4 - 135000*logx^2*x^4 - 36000*logx^3*x^4 + 
               11549128*x^5 + 1908000*logx*x^5 + 525600*logx^2*x^5 - 12360490*
                x^6 - 2533200*logx*x^6 - 180000*logx^2*x^6 - 36000*logx^3*
                x^6))/216000 + (4*ep^2*(1 + 2*x^2 + 2*x^4 + 2*x^6)*Zeta[3])/
             3) - 36*ep^2*(1 + 2*x^2 + 2*x^4 + 2*x^6)*Zeta[5]) + 
        cR*I2R*nl*((-4*(-1 + 2*logx + 4*logx*x^2 + 4*logx*x^4 + 4*logx*x^6))/
           (3*ep^2) + (1800 - 900*logx^2 - 3600*x + 10800*logx*x + 900*x^2 - 
            1800*logx*x^2 - 1800*logx^2*x^2 - 7600*x^3 + 15600*logx*x^3 + 
            2025*x^4 - 4500*logx*x^4 - 1800*logx^2*x^4 - 8144*x^5 + 
            17520*logx*x^5 + 2350*x^6 - 6000*logx*x^6 - 1800*logx^2*x^6)/
           (675*ep) + (216000 - 108000*logx - 18000*logx^3 - 216000*x + 
            648000*logx*x + 324000*logx^2*x + 1215000*x^2 - 
            1296000*logx*x^2 - 54000*logx^2*x^2 - 36000*logx^3*x^2 - 
            908000*x^3 + 1296000*logx*x^3 + 468000*logx^2*x^3 + 1861875*x^4 - 
            1998000*logx*x^4 - 135000*logx^2*x^4 - 36000*logx^3*x^4 - 
            1382728*x^5 + 1908000*logx*x^5 + 525600*logx^2*x^5 + 
            2230090*x^6 - 2533200*logx*x^6 - 180000*logx^2*x^6 - 
            36000*logx^3*x^6)/40500 + (ep*(25920000 - 12960000*logx - 
             3240000*logx^2 - 270000*logx^4 - 25920000*x + 90720000*logx*x + 
             19440000*logx^2*x + 6480000*logx^3*x + 156330000*x^2 - 
             110160000*logx*x^2 - 38880000*logx^2*x^2 - 1080000*logx^3*x^2 - 
             540000*logx^4*x^2 - 187720000*x^3 + 207360000*logx*x^3 + 
             38880000*logx^2*x^3 + 9360000*logx^3*x^3 + 285958125*x^4 - 
             210600000*logx*x^4 - 59940000*logx^2*x^4 - 2700000*logx^3*x^4 - 
             540000*logx^4*x^4 - 302866136*x^5 + 304992000*logx*x^5 + 
             57240000*logx^2*x^5 + 10512000*logx^3*x^5 + 387651230*x^6 - 
             303912000*logx*x^6 - 75996000*logx^2*x^6 - 3600000*logx^3*x^6 - 
             540000*logx^4*x^6))/2430000 + 
          (ep^2*(3110400000 - 1555200000*logx - 388800000*logx^2 - 
             64800000*logx^3 - 3240000*logx^5 - 3110400000*x + 
             10886400000*logx*x + 2721600000*logx^2*x + 388800000*logx^3*x + 
             97200000*logx^4*x + 20241900000*x^2 - 13996800000*logx*x^2 - 
             3304800000*logx^2*x^2 - 777600000*logx^3*x^2 - 
             16200000*logx^4*x^2 - 6480000*logx^5*x^2 - 24954800000*x^3 + 
             23068800000*logx*x^3 + 6220800000*logx^2*x^3 + 777600000*logx^3*
              x^3 + 140400000*logx^4*x^3 + 40775371875*x^4 - 
             26762400000*logx*x^4 - 6318000000*logx^2*x^4 - 1198800000*logx^3*
              x^4 - 40500000*logx^4*x^4 - 6480000*logx^5*x^4 - 
             43946726632*x^5 + 35562240000*logx*x^5 + 9149760000*logx^2*x^5 + 
             1144800000*logx^3*x^5 + 157680000*logx^4*x^5 + 58569597010*x^6 - 
             39091680000*logx*x^6 - 9117360000*logx^2*x^6 - 1519920000*logx^3*
              x^6 - 54000000*logx^4*x^6 - 6480000*logx^5*x^6))/145800000 + 
          Pi^4*((14*ep*(1 + 2*x^2 + 2*x^4 + 2*x^6))/135 + 
            (ep^2*(135 + 1410*logx - 10080*x + 1680*x^2 + 2820*logx*x^2 - 
               14560*x^3 + 4200*x^4 + 2820*logx*x^4 - 16352*x^5 + 5600*x^6 + 
               2820*logx*x^6))/16200) + ((16*(1 + 2*x^2 + 2*x^4 + 2*x^6))/3 + 
            (4*ep*(-5 + 70*logx - 360*x + 60*x^2 + 140*logx*x^2 - 520*x^3 + 
               150*x^4 + 140*logx*x^4 - 584*x^5 + 200*x^6 + 140*logx*x^6))/
             45 + (ep^2*(9000 + 6300*logx^2 - 61200*x - 75600*logx*x + 128700*
                x^2 + 12600*logx*x^2 + 12600*logx^2*x^2 - 122000*x^3 - 109200*
                logx*x^3 + 197775*x^4 + 31500*logx*x^4 + 12600*logx^2*x^4 - 
               182656*x^5 - 122640*logx*x^5 + 250970*x^6 + 42000*logx*x^6 + 
               12600*logx^2*x^6))/2025)*Zeta[3] + 
          Pi^2*((4*(1 + 2*x^2 + 2*x^4 + 2*x^6))/(9*ep) + 
            (15 + 30*logx - 360*x + 60*x^2 + 60*logx*x^2 - 520*x^3 + 
              150*x^4 + 60*logx*x^4 - 584*x^5 + 200*x^6 + 60*logx*x^6)/135 + 
            (ep*(5400 + 900*logx^2 - 25200*x - 10800*logx*x + 44100*x^2 + 
               1800*logx*x^2 + 1800*logx^2*x^2 - 50800*x^3 - 15600*logx*x^3 + 
               68625*x^4 + 4500*logx*x^4 + 1800*logx^2*x^4 - 71744*x^5 - 
               17520*logx*x^5 + 86790*x^6 + 6000*logx*x^6 + 1800*logx^2*x^6))/
             8100 + (ep^2*(648000 + 108000*logx + 18000*logx^3 - 3240000*x - 
               648000*logx*x - 324000*logx^2*x + 4887000*x^2 + 1296000*logx*
                x^2 + 54000*logx^2*x^2 + 36000*logx^3*x^2 - 7820000*x^3 - 
               1296000*logx*x^3 - 468000*logx^2*x^3 + 8881875*x^4 + 1998000*
                logx*x^4 + 135000*logx^2*x^4 + 36000*logx^3*x^4 - 11549128*
                x^5 - 1908000*logx*x^5 - 525600*logx^2*x^5 + 12360490*x^6 + 
               2533200*logx*x^6 + 180000*logx^2*x^6 + 36000*logx^3*x^6))/
             486000 - (16*ep^2*(1 + 2*x^2 + 2*x^4 + 2*x^6)*Zeta[3])/27) + 
          16*ep^2*(1 + 2*x^2 + 2*x^4 + 2*x^6)*Zeta[5]) + 
        cR*(cA*((11*(-1 + 2*logx + 4*logx*x^2 + 4*logx*x^4 + 4*logx*x^6))/
             (3*ep^2) + (11*(-1800 + 900*logx^2 + 3600*x - 10800*logx*x - 900*
                x^2 + 1800*logx*x^2 + 1800*logx^2*x^2 + 7600*x^3 - 15600*logx*
                x^3 - 2025*x^4 + 4500*logx*x^4 + 1800*logx^2*x^4 + 8144*x^5 - 
               17520*logx*x^5 - 2350*x^6 + 6000*logx*x^6 + 1800*logx^2*x^6))/
             (2700*ep) + (11*(-216000 + 108000*logx + 18000*logx^3 + 216000*
                x - 648000*logx*x - 324000*logx^2*x - 1215000*x^2 + 1296000*
                logx*x^2 + 54000*logx^2*x^2 + 36000*logx^3*x^2 + 908000*x^3 - 
               1296000*logx*x^3 - 468000*logx^2*x^3 - 1861875*x^4 + 1998000*
                logx*x^4 + 135000*logx^2*x^4 + 36000*logx^3*x^4 + 1382728*
                x^5 - 1908000*logx*x^5 - 525600*logx^2*x^5 - 2230090*x^6 + 
               2533200*logx*x^6 + 180000*logx^2*x^6 + 36000*logx^3*x^6))/
             162000 + (11*ep*(-25920000 + 12960000*logx + 3240000*logx^2 + 
               270000*logx^4 + 25920000*x - 90720000*logx*x - 19440000*logx^2*
                x - 6480000*logx^3*x - 156330000*x^2 + 110160000*logx*x^2 + 
               38880000*logx^2*x^2 + 1080000*logx^3*x^2 + 540000*logx^4*x^2 + 
               187720000*x^3 - 207360000*logx*x^3 - 38880000*logx^2*x^3 - 
               9360000*logx^3*x^3 - 285958125*x^4 + 210600000*logx*x^4 + 
               59940000*logx^2*x^4 + 2700000*logx^3*x^4 + 540000*logx^4*x^4 + 
               302866136*x^5 - 304992000*logx*x^5 - 57240000*logx^2*x^5 - 
               10512000*logx^3*x^5 - 387651230*x^6 + 303912000*logx*x^6 + 
               75996000*logx^2*x^6 + 3600000*logx^3*x^6 + 540000*logx^4*x^6))/
             9720000 + (11*ep^2*(-3110400000 + 1555200000*logx + 388800000*
                logx^2 + 64800000*logx^3 + 3240000*logx^5 + 3110400000*x - 
               10886400000*logx*x - 2721600000*logx^2*x - 388800000*logx^3*
                x - 97200000*logx^4*x - 20241900000*x^2 + 13996800000*logx*
                x^2 + 3304800000*logx^2*x^2 + 777600000*logx^3*x^2 + 16200000*
                logx^4*x^2 + 6480000*logx^5*x^2 + 24954800000*x^3 - 
               23068800000*logx*x^3 - 6220800000*logx^2*x^3 - 777600000*
                logx^3*x^3 - 140400000*logx^4*x^3 - 40775371875*x^4 + 
               26762400000*logx*x^4 + 6318000000*logx^2*x^4 + 1198800000*
                logx^3*x^4 + 40500000*logx^4*x^4 + 6480000*logx^5*x^4 + 
               43946726632*x^5 - 35562240000*logx*x^5 - 9149760000*logx^2*
                x^5 - 1144800000*logx^3*x^5 - 157680000*logx^4*x^5 - 
               58569597010*x^6 + 39091680000*logx*x^6 + 9117360000*logx^2*
                x^6 + 1519920000*logx^3*x^6 + 54000000*logx^4*x^6 + 6480000*
                logx^5*x^6))/583200000 + Pi^4*((-77*ep*(1 + 2*x^2 + 2*x^4 + 
                 2*x^6))/270 - (11*ep^2*(135 + 1410*logx - 10080*x + 
                 1680*x^2 + 2820*logx*x^2 - 14560*x^3 + 4200*x^4 + 
                 2820*logx*x^4 - 16352*x^5 + 5600*x^6 + 2820*logx*x^6))/
               64800) + ((-44*(1 + 2*x^2 + 2*x^4 + 2*x^6))/3 - 
              (11*ep*(-5 + 70*logx - 360*x + 60*x^2 + 140*logx*x^2 - 
                 520*x^3 + 150*x^4 + 140*logx*x^4 - 584*x^5 + 200*x^6 + 
                 140*logx*x^6))/45 - (11*ep^2*(9000 + 6300*logx^2 - 61200*x - 
                 75600*logx*x + 128700*x^2 + 12600*logx*x^2 + 12600*logx^2*
                  x^2 - 122000*x^3 - 109200*logx*x^3 + 197775*x^4 + 
                 31500*logx*x^4 + 12600*logx^2*x^4 - 182656*x^5 - 
                 122640*logx*x^5 + 250970*x^6 + 42000*logx*x^6 + 12600*logx^2*
                  x^6))/8100)*Zeta[3] + Pi^2*((-11*(1 + 2*x^2 + 2*x^4 + 
                 2*x^6))/(9*ep) - (11*(15 + 30*logx - 360*x + 60*x^2 + 
                 60*logx*x^2 - 520*x^3 + 150*x^4 + 60*logx*x^4 - 584*x^5 + 
                 200*x^6 + 60*logx*x^6))/540 - (11*ep*(5400 + 900*logx^2 - 
                 25200*x - 10800*logx*x + 44100*x^2 + 1800*logx*x^2 + 
                 1800*logx^2*x^2 - 50800*x^3 - 15600*logx*x^3 + 68625*x^4 + 
                 4500*logx*x^4 + 1800*logx^2*x^4 - 71744*x^5 - 17520*logx*
                  x^5 + 86790*x^6 + 6000*logx*x^6 + 1800*logx^2*x^6))/32400 - 
              (11*ep^2*(648000 + 108000*logx + 18000*logx^3 - 3240000*x - 
                 648000*logx*x - 324000*logx^2*x + 4887000*x^2 + 1296000*logx*
                  x^2 + 54000*logx^2*x^2 + 36000*logx^3*x^2 - 7820000*x^3 - 
                 1296000*logx*x^3 - 468000*logx^2*x^3 + 8881875*x^4 + 
                 1998000*logx*x^4 + 135000*logx^2*x^4 + 36000*logx^3*x^4 - 
                 11549128*x^5 - 1908000*logx*x^5 - 525600*logx^2*x^5 + 
                 12360490*x^6 + 2533200*logx*x^6 + 180000*logx^2*x^6 + 
                 36000*logx^3*x^6))/1944000 + (44*ep^2*(1 + 2*x^2 + 2*x^4 + 
                 2*x^6)*Zeta[3])/27) - 44*ep^2*(1 + 2*x^2 + 2*x^4 + 2*x^6)*
             Zeta[5]) + I2R*((-4*nh*(-1 + 2*logx + 4*logx*x^2 + 4*logx*x^4 + 
               4*logx*x^6))/(3*ep^2) - (nh*(-1800 + 900*logx^2 + 3600*x - 
               10800*logx*x - 900*x^2 + 1800*logx*x^2 + 1800*logx^2*x^2 + 
               7600*x^3 - 15600*logx*x^3 - 2025*x^4 + 4500*logx*x^4 + 1800*
                logx^2*x^4 + 8144*x^5 - 17520*logx*x^5 - 2350*x^6 + 6000*logx*
                x^6 + 1800*logx^2*x^6))/(675*ep) - 
            (nh*(-216000 + 108000*logx + 18000*logx^3 + 216000*x - 648000*
                logx*x - 324000*logx^2*x - 1215000*x^2 + 1296000*logx*x^2 + 
               54000*logx^2*x^2 + 36000*logx^3*x^2 + 908000*x^3 - 1296000*
                logx*x^3 - 468000*logx^2*x^3 - 1861875*x^4 + 1998000*logx*
                x^4 + 135000*logx^2*x^4 + 36000*logx^3*x^4 + 1382728*x^5 - 
               1908000*logx*x^5 - 525600*logx^2*x^5 - 2230090*x^6 + 2533200*
                logx*x^6 + 180000*logx^2*x^6 + 36000*logx^3*x^6))/40500 - 
            (ep*nh*(-25920000 + 12960000*logx + 3240000*logx^2 + 270000*
                logx^4 + 25920000*x - 90720000*logx*x - 19440000*logx^2*x - 
               6480000*logx^3*x - 156330000*x^2 + 110160000*logx*x^2 + 
               38880000*logx^2*x^2 + 1080000*logx^3*x^2 + 540000*logx^4*x^2 + 
               187720000*x^3 - 207360000*logx*x^3 - 38880000*logx^2*x^3 - 
               9360000*logx^3*x^3 - 285958125*x^4 + 210600000*logx*x^4 + 
               59940000*logx^2*x^4 + 2700000*logx^3*x^4 + 540000*logx^4*x^4 + 
               302866136*x^5 - 304992000*logx*x^5 - 57240000*logx^2*x^5 - 
               10512000*logx^3*x^5 - 387651230*x^6 + 303912000*logx*x^6 + 
               75996000*logx^2*x^6 + 3600000*logx^3*x^6 + 540000*logx^4*x^6))/
             2430000 - (ep^2*nh*(-3110400000 + 1555200000*logx + 388800000*
                logx^2 + 64800000*logx^3 + 3240000*logx^5 + 3110400000*x - 
               10886400000*logx*x - 2721600000*logx^2*x - 388800000*logx^3*
                x - 97200000*logx^4*x - 20241900000*x^2 + 13996800000*logx*
                x^2 + 3304800000*logx^2*x^2 + 777600000*logx^3*x^2 + 16200000*
                logx^4*x^2 + 6480000*logx^5*x^2 + 24954800000*x^3 - 
               23068800000*logx*x^3 - 6220800000*logx^2*x^3 - 777600000*
                logx^3*x^3 - 140400000*logx^4*x^3 - 40775371875*x^4 + 
               26762400000*logx*x^4 + 6318000000*logx^2*x^4 + 1198800000*
                logx^3*x^4 + 40500000*logx^4*x^4 + 6480000*logx^5*x^4 + 
               43946726632*x^5 - 35562240000*logx*x^5 - 9149760000*logx^2*
                x^5 - 1144800000*logx^3*x^5 - 157680000*logx^4*x^5 - 
               58569597010*x^6 + 39091680000*logx*x^6 + 9117360000*logx^2*
                x^6 + 1519920000*logx^3*x^6 + 54000000*logx^4*x^6 + 6480000*
                logx^5*x^6))/145800000 + Pi^4*((14*ep*nh*(1 + 2*x^2 + 2*x^4 + 
                 2*x^6))/135 + (ep^2*nh*(135 + 1410*logx - 10080*x + 
                 1680*x^2 + 2820*logx*x^2 - 14560*x^3 + 4200*x^4 + 
                 2820*logx*x^4 - 16352*x^5 + 5600*x^6 + 2820*logx*x^6))/
               16200) + ((16*nh*(1 + 2*x^2 + 2*x^4 + 2*x^6))/3 + 
              (4*ep*nh*(-5 + 70*logx - 360*x + 60*x^2 + 140*logx*x^2 - 
                 520*x^3 + 150*x^4 + 140*logx*x^4 - 584*x^5 + 200*x^6 + 
                 140*logx*x^6))/45 + (ep^2*nh*(9000 + 6300*logx^2 - 61200*x - 
                 75600*logx*x + 128700*x^2 + 12600*logx*x^2 + 12600*logx^2*
                  x^2 - 122000*x^3 - 109200*logx*x^3 + 197775*x^4 + 
                 31500*logx*x^4 + 12600*logx^2*x^4 - 182656*x^5 - 
                 122640*logx*x^5 + 250970*x^6 + 42000*logx*x^6 + 12600*logx^2*
                  x^6))/2025)*Zeta[3] + Pi^2*((4*nh*(1 + 2*x^2 + 2*x^4 + 
                 2*x^6))/(9*ep) + (nh*(15 + 30*logx - 360*x + 60*x^2 + 
                 60*logx*x^2 - 520*x^3 + 150*x^4 + 60*logx*x^4 - 584*x^5 + 
                 200*x^6 + 60*logx*x^6))/135 + (ep*nh*(5400 + 900*logx^2 - 
                 25200*x - 10800*logx*x + 44100*x^2 + 1800*logx*x^2 + 
                 1800*logx^2*x^2 - 50800*x^3 - 15600*logx*x^3 + 68625*x^4 + 
                 4500*logx*x^4 + 1800*logx^2*x^4 - 71744*x^5 - 17520*logx*
                  x^5 + 86790*x^6 + 6000*logx*x^6 + 1800*logx^2*x^6))/8100 + 
              (ep^2*nh*(648000 + 108000*logx + 18000*logx^3 - 3240000*x - 
                 648000*logx*x - 324000*logx^2*x + 4887000*x^2 + 1296000*logx*
                  x^2 + 54000*logx^2*x^2 + 36000*logx^3*x^2 - 7820000*x^3 - 
                 1296000*logx*x^3 - 468000*logx^2*x^3 + 8881875*x^4 + 
                 1998000*logx*x^4 + 135000*logx^2*x^4 + 36000*logx^3*x^4 - 
                 11549128*x^5 - 1908000*logx*x^5 - 525600*logx^2*x^5 + 
                 12360490*x^6 + 2533200*logx*x^6 + 180000*logx^2*x^6 + 
                 36000*logx^3*x^6))/486000 - (16*ep^2*nh*(1 + 2*x^2 + 2*x^4 + 
                 2*x^6)*Zeta[3])/27) + 16*ep^2*nh*(1 + 2*x^2 + 2*x^4 + 2*x^6)*
             Zeta[5]))) + 
      eM1^2*(cR*I2R*nl*((2*(-1 + 2*logx + 4*logx*x^2 + 4*logx*x^4 + 
             4*logx*x^6))/(3*ep^2) + (-1425 + 1500*logx + 900*logx^2 + 
            3600*x - 10800*logx*x - 900*x^2 + 4800*logx*x^2 + 
            1800*logx^2*x^2 + 7600*x^3 - 15600*logx*x^3 - 2025*x^4 + 
            7500*logx*x^4 + 1800*logx^2*x^4 + 8144*x^5 - 17520*logx*x^5 - 
            2350*x^6 + 9000*logx*x^6 + 1800*logx^2*x^6)/(675*ep) + 
          (-200625 + 138000*logx + 45000*logx^2 + 18000*logx^3 + 396000*x - 
            1080000*logx*x - 324000*logx^2*x - 1260000*x^2 + 
            1446000*logx*x^2 + 144000*logx^2*x^2 + 36000*logx^3*x^2 + 
            1288000*x^3 - 1968000*logx*x^3 - 468000*logx^2*x^3 - 
            1963125*x^4 + 2283000*logx*x^4 + 225000*logx^2*x^4 + 
            36000*logx^3*x^4 + 1789928*x^5 - 2676000*logx*x^5 - 
            525600*logx^2*x^5 - 2347590*x^6 + 2893200*logx*x^6 + 
            270000*logx^2*x^6 + 36000*logx^3*x^6)/20250 + 
          (ep*(-23098125 + 12480000*logx + 4140000*logx^2 + 900000*logx^3 + 
             270000*logx^4 + 40320000*x - 112320000*logx*x - 
             32400000*logx^2*x - 6480000*logx^3*x - 205020000*x^2 + 
             152040000*logx*x^2 + 43380000*logx^2*x^2 + 2880000*logx^3*x^2 + 
             540000*logx^4*x^2 + 237480000*x^3 - 259680000*logx*x^3 - 
             59040000*logx^2*x^3 - 9360000*logx^3*x^3 - 366676875*x^4 + 
             285960000*logx*x^4 + 68490000*logx^2*x^4 + 4500000*logx^3*x^4 + 
             540000*logx^4*x^4 + 376096536*x^5 - 386592000*logx*x^5 - 
             80280000*logx^2*x^5 - 10512000*logx^3*x^5 - 486587330*x^6 + 
             404940000*logx*x^6 + 86796000*logx^2*x^6 + 5400000*logx^3*x^6 + 
             540000*logx^4*x^6))/607500 + 
          (ep^2*(-2414315625 + 1124400000*logx + 374400000*logx^2 + 
             82800000*logx^3 + 13500000*logx^4 + 3240000*logx^5 + 
             3916800000*x - 10994400000*logx*x - 3369600000*logx^2*x - 
             648000000*logx^3*x - 97200000*logx^4*x - 25727400000*x^2 + 
             15482400000*logx*x^2 + 4561200000*logx^2*x^2 + 867600000*logx^3*
              x^2 + 43200000*logx^4*x^2 + 6480000*logx^5*x^2 + 
             31847600000*x^3 - 26642400000*logx*x^3 - 7790400000*logx^2*x^3 - 
             1180800000*logx^3*x^3 - 140400000*logx^4*x^3 - 51944653125*x^4 + 
             31801200000*logx*x^4 + 8578800000*logx^2*x^4 + 1369800000*logx^3*
              x^4 + 67500000*logx^4*x^4 + 6480000*logx^5*x^4 + 
             56083387432*x^5 - 42892320000*logx*x^5 - 11597760000*logx^2*
              x^5 - 1605600000*logx^3*x^5 - 157680000*logx^4*x^5 - 
             74445747710*x^6 + 47870880000*logx*x^6 + 12148200000*logx^2*
              x^6 + 1735920000*logx^3*x^6 + 81000000*logx^4*x^6 + 
             6480000*logx^5*x^6))/18225000 + 
          Pi^4*((-86*ep*(1 + 2*x^2 + 2*x^4 + 2*x^6))/135 + 
            (ep^2*(-13145 - 1230*logx + 61920*x - 27520*x^2 - 2460*logx*x^2 + 
               89440*x^3 - 43000*x^4 - 2460*logx*x^4 + 100448*x^5 - 51600*
                x^6 - 2460*logx*x^6))/8100) + 
          ((-32*(1 + 2*x^2 + 2*x^4 + 2*x^6))/3 - 
            (4*ep*(255 + 130*logx - 1440*x + 640*x^2 + 260*logx*x^2 - 2080*
                x^3 + 1000*x^4 + 260*logx*x^4 - 2336*x^5 + 1200*x^6 + 260*
                logx*x^6))/45 - (2*ep^2*(70875 + 19500*logx + 11700*logx^2 - 
               471600*x - 140400*logx*x + 588300*x^2 + 62400*logx*x^2 + 23400*
                logx^2*x^2 - 870800*x^3 - 202800*logx*x^3 + 935475*x^4 + 
               97500*logx*x^4 + 23400*logx^2*x^4 - 1159984*x^5 - 227760*logx*
                x^5 + 1183130*x^6 + 117000*logx*x^6 + 23400*logx^2*x^6))/
             2025)*Zeta[3] + Pi^2*((-4*(1 + 2*x^2 + 2*x^4 + 2*x^6))/(9*ep) + 
            (-175 + 30*logx + 720*x - 320*x^2 + 60*logx*x^2 + 1040*x^3 - 
              500*x^4 + 60*logx*x^4 + 1168*x^5 - 600*x^6 + 60*logx*x^6)/135 + 
            (ep*(-3265 + 300*logx + 180*logx^2 + 18000*x - 2160*logx*x - 
               20180*x^2 + 960*logx*x^2 + 360*logx^2*x^2 + 33840*x^3 - 3120*
                logx*x^3 - 32465*x^4 + 1500*logx*x^4 + 360*logx^2*x^4 + 43824*
                x^5 - 3504*logx*x^5 - 40926*x^6 + 1800*logx*x^6 + 360*logx^2*
                x^6))/810 + (ep^2*(-367025 + 27600*logx + 9000*logx^2 + 3600*
                logx^3 + 1893600*x - 216000*logx*x - 64800*logx^2*x - 3287200*
                x^2 + 289200*logx*x^2 + 28800*logx^2*x^2 + 7200*logx^3*x^2 + 
               4750400*x^3 - 393600*logx*x^3 - 93600*logx^2*x^3 - 5775925*
                x^4 + 456600*logx*x^4 + 45000*logx^2*x^4 + 7200*logx^3*x^4 + 
               6944488*x^5 - 535200*logx*x^5 - 105120*logx^2*x^5 - 7746790*
                x^6 + 578640*logx*x^6 + 54000*logx^2*x^6 + 7200*logx^3*x^6))/
             24300 - (136*ep^2*(1 + 2*x^2 + 2*x^4 + 2*x^6)*Zeta[3])/27) - 
          128*ep^2*(1 + 2*x^2 + 2*x^4 + 2*x^6)*Zeta[5]) + 
        cR^2*((ep^2*Pi^6*(-5541 + 17144*x - 97978*x^2 + 261316*x^3 - 
             393856*x^4 + 749660*x^5 - 933906*x^6))/5670 + 
          (1 - 4*logx + 4*logx^2 - 8*logx*x^2 + 16*logx^2*x^2 - 8*logx*x^4 + 
            32*logx^2*x^4 - 8*logx*x^6 + 48*logx^2*x^6)/(2*ep^2) + 
          (2475 - 3600*logx - 900*logx^2 + 1800*logx^3 - 3600*x + 
            18000*logx*x - 21600*logx^2*x + 900*x^2 - 10800*logx*x^2 + 
            1800*logx^2*x^2 + 7200*logx^3*x^2 - 7600*x^3 + 45200*logx*x^3 - 
            74400*logx^2*x^3 + 2025*x^4 - 19350*logx*x^4 + 14400*logx^2*x^4 + 
            14400*logx^3*x^4 - 8144*x^5 + 78608*logx*x^5 - 
            140640*logx^2*x^5 + 2350*x^6 - 29600*logx*x^6 + 
            35400*logx^2*x^6 + 21600*logx^3*x^6)/(900*ep) + 
          (26021250 - 8100000*logx + 1620000*logx^2 - 270000*logx^3 + 
            945000*logx^4 + 3240000*x + 9720000*logx*x + 17820000*logx^2*x - 
            19440000*logx^3*x + 490860000*x^2 - 398520000*logx*x^2 + 
            125550000*logx^2*x^2 - 4320000*logx^3*x^2 + 4050000*logx^4*x^2 - 
            834530000*x^3 + 590700000*logx*x^3 - 142200000*logx^2*x^3 - 
            68760000*logx^3*x^3 + 4860000*logx^4*x^3 + 1965141875*x^4 - 
            1370096250*logx*x^4 + 379057500*logx^2*x^4 + 55260000*logx^3*
             x^4 + 5940000*logx^4*x^4 - 2733540254*x^5 + 1829631360*logx*
             x^5 - 460778400*logx^2*x^5 - 176112000*logx^3*x^5 + 
            14580000*logx^4*x^5 + 4415257133*x^6 - 2905997760*logx*x^6 + 
            754104600*logx^2*x^6 + 182448000*logx^3*x^6 + 2970000*logx^4*x^6)/
           810000 + (ep*(-651543750 - 388800000*logx + 72900000*logx^2 + 
             81000000*logx^3 - 2025000*logx^4 + 12150000*logx^5 + 
             3888000000*x + 291600000*logx*x + 48600000*logx^2*x + 
             437400000*logx^3*x - 332100000*logx^4*x - 7156350000*x^2 + 
             14993100000*logx*x^2 - 6731100000*logx^2*x^2 + 3734100000*logx^3*
              x^2 + 137700000*logx^4*x^2 + 40500000*logx^5*x^2 + 
             46177050000*x^3 - 28724700000*logx*x^3 + 10642500000*logx^2*
              x^3 - 5234400000*logx^3*x^3 - 1074600000*logx^4*x^3 + 
             61560000*logx^5*x^3 - 196125987500*x^4 + 140434865625*logx*x^4 - 
             38108981250*logx^2*x^4 + 13398075000*logx^3*x^4 + 
             1637550000*logx^4*x^4 + 42120000*logx^5*x^4 + 339443366949*x^5 - 
             183129425340*logx*x^5 + 46540425600*logx^2*x^5 - 
             18322272000*logx^3*x^5 - 2862540000*logx^4*x^5 + 
             184680000*logx^5*x^5 - 672821413892*x^6 + 413243692140*logx*
              x^6 - 94611608100*logx^2*x^6 + 30253392000*logx^3*x^6 + 
             4532760000*logx^4*x^6 - 17820000*logx^5*x^6 + 
             194400000*Log[2]^4 - 1166400000*x*Log[2]^4 + 2332800000*x^2*
              Log[2]^4 - 3499200000*x^3*Log[2]^4 + 4665600000*x^4*Log[2]^4 - 
             5832000000*x^5*Log[2]^4 + 6998400000*x^6*Log[2]^4))/24300000 + 
          (ep^2*(305542125000 - 23328000000*logx + 40824000000*logx^2 + 
             18468000000*logx^3 + 6318000000*logx^4 - 48600000*logx^5 + 
             502200000*logx^6 + 816480000000*x + 233280000000*logx*x + 
             239112000000*logx^2*x + 1944000000*logx^3*x + 27702000000*logx^4*
              x - 16912800000*logx^5*x + 11830941000000*x^2 - 
             6323346000000*logx*x^2 + 3022434000000*logx^2*x^2 - 
             469476000000*logx^3*x^2 + 261711000000*logx^4*x^2 + 
             583200000*logx^5*x^2 + 1976400000*logx^6*x^2 - 
             49692623000000*x^3 + 34394682000000*logx*x^3 - 
             9371178000000*logx^2*x^3 + 686412000000*logx^3*x^3 - 
             332316000000*logx^4*x^3 - 55728000000*logx^5*x^3 + 
             3564000000*logx^6*x^3 + 108975579703125*x^4 - 83895396281250*
              logx*x^4 + 30193634812500*logx^2*x^4 - 3692792250000*logx^3*
              x^4 + 972884250000*logx^4*x^4 + 81421200000*logx^5*x^4 + 
             2138400000*logx^6*x^4 - 226883028003806*x^5 + 161437515132000*
              logx*x^5 - 45233805405600*logx^2*x^5 + 3056008896000*logx^3*
              x^5 - 992161440000*logx^4*x^5 - 160846560000*logx^5*x^5 + 
             10692000000*logx^6*x^5 + 332446858556425*x^6 - 
             259657895467860*logx*x^6 + 86081238874800*logx^2*x^6 - 
             8674905852000*logx^3*x^6 + 2140183080000*logx^4*x^6 + 
             249998400000*logx^5*x^6 - 1263600000*logx^6*x^6 + 
             11664000000*Log[2]^4 - 746496000000*x*Log[2]^4 + 
             1119744000000*x^2*Log[2]^4 - 1492992000000*x^3*Log[2]^4 + 
             1741824000000*x^4*Log[2]^4 - 1857945600000*x^5*Log[2]^4 + 
             1899417600000*x^6*Log[2]^4 - 27993600000*Log[2]^5 + 
             167961600000*x*Log[2]^5 - 335923200000*x^2*Log[2]^5 + 
             503884800000*x^3*Log[2]^5 - 671846400000*x^4*Log[2]^5 + 
             839808000000*x^5*Log[2]^5 - 1007769600000*x^6*Log[2]^5))/
           2916000000 + Pi^4*((-59 + 68*x - 362*x^2 + 800*x^3 - 1216*x^4 + 
              2264*x^5 - 2802*x^6)/90 + (ep*(-11415 - 1590*logx + 23280*x - 
               8160*logx*x - 2880*x^2 + 7500*logx*x^2 - 13380*x^3 - 71640*
                logx*x^3 + 102350*x^4 + 60600*logx*x^4 - 158964*x^5 - 198600*
                logx*x^5 + 327600*x^6 + 177180*logx*x^6))/2700 + 
            (ep^2*(-88425 - 162000*logx - 106200*logx^2 + 9300600*x + 1645200*
                logx*x - 216000*logx^2*x - 21725100*x^2 - 13840200*logx*x^2 + 
               1251000*logx^2*x^2 + 34569200*x^3 + 27590400*logx*x^3 + 111600*
                logx^2*x^3 - 55244025*x^4 - 52456800*logx*x^4 + 4014000*
                logx^2*x^4 + 82167764*x^5 + 80814960*logx*x^5 + 766800*logx^2*
                x^5 - 110637628*x^6 - 117150360*logx*x^6 + 6449400*logx^2*
                x^6 + 1123200*Log[2] - 6739200*x*Log[2] + 13478400*x^2*
                Log[2] - 20217600*x^3*Log[2] + 26956800*x^4*Log[2] - 33696000*
                x^5*Log[2] + 40435200*x^6*Log[2] - 216000*Log[2]^2 - 3024000*
                x^2*Log[2]^2 + 7776000*x^3*Log[2]^2 - 12096000*x^4*Log[2]^2 + 
               23328000*x^5*Log[2]^2 - 28944000*x^6*Log[2]^2))/162000) + 
          (192*ep*(1 - 6*x + 12*x^2 - 18*x^3 + 24*x^4 - 30*x^5 + 36*x^6) + 
            32*ep^2*Pi^2*(1 + 14*x^2 - 36*x^3 + 56*x^4 - 108*x^5 + 134*x^6) + 
            (32*ep^2*(45 - 2880*x + 4320*x^2 - 5760*x^3 + 6720*x^4 - 7168*
                x^5 + 7328*x^6))/15)*PolyLog[4, 1/2] + 
          1152*ep^2*(1 - 6*x + 12*x^2 - 18*x^3 + 24*x^4 - 30*x^5 + 36*x^6)*
           PolyLog[5, 1/2] + ((4*(-120 - 120*logx - 450*x - 240*logx*x + 360*
                x^2 + 840*logx*x^2 - 1270*x^3 - 2400*logx*x^3 + 765*x^4 + 
               4080*logx*x^4 - 1978*x^5 - 6720*logx*x^5 + 1240*x^6 + 9480*
                logx*x^6))/15 + (ep*(-2325 - 12300*logx - 8400*logx^2 - 
               154800*x + 54000*logx*x - 5400*logx^2*x + 145800*x^2 - 310800*
                logx*x^2 + 9600*logx^2*x^2 - 296000*x^3 + 820800*logx*x^3 - 
               102600*logx^2*x^3 + 729625*x^4 - 1587900*logx*x^4 + 111000*
                logx^2*x^4 - 1010006*x^5 + 2672160*logx*x^5 - 297000*logx^2*
                x^5 + 2061908*x^6 - 4040640*logx*x^6 + 309600*logx^2*x^6))/
             225 + (ep^2*(-2751750 - 3204000*logx - 774000*logx^2 - 360000*
                logx^3 - 43812000*x + 2736000*logx*x + 1296000*logx^2*x - 
               36000*logx^3*x + 70191000*x^2 + 4806000*logx*x^2 - 10062000*
                logx^2*x^2 - 252000*logx^3*x^2 - 21250000*x^3 - 42236000*logx*
                x^3 + 16980000*logx^2*x^3 - 5796000*logx^3*x^3 - 111934875*
                x^4 + 201151500*logx*x^4 - 62973000*logx^2*x^4 + 3564000*
                logx^3*x^4 + 289716138*x^5 - 309671720*logx*x^5 + 69514800*
                logx^2*x^5 - 17316000*logx^3*x^5 - 616325090*x^6 + 690626240*
                logx*x^6 - 167088000*logx^2*x^6 + 13140000*logx^3*x^6))/
             13500)*Zeta[3] + ep^2*(187 + 440*x - 2566*x^2 + 7420*x^3 - 
            11936*x^4 + 21380*x^5 - 28286*x^6)*Zeta[3]^2 + 
          Pi^2*((1 - 2*logx + 2*x^2 - 8*logx*x^2 + 2*x^4 - 16*logx*x^4 + 
              2*x^6 - 24*logx*x^6)/(3*ep) + (19125 + 5400*logx - 
              1800*logx^2 - 66600*x + 28800*logx*x + 3600*logx^2*x - 
              6300*x^2 - 59400*logx*x^2 - 16200*logx^2*x^2 + 139200*x^3 + 
              80400*logx*x^3 + 50400*logx^2*x^3 - 374675*x^4 + 
              47400*logx*x^4 - 64800*logx^2*x^4 + 567252*x^5 - 
              21120*logx*x^5 + 144000*logx^2*x^5 - 945942*x^6 + 
              337560*logx*x^6 - 160200*logx^2*x^6 - 21600*Log[2] + 
              129600*x*Log[2] - 259200*x^2*Log[2] + 388800*x^3*Log[2] - 
              518400*x^4*Log[2] + 648000*x^5*Log[2] - 777600*x^6*Log[2])/
             2700 + (ep*(3935250 + 648000*logx + 324000*logx^2 - 72000*
                logx^3 - 30024000*x + 648000*logx*x + 324000*logx^2*x + 
               216000*logx^3*x + 72441000*x^2 - 9882000*logx*x^2 + 5778000*
                logx^2*x^2 - 1404000*logx^3*x^2 - 104550000*x^3 + 23148000*
                logx*x^3 - 8064000*logx^2*x^3 - 432000*logx^3*x^3 + 159288375*
                x^4 - 32412000*logx*x^4 + 20016000*logx^2*x^4 - 3600000*
                logx^3*x^4 - 218473068*x^5 + 53215920*logx*x^5 - 28123200*
                logx^2*x^5 - 1728000*logx^3*x^5 + 298712290*x^6 - 52036560*
                logx*x^6 + 42786000*logx^2*x^6 - 5148000*logx^3*x^6 - 648000*
                Log[2] + 41472000*x*Log[2] - 62208000*x^2*Log[2] + 82944000*
                x^3*Log[2] - 96768000*x^4*Log[2] + 103219200*x^5*Log[2] - 
               105523200*x^6*Log[2] + 2592000*Log[2]^2 - 15552000*x*
                Log[2]^2 + 31104000*x^2*Log[2]^2 - 46656000*x^3*Log[2]^2 + 
               62208000*x^4*Log[2]^2 - 77760000*x^5*Log[2]^2 + 93312000*x^6*
                Log[2]^2))/162000 + (ep^2*(1250032500 + 116640000*logx + 
               38880000*logx^2 + 12960000*logx^3 - 2160000*logx^4 - 
               6829920000*x - 440640000*logx*x - 129600000*logx^2*x - 
               23760000*logx^3*x + 7560000*logx^4*x + 14066460000*x^2 + 
               1694520000*logx*x^2 - 670680000*logx^2*x^2 - 36720000*logx^3*
                x^2 - 22680000*logx^4*x^2 - 15994000000*x^3 - 6487920000*logx*
                x^3 + 3360960000*logx^2*x^3 - 782640000*logx^3*x^3 + 20520000*
                logx^4*x^3 + 11169755625*x^4 + 13109100000*logx*x^4 - 
               5825970000*logx^2*x^4 + 460440000*logx^3*x^4 - 65880000*logx^4*
                x^4 - 133403720*x^5 - 26867771280*logx*x^5 + 13563763200*
                logx^2*x^5 - 2561760000*logx^3*x^5 + 46440000*logx^4*x^5 - 
               21913123518*x^6 + 41274314520*logx*x^6 - 17548628400*logx^2*
                x^6 + 1657008000*logx^3*x^6 - 122040000*logx^4*x^6 - 
               933120000*Log[2] + 10419840000*x*Log[2] - 22550400000*x^2*
                Log[2] + 30948480000*x^3*Log[2] - 47278080000*x^4*Log[2] + 
               57799756800*x^5*Log[2] - 82478361600*x^6*Log[2] + 77760000*
                Log[2]^2 - 4976640000*x*Log[2]^2 + 7464960000*x^2*Log[2]^2 - 
               9953280000*x^3*Log[2]^2 + 11612160000*x^4*Log[2]^2 - 
               12386304000*x^5*Log[2]^2 + 12662784000*x^6*Log[2]^2 - 
               311040000*Log[2]^3 + 1866240000*x*Log[2]^3 - 3732480000*x^2*
                Log[2]^3 + 5598720000*x^3*Log[2]^3 - 7464960000*x^4*
                Log[2]^3 + 9331200000*x^5*Log[2]^3 - 11197440000*x^6*
                Log[2]^3 + 12960000*Log[2]^4 + 181440000*x^2*Log[2]^4 - 
               466560000*x^3*Log[2]^4 + 725760000*x^4*Log[2]^4 - 1399680000*
                x^5*Log[2]^4 + 1736640000*x^6*Log[2]^4))/9720000 + 
            ((-2*ep*(3 + 16*x + 130*x^2 - 140*x^3 + 456*x^4 - 452*x^5 + 
                 938*x^6))/3 + (ep^2*(-1225 + 560*logx + 3930*x - 
                 840*logx*x - 13610*x^2 + 2720*logx*x^2 + 41170*x^3 - 
                 9240*logx*x^3 - 77890*x^4 + 10120*logx*x^4 + 124202*x^5 - 
                 26040*logx*x^5 - 185582*x^6 + 25920*logx*x^6 + 1260*Log[2] + 
                 17640*x^2*Log[2] - 45360*x^3*Log[2] + 70560*x^4*Log[2] - 
                 136080*x^5*Log[2] + 168840*x^6*Log[2]))/45)*Zeta[3]) + 
          (-6*ep*(3 - 112*x + 486*x^2 - 1220*x^3 + 2000*x^4 - 3436*x^5 + 
              4622*x^6) + (ep^2*(-23175 - 720*logx + 63750*x - 14880*logx*
                x + 2250*x^2 + 40320*logx*x^2 - 260650*x^3 - 61920*logx*x^3 + 
               709190*x^4 + 147360*logx*x^4 - 1320346*x^5 - 156000*logx*x^5 + 
               2262486*x^6 + 301440*logx*x^6))/15)*Zeta[5]) + 
        cR*(I2R*((2*nh*(1 + 4*logx + 8*logx*x^2 + 8*logx*x^4 + 8*logx*x^6))/
             (3*ep^2) + (nh*(-2925 + 900*logx^2 + 3600*x - 10800*logx*x - 900*
                x^2 + 1800*logx*x^2 + 1800*logx^2*x^2 + 7600*x^3 - 15600*logx*
                x^3 - 2025*x^4 + 4500*logx*x^4 + 1800*logx^2*x^4 + 8144*x^5 - 
               17520*logx*x^5 - 2350*x^6 + 6000*logx*x^6 + 1800*logx^2*x^6))/
             (675*ep) + (nh*(1260750 + 444000*logx + 90000*logx^2 + 36000*
                logx^3 - 504000*x - 1512000*logx*x - 648000*logx^2*x + 225000*
                x^2 + 4848000*logx*x^2 + 1422000*logx^2*x^2 + 72000*logx^3*
                x^2 - 1252000*x^3 - 7920000*logx*x^3 - 4320000*logx^2*x^3 + 
               1018125*x^4 + 14190000*logx*x^4 + 8631000*logx^2*x^4 + 72000*
                logx^3*x^4 - 2217272*x^5 - 20052000*logx*x^5 - 16545600*
                logx^2*x^5 + 2089910*x^6 + 29125200*logx*x^6 + 27324000*
                logx^2*x^6 + 72000*logx^3*x^6))/40500 + 
            (ep*nh*(61953750 + 15120000*logx + 8280000*logx^2 + 1800000*
                logx^3 + 540000*logx^4 + 119520000*x - 244080000*logx*x - 
               45360000*logx^2*x - 12960000*logx^3*x - 290700000*x^2 + 
               201780000*logx*x^2 + 120780000*logx^2*x^2 + 25200000*logx^3*
                x^2 + 1080000*logx^4*x^2 + 941000000*x^3 - 831120000*logx*
                x^3 - 148320000*logx^2*x^3 - 102240000*logx^3*x^3 - 
               2051623125*x^4 + 1488262500*logx*x^4 + 222030000*logx^2*x^4 + 
               232560000*logx^3*x^4 + 1080000*logx^4*x^4 + 4202363008*x^5 - 
               3182155680*logx*x^5 - 264240000*logx^2*x^5 - 485280000*logx^3*
                x^5 - 7338437960*x^6 + 5231759400*logx*x^6 + 400590000*logx^2*
                x^6 + 848880000*logx^3*x^6 + 1080000*logx^4*x^6))/1215000 + 
            Pi^4*((-4*ep*nh*(1 + 2*x^2 + 2*x^4 + 2*x^6))/27 - 
              (ep^2*nh*(-14265 + 1020*logx - 46080*x + 165000*x^2 + 
                 2040*logx*x^2 - 474400*x^3 + 1029180*x^4 + 2040*logx*x^4 - 
                 1951232*x^5 + 3294880*x^6 + 2040*logx*x^6))/8100) + 
            (ep^2*nh*(4709167500 + 1133760000*logx + 299520000*logx^2 + 
               66240000*logx^3 + 10800000*logx^4 + 2592000*logx^5 + 800640000*
                x - 7862400000*logx*x - 2928960000*logx^2*x - 362880000*
                logx^3*x - 77760000*logx^4*x - 11807820000*x^2 + 15420480000*
                logx*x^2 + 4611240000*logx^2*x^2 + 966240000*logx^3*x^2 + 
               141480000*logx^4*x^2 + 5184000*logx^5*x^2 + 18637040000*x^3 - 
               25057440000*logx*x^3 - 13560480000*logx^2*x^3 - 1160640000*
                logx^3*x^3 - 660960000*logx^4*x^3 - 60032671875*x^4 + 
               45337830000*logx*x^4 + 24418575000*logx^2*x^4 + 1912320000*
                logx^3*x^4 + 1575180000*logx^4*x^4 + 5184000*logx^5*x^4 + 
               130091042152*x^5 - 78909040800*logx*x^5 - 46244278080*logx^2*
                x^5 - 2757600000*logx^3*x^5 - 3374784000*logx^4*x^5 - 
               272384052990*x^6 + 137188250160*logx*x^6 + 73440572400*logx^2*
                x^6 + 5085936000*logx^3*x^6 + 6000480000*logx^4*x^6 + 5184000*
                logx^5*x^6 - 181440000*Log[2]^4 - 466560000*x*Log[2]^4 + 
               1969920000*x^2*Log[2]^4 - 5546880000*x^3*Log[2]^4 + 
               12234240000*x^4*Log[2]^4 - 23068800000*x^5*Log[2]^4 + 
               39087360000*x^6*Log[2]^4))/14580000 + 
            (128*ep^2*nh*(-7 - 18*x + 76*x^2 - 214*x^3 + 472*x^4 - 890*x^5 + 
               1508*x^6)*PolyLog[4, 1/2])/3 + 
            ((-16*nh*(1 + 2*x^2 + 2*x^4 + 2*x^6))/3 - (4*ep*nh*
                (595 + 140*logx + 540*x - 3740*x^2 + 280*logx*x^2 + 
                 10180*x^3 - 23450*x^4 + 280*logx*x^4 + 43916*x^5 - 
                 75200*x^6 + 280*logx*x^6))/45 - (2*ep^2*nh*(254625 + 
                 18000*logx + 11700*logx^2 + 646200*x - 140400*logx*x - 
                 1236300*x^2 + 253800*logx*x^2 + 23400*logx^2*x^2 + 
                 3406600*x^3 - 1038000*logx*x^3 - 7174725*x^4 + 2330100*logx*
                  x^4 + 23400*logx^2*x^4 + 14817368*x^5 - 4870320*logx*x^5 - 
                 26536570*x^6 + 8494800*logx*x^6 + 23400*logx^2*x^6))/2025)*
             Zeta[3] + Pi^2*((-4*nh*(1 + 2*x^2 + 2*x^4 + 2*x^6))/(9*ep) + 
              (nh*(-165 + 60*logx - 720*x + 4500*x^2 + 120*logx*x^2 - 
                 12320*x^3 + 28170*x^4 + 120*logx*x^4 - 52816*x^5 + 
                 90280*x^6 + 120*logx*x^6))/135 + (ep*nh*(-52325 + 
                 900*logx^2 - 147600*x - 10800*logx*x + 283700*x^2 - 
                 9000*logx*x^2 + 1800*logx^2*x^2 - 634800*x^3 - 68400*logx*
                  x^3 + 1278875*x^4 + 204300*logx*x^4 + 1800*logx^2*x^4 - 
                 2605632*x^5 - 532080*logx*x^5 + 4780390*x^6 + 1014000*logx*
                  x^6 + 1800*logx^2*x^6 + 50400*Log[2] + 129600*x*Log[2] - 
                 547200*x^2*Log[2] + 1540800*x^3*Log[2] - 3398400*x^4*
                  Log[2] + 6408000*x^5*Log[2] - 10857600*x^6*Log[2]))/4050 + 
              (ep^2*nh*(-1051050 + 88800*logx + 18000*logx^2 + 7200*logx^3 - 
                 6580800*x - 302400*logx*x - 129600*logx^2*x + 21252600*x^2 + 
                 969600*logx*x^2 + 219600*logx^2*x^2 + 14400*logx^3*x^2 - 
                 41506400*x^3 - 1497600*logx*x^3 - 1180800*logx^2*x^3 + 
                 82599075*x^4 + 3291600*logx*x^4 + 2925000*logx^2*x^4 + 
                 14400*logx^3*x^4 - 147526984*x^5 - 6156000*logx*x^5 - 
                 6396480*logx^2*x^5 + 255303490*x^6 + 12095760*logx*x^6 + 
                 11512800*logx^2*x^6 + 14400*logx^3*x^6 + 3153600*Log[2] + 
                 10886400*x*Log[2] - 22464000*x^2*Log[2] + 53395200*x^3*
                  Log[2] - 108518400*x^4*Log[2] + 215177472*x^5*Log[2] - 
                 382210560*x^6*Log[2] - 1209600*Log[2]^2 - 3110400*x*
                  Log[2]^2 + 13132800*x^2*Log[2]^2 - 36979200*x^3*Log[2]^2 + 
                 81561600*x^4*Log[2]^2 - 153792000*x^5*Log[2]^2 + 
                 260582400*x^6*Log[2]^2))/48600 - (100*ep^2*nh*(1 + 2*x^2 + 
                 2*x^4 + 2*x^6)*Zeta[3])/27) - 
            (4*ep^2*nh*(1 + 2*x^2 + 2*x^4 + 2*x^6)*Zeta[5])/3) + 
          cA*((ep^2*Pi^6*(-6133 - 23236*x^2 - 76888*x^3 - 6732*x^4 - 230664*
                x^5 + 86660*x^6))/22680 - (11*(-1 + 2*logx + 4*logx*x^2 + 4*
                logx*x^4 + 4*logx*x^6))/(6*ep^2) + (26925 - 20100*logx - 
              9900*logx^2 - 39600*x + 118800*logx*x + 20700*x^2 - 
              76200*logx*x^2 - 30600*logx^2*x^2 - 3600*logx^3*x^2 - 
              83600*x^3 + 171600*logx*x^3 + 56700*x^4 - 139650*logx*x^4 - 
              30600*logx^2*x^4 - 10800*logx^3*x^4 - 89584*x^5 + 
              192720*logx*x^5 + 86050*x^6 - 191400*logx*x^6 - 
              30600*logx^2*x^6 - 18000*logx^3*x^6)/(2700*ep) + 
            (46612500 - 26400000*logx - 12060000*logx^2 - 3960000*logx^3 - 
              128160000*x + 295920000*logx*x + 55080000*logx^2*x + 
              289485000*x^2 - 313710000*logx*x^2 - 9270000*logx^2*x^2 - 
              11700000*logx^3*x^2 - 810000*logx^4*x^2 - 840050000*x^3 + 
              682140000*logx*x^3 + 61380000*logx^2*x^3 - 2520000*logx^3*x^3 - 
              4860000*logx^4*x^3 + 1174865625*x^4 - 859807500*logx*x^4 + 
              89415000*logx^2*x^4 - 53820000*logx^3*x^4 - 1967722534*x^5 + 
              1224588360*logx*x^5 - 29682000*logx^2*x^5 + 32976000*logx^3*x^
                5 - 14580000*logx^4*x^5 + 2583608975*x^6 - 1597766400*logx*x^
                6 + 252477000*logx^2*x^6 - 137700000*logx^3*x^6 + 
              5670000*logx^4*x^6)/1620000 + (ep*(16365525000 - 3972000000*
                logx - 1584000000*logx^2 - 482400000*logx^3 - 118800000*
                logx^4 - 12772800000*x + 49939200000*logx*x + 17560800000*
                logx^2*x + 1749600000*logx^3*x - 16200000*logx^4*x + 
               35624250000*x^2 - 37682700000*logx*x^2 - 25893900000*logx^2*
                x^2 + 876600000*logx^3*x^2 - 699300000*logx^4*x^2 - 16200000*
                logx^5*x^2 + 179866500000*x^3 - 35430600000*logx*x^3 + 
               53281800000*logx^2*x^3 + 2876400000*logx^3*x^3 - 259200000*
                logx^4*x^3 - 123120000*logx^5*x^3 - 291727659375*x^4 + 
               75496012500*logx*x^4 - 61980075000*logx^2*x^4 + 4059900000*
                logx^3*x^4 - 3210300000*logx^4*x^4 + 12960000*logx^5*x^4 + 
               703241992806*x^5 - 272127877080*logx*x^5 + 102991863600*logx^2*
                x^5 + 3824136000*logx^3*x^5 + 1046520000*logx^4*x^5 - 
               369360000*logx^5*x^5 - 957497283290*x^6 + 334771690800*logx*
                x^6 - 110559069000*logx^2*x^6 + 4609440000*logx^3*x^6 - 
               7973100000*logx^4*x^6 + 165240000*logx^5*x^6 - 388800000*
                Log[2]^4 + 2332800000*x*Log[2]^4 - 4665600000*x^2*Log[2]^4 + 
               6998400000*x^3*Log[2]^4 - 9331200000*x^4*Log[2]^4 + 
               11664000000*x^5*Log[2]^4 - 13996800000*x^6*Log[2]^4))/
             97200000 + (ep^2*(2610953250000 - 609888000000*logx - 
               238320000000*logx^2 - 63360000000*logx^3 - 14472000000*
                logx^4 - 2851200000*logx^5 - 4048992000000*x + 11694240000000*
                logx*x + 2704752000000*logx^2*x + 690768000000*logx^3*x + 
               46656000000*logx^4*x - 583200000*logx^5*x + 32280259500000*
                x^2 - 21702309000000*logx*x^2 - 1041345000000*logx^2*x^2 - 
               1083870000000*logx^3*x^2 + 36261000000*logx^4*x^2 - 
               13186800000*logx^5*x^2 - 291600000*logx^6*x^2 - 76742943000000*
                x^3 + 62092506000000*logx*x^3 - 4982274000000*logx^2*x^3 + 
               2629548000000*logx^3*x^3 + 35262000000*logx^4*x^3 - 8424000000*
                logx^5*x^3 - 3564000000*logx^6*x^3 + 178668971859375*x^4 - 
               109216563562500*logx*x^4 + 11782429875000*logx^2*x^4 - 
               2739361500000*logx^3*x^4 + 112846500000*logx^4*x^4 - 
               78310800000*logx^5*x^4 + 907200000*logx^6*x^4 - 
               275606938004034*x^5 + 183184310214840*logx*x^5 - 
               29914011572400*logx^2*x^5 + 6537092328000*logx^3*x^5 - 
               200524680000*logx^4*x^5 + 32024160000*logx^5*x^5 - 10692000000*
                logx^6*x^5 + 488222982064295*x^6 - 282754712822700*logx*x^6 + 
               43256819016000*logx^2*x^6 - 6064611660000*logx^3*x^6 + 
               129346200000*logx^4*x^6 - 207910800000*logx^5*x^6 + 5670000000*
                logx^6*x^6 - 11664000000*Log[2]^4 + 746496000000*x*Log[2]^4 - 
               1119744000000*x^2*Log[2]^4 + 1492992000000*x^3*Log[2]^4 - 
               1741824000000*x^4*Log[2]^4 + 1857945600000*x^5*Log[2]^4 - 
               1899417600000*x^6*Log[2]^4 + 27993600000*Log[2]^5 - 
               167961600000*x*Log[2]^5 + 335923200000*x^2*Log[2]^5 - 
               503884800000*x^3*Log[2]^5 + 671846400000*x^4*Log[2]^5 - 
               839808000000*x^5*Log[2]^5 + 1007769600000*x^6*Log[2]^5))/
             5832000000 + Pi^4*((-3 - 122*x^2 + 84*x^3 - 396*x^4 + 252*x^5 - 
                754*x^6)/180 + (ep*(9425 + 1320*logx - 27000*x + 64615*x^2 + 
                 11970*logx*x^2 - 113930*x^3 - 17220*logx*x^3 + 171325*x^4 + 
                 39240*logx*x^4 - 258616*x^5 - 51660*logx*x^5 + 331785*x^6 + 
                 83730*logx*x^6))/2700 + (ep^2*(770375 + 175650*logx + 
                 79200*logx^2 - 4318200*x + 383400*logx*x + 5175550*x^2 - 
                 2054400*logx*x^2 + 506700*logx^2*x^2 - 6464100*x^3 + 
                 8670000*logx*x^3 - 1459800*logx^2*x^3 + 4204675*x^4 - 
                 17453400*logx*x^4 + 1933200*logx^2*x^4 - 2813934*x^5 + 
                 31561800*logx*x^5 - 4379400*logx^2*x^5 - 6958920*x^6 - 
                 47736600*logx*x^6 + 4819500*logx^2*x^6 - 561600*Log[2] + 
                 3369600*x*Log[2] - 6739200*x^2*Log[2] + 10108800*x^3*
                  Log[2] - 13478400*x^4*Log[2] + 16848000*x^5*Log[2] - 
                 20217600*x^6*Log[2] + 108000*Log[2]^2 + 1512000*x^2*
                  Log[2]^2 - 3888000*x^3*Log[2]^2 + 6048000*x^4*Log[2]^2 - 
                 11664000*x^5*Log[2]^2 + 14472000*x^6*Log[2]^2))/162000) + 
            (-96*ep*(1 - 6*x + 12*x^2 - 18*x^3 + 24*x^4 - 30*x^5 + 36*x^6) - 
              16*ep^2*Pi^2*(1 + 14*x^2 - 36*x^3 + 56*x^4 - 108*x^5 + 
                134*x^6) - (16*ep^2*(45 - 2880*x + 4320*x^2 - 5760*x^3 + 
                 6720*x^4 - 7168*x^5 + 7328*x^6))/15)*PolyLog[4, 1/2] - 
            576*ep^2*(1 - 6*x + 12*x^2 - 18*x^3 + 24*x^4 - 30*x^5 + 36*x^6)*
             PolyLog[5, 1/2] + ((-2*(1 + 4*x^2 + 8*x^4 + 12*x^6))/ep + 
              (2*(62 + 39*logx - 66*x + 226*x^2 + 144*logx*x^2 - 198*x^3 - 
                 144*logx*x^3 + 316*x^4 + 348*logx*x^4 - 330*x^5 - 
                 432*logx*x^5 + 378*x^6 + 696*logx*x^6))/3 + 
              (ep*(5760 + 6100*logx + 2340*logx^2 + 11880*x - 1440*logx*x - 
                 17840*x^2 - 24160*logx*x^2 + 8280*logx^2*x^2 - 42960*x^3 + 
                 93840*logx*x^3 + 6480*logx^2*x^3 + 68905*x^4 - 190480*logx*
                  x^4 + 12240*logx^2*x^4 - 167612*x^5 + 320736*logx*x^5 + 
                 19440*logx^2*x^5 + 223144*x^6 - 494320*logx*x^6 + 
                 9720*logx^2*x^6))/90 + (ep^2*(13506750 + 8769000*logx + 
                 2745000*logx^2 + 702000*logx^3 + 13410000*x - 38124000*logx*
                  x - 1296000*logx^2*x - 63042000*x^2 + 84750000*logx*x^2 + 
                 5598000*logx^2*x^2 + 1656000*logx^3*x^2 + 178748000*x^3 - 
                 277728000*logx*x^3 + 16200000*logx^2*x^3 + 7992000*logx^3*
                  x^3 - 358121625*x^4 + 432051000*logx*x^4 + 11592000*logx^2*
                  x^4 - 1836000*logx^3*x^4 + 650837608*x^5 - 848735040*logx*
                  x^5 + 39268800*logx^2*x^5 + 23976000*logx^3*x^5 - 
                 1026676705*x^6 + 1133418300*logx*x^6 + 24984000*logx^2*x^6 - 
                 13320000*logx^3*x^6))/40500)*Zeta[3] + 
            (ep^2*(-1099 - 1414*x^2 - 5100*x^3 + 2704*x^4 - 15300*x^5 + 11922*
                x^6)*Zeta[3]^2)/6 + Pi^2*((14 + 3*logx + 16*x^2 + 16*x^4 - 
                12*logx*x^4 + 16*x^6 - 24*logx*x^6)/(9*ep) + 
              (1265 - 330*logx + 180*logx^2 + 4320*x - 5450*x^2 + 
                2400*logx*x^2 + 900*logx^2*x^2 + 6620*x^3 - 840*logx*x^3 - 
                360*logx^2*x^3 - 3920*x^4 - 9120*logx*x^4 + 2160*logx^2*x^4 + 
                14918*x^5 + 10992*logx*x^5 - 1080*logx^2*x^5 - 11721*x^6 - 
                32880*logx*x^6 + 3780*logx^2*x^6 + 2160*Log[2] - 
                12960*x*Log[2] + 25920*x^2*Log[2] - 38880*x^3*Log[2] + 
                51840*x^4*Log[2] - 64800*x^5*Log[2] + 77760*x^6*Log[2])/540 + 
              (ep*(331850 - 61800*logx - 19800*logx^2 + 7200*logx^3 + 
                 1065600*x - 43200*logx*x + 10800*logx^2*x - 2126900*x^2 - 
                 93000*logx*x^2 + 171000*logx^2*x^2 + 3600*logx^3*x^2 - 
                 1955000*x^3 + 1110000*logx*x^3 - 684000*logx^2*x^3 + 
                 324000*logx^3*x^3 + 7519675*x^4 - 4114200*logx*x^4 + 
                 1564200*logx^2*x^4 - 180000*logx^3*x^4 - 15894194*x^5 + 
                 7244952*logx*x^5 - 2618640*logx^2*x^5 + 972000*logx^3*x^5 + 
                 27798543*x^6 - 13711440*logx*x^6 + 4336200*logx^2*x^6 - 
                 687600*logx^3*x^6 + 64800*Log[2] - 4147200*x*Log[2] + 
                 6220800*x^2*Log[2] - 8294400*x^3*Log[2] + 9676800*x^4*
                  Log[2] - 10321920*x^5*Log[2] + 10552320*x^6*Log[2] - 
                 259200*Log[2]^2 + 1555200*x*Log[2]^2 - 3110400*x^2*
                  Log[2]^2 + 4665600*x^3*Log[2]^2 - 6220800*x^4*Log[2]^2 + 
                 7776000*x^5*Log[2]^2 - 9331200*x^6*Log[2]^2))/32400 + 
              (ep^2*(12342500 - 11760000*logx - 3708000*logx^2 - 
                 792000*logx^3 + 216000*logx^4 + 308736000*x + 9936000*logx*
                  x + 20736000*logx^2*x + 1512000*logx^3*x - 950264000*x^2 + 
                 132792000*logx*x^2 - 96624000*logx^2*x^2 + 39888000*logx^3*
                  x^2 - 216000*logx^4*x^2 + 2229524000*x^3 - 659904000*logx*
                  x^3 + 214560000*logx^2*x^3 - 32760000*logx^3*x^3 + 
                 7776000*logx^4*x^3 - 3963917000*x^4 + 1634406000*logx*x^4 - 
                 673830000*logx^2*x^4 + 178560000*logx^3*x^4 - 5400000*logx^4*
                  x^4 + 6390698852*x^5 - 2650566144*logx*x^5 + 828210240*
                  logx^2*x^5 - 130017600*logx^3*x^5 + 23328000*logx^4*x^5 - 
                 9459405255*x^6 + 4538913540*logx*x^6 - 1803472200*logx^2*
                  x^6 + 428760000*logx^3*x^6 - 18360000*logx^4*x^6 + 
                 93312000*Log[2] - 1041984000*x*Log[2] + 2255040000*x^2*
                  Log[2] - 3094848000*x^3*Log[2] + 4727808000*x^4*Log[2] - 
                 5779975680*x^5*Log[2] + 8247836160*x^6*Log[2] - 
                 7776000*Log[2]^2 + 497664000*x*Log[2]^2 - 746496000*x^2*
                  Log[2]^2 + 995328000*x^3*Log[2]^2 - 1161216000*x^4*
                  Log[2]^2 + 1238630400*x^5*Log[2]^2 - 1266278400*x^6*
                  Log[2]^2 + 31104000*Log[2]^3 - 186624000*x*Log[2]^3 + 
                 373248000*x^2*Log[2]^3 - 559872000*x^3*Log[2]^3 + 
                 746496000*x^4*Log[2]^3 - 933120000*x^5*Log[2]^3 + 
                 1119744000*x^6*Log[2]^3 - 1296000*Log[2]^4 - 18144000*x^2*
                  Log[2]^4 + 46656000*x^3*Log[2]^4 - 72576000*x^4*Log[2]^4 + 
                 139968000*x^5*Log[2]^4 - 173664000*x^6*Log[2]^4))/1944000 + 
              ((ep*(-1 + 194*x^2 - 348*x^3 + 760*x^4 - 1044*x^5 + 1674*x^6))/
                 3 + (ep^2*(6245 - 2670*logx - 3150*x - 4730*x^2 - 
                   4680*logx*x^2 + 20970*x^3 - 5040*logx*x^3 - 21650*x^4 - 
                   840*logx*x^4 + 86706*x^5 - 15120*logx*x^5 - 95390*x^6 + 
                   8040*logx*x^6 - 3780*Log[2] - 52920*x^2*Log[2] + 
                   136080*x^3*Log[2] - 211680*x^4*Log[2] + 408240*x^5*
                    Log[2] - 506520*x^6*Log[2]))/270)*Zeta[3]) + 
            (ep*(-157 - 942*x^2 + 708*x^3 - 2552*x^4 + 2124*x^5 - 4870*x^6) + 
              (ep^2*(27855 + 3060*logx - 164310*x + 450270*x^2 + 43200*logx*
                  x^2 - 834310*x^3 - 131520*logx*x^3 + 1293990*x^4 + 
                 183120*logx*x^4 - 1972118*x^5 - 394560*logx*x^5 + 
                 2579970*x^6 + 454560*logx*x^6))/30)*Zeta[5]))))
 
rFexp["high", "exFslncnl", 3] = 
    al4p^3*((-1643/(144*ep^3) + 19309/(864*ep^2) - 11413/(648*ep))*nc^3 + 
      cR*(-16/(9*ep^3) + 40/(27*ep^2) + 140/(81*ep))*I2R^2*nl^2 + 
      nl*(cR^2*I2R*(6/ep^3 - 29/(3*ep^2) + 46/(3*ep) - (16*Zeta[3])/ep) + 
        cR*(I2R^2*((-32*nh)/(9*ep^3) + (80*nh)/(27*ep^2) + 
            (280*nh)/(81*ep)) + cA*I2R*(88/(9*ep^3) - 484/(27*ep^2) + 
            556/(81*ep) + (16*Zeta[3])/ep))) + 
      eM1*(cR*I2R^2*nl^2*((56*Pi^4*(1 + 2*x^2 + 2*x^4 + 2*x^6))/405 - 
          (16*(-1 + 2*logx + 4*logx*x^2 + 4*logx*x^4 + 4*logx*x^6))/
           (9*ep^3) - (4*(-1800 + 900*logx^2 + 3600*x - 10800*logx*x - 
             900*x^2 + 1800*logx*x^2 + 1800*logx^2*x^2 + 7600*x^3 - 
             15600*logx*x^3 - 2025*x^4 + 4500*logx*x^4 + 1800*logx^2*x^4 + 
             8144*x^5 - 17520*logx*x^5 - 2350*x^6 + 6000*logx*x^6 + 
             1800*logx^2*x^6))/(2025*ep^2) + (216000 - 108000*logx - 
            18000*logx^3 - 216000*x + 648000*logx*x + 324000*logx^2*x + 
            1215000*x^2 - 1296000*logx*x^2 - 54000*logx^2*x^2 - 
            36000*logx^3*x^2 - 908000*x^3 + 1296000*logx*x^3 + 
            468000*logx^2*x^3 + 1861875*x^4 - 1998000*logx*x^4 - 
            135000*logx^2*x^4 - 36000*logx^3*x^4 - 1382728*x^5 + 
            1908000*logx*x^5 + 525600*logx^2*x^5 + 2230090*x^6 - 
            2533200*logx*x^6 - 180000*logx^2*x^6 - 36000*logx^3*x^6)/
           (30375*ep) + (25920000 - 12960000*logx - 3240000*logx^2 - 
            270000*logx^4 - 25920000*x + 90720000*logx*x + 
            19440000*logx^2*x + 6480000*logx^3*x + 156330000*x^2 - 
            110160000*logx*x^2 - 38880000*logx^2*x^2 - 1080000*logx^3*x^2 - 
            540000*logx^4*x^2 - 187720000*x^3 + 207360000*logx*x^3 + 
            38880000*logx^2*x^3 + 9360000*logx^3*x^3 + 285958125*x^4 - 
            210600000*logx*x^4 - 59940000*logx^2*x^4 - 2700000*logx^3*x^4 - 
            540000*logx^4*x^4 - 302866136*x^5 + 304992000*logx*x^5 + 
            57240000*logx^2*x^5 + 10512000*logx^3*x^5 + 387651230*x^6 - 
            303912000*logx*x^6 - 75996000*logx^2*x^6 - 3600000*logx^3*x^6 - 
            540000*logx^4*x^6)/1822500 + 
          Pi^2*((16*(1 + 2*x^2 + 2*x^4 + 2*x^6))/(27*ep^2) + 
            (4*(15 + 30*logx - 360*x + 60*x^2 + 60*logx*x^2 - 520*x^3 + 150*
                x^4 + 60*logx*x^4 - 584*x^5 + 200*x^6 + 60*logx*x^6))/
             (405*ep) + (5400 + 900*logx^2 - 25200*x - 10800*logx*x + 
              44100*x^2 + 1800*logx*x^2 + 1800*logx^2*x^2 - 50800*x^3 - 
              15600*logx*x^3 + 68625*x^4 + 4500*logx*x^4 + 1800*logx^2*x^4 - 
              71744*x^5 - 17520*logx*x^5 + 86790*x^6 + 6000*logx*x^6 + 
              1800*logx^2*x^6)/6075) + ((64*(1 + 2*x^2 + 2*x^4 + 2*x^6))/
             (9*ep) + (16*(-5 + 70*logx - 360*x + 60*x^2 + 140*logx*x^2 - 520*
                x^3 + 150*x^4 + 140*logx*x^4 - 584*x^5 + 200*x^6 + 140*logx*
                x^6))/135)*Zeta[3]) + 
        nc^3*((11501*Pi^4*(1 + 2*x^2 + 2*x^4 + 2*x^6))/12960 - 
          (1643*(-1 + 2*logx + 4*logx*x^2 + 4*logx*x^4 + 4*logx*x^6))/
           (144*ep^3) + (2316150 + 1282500*logx - 1478700*logx^2 - 
            5914800*x + 17744400*logx*x + 1478700*x^2 - 392400*logx*x^2 - 
            2957400*logx^2*x^2 - 12486800*x^3 + 25630800*logx*x^3 + 
            3327075*x^4 - 4828500*logx*x^4 - 2957400*logx^2*x^4 - 
            13380592*x^5 + 28785360*logx*x^5 + 3861050*x^6 - 
            7293000*logx*x^6 - 2957400*logx^2*x^6)/(129600*ep^2) + 
          (277938000 - 177444000*logx + 38475000*logx^2 - 29574000*logx^3 - 
            200988000*x + 602964000*logx*x + 532332000*logx^2*x + 
            1957770000*x^2 - 2052378000*logx*x^2 - 11772000*logx^2*x^2 - 
            59148000*logx^3*x^2 - 1166944000*x^3 + 1462428000*logx*x^3 + 
            768924000*logx^2*x^3 + 2972491875*x^4 - 3090339000*logx*x^4 - 
            144855000*logx^2*x^4 - 59148000*logx^3*x^4 - 1923666104*x^5 + 
            2385864000*logx*x^5 + 863560800*logx^2*x^5 + 3563575370*x^6 - 
            3905547600*logx*x^6 - 218790000*logx^2*x^6 - 59148000*logx^3*x^6)/
           (7776000*ep) + (33352560000 - 16676280000*logx - 
            5323320000*logx^2 + 769500000*logx^3 - 443610000*logx^4 - 
            33352560000*x + 121350960000*logx*x + 18088920000*logx^2*x + 
            10646640000*logx^3*x + 204908940000*x^2 - 125588880000*logx*x^2 - 
            61571340000*logx^2*x^2 - 235440000*logx^3*x^2 - 
            887220000*logx^4*x^2 - 269606960000*x^3 + 285288480000*logx*x^3 + 
            43872840000*logx^2*x^3 + 15378480000*logx^3*x^3 + 
            390234043125*x^4 - 260601300000*logx*x^4 - 92710170000*logx^2*
             x^4 - 2897100000*logx^3*x^4 - 887220000*logx^4*x^4 - 
            438497439448*x^5 + 419534856000*logx*x^5 + 71575920000*logx^2*
             x^5 + 17271216000*logx^3*x^5 + 541574623390*x^6 - 
            391033116000*logx*x^6 - 117166428000*logx^2*x^6 - 
            4375800000*logx^3*x^6 - 887220000*logx^4*x^6)/466560000 + 
          Pi^2*((1643*(1 + 2*x^2 + 2*x^4 + 2*x^6))/(432*ep^2) + 
            (-18105 + 49290*logx - 591480*x + 13080*x^2 + 98580*logx*x^2 - 
              854360*x^3 + 160950*x^4 + 98580*logx*x^4 - 959512*x^5 + 
              243100*x^6 + 98580*logx*x^6)/(25920*ep) + 
            (8230950 - 1282500*logx + 1478700*logx^2 - 26013600*x - 
              17744400*logx*x + 69891300*x^2 + 392400*logx*x^2 + 
              2957400*logx^2*x^2 - 61234400*x^3 - 25630800*logx*x^3 + 
              106338375*x^4 + 4828500*logx*x^4 + 2957400*logx^2*x^4 - 
              92909392*x^5 - 28785360*logx*x^5 + 134045970*x^6 + 
              7293000*logx*x^6 + 2957400*logx^2*x^6)/1555200) + 
          ((1643*(1 + 2*x^2 + 2*x^4 + 2*x^6))/(36*ep) + 
            (-50965 + 115010*logx - 591480*x + 13080*x^2 + 230020*logx*x^2 - 
              854360*x^3 + 160950*x^4 + 230020*logx*x^4 - 959512*x^5 + 
              243100*x^6 + 230020*logx*x^6)/2160)*Zeta[3]) + 
        nl*(cR^2*I2R*((-7*Pi^4*(1 + 2*x^2 + 2*x^4 + 2*x^6))/15 + 
            (6*(-1 + 2*logx + 4*logx*x^2 + 4*logx*x^4 + 4*logx*x^6))/ep^3 + 
            (-1250 - 1100*logx + 900*logx^2 + 3600*x - 10800*logx*x - 
              900*x^2 - 400*logx*x^2 + 1800*logx^2*x^2 + 7600*x^3 - 
              15600*logx*x^3 - 2025*x^4 + 2300*logx*x^4 + 1800*logx^2*x^4 + 
              8144*x^5 - 17520*logx*x^5 - 2350*x^6 + 3800*logx*x^6 + 
              1800*logx^2*x^6)/(150*ep^2) + (-450000 + 324000*logx - 
              99000*logx^2 + 54000*logx^3 + 252000*x - 756000*logx*x - 
              972000*logx^2*x - 3546000*x^2 + 3690000*logx*x^2 - 
              36000*logx^2*x^2 + 108000*logx^3*x^2 + 1888000*x^3 - 
              2172000*logx*x^3 - 1404000*logx^2*x^3 - 5362875*x^4 + 
              5499000*logx*x^4 + 207000*logx^2*x^4 + 108000*logx^3*x^4 + 
              3252344*x^5 - 3796800*logx*x^5 - 1576800*logx^2*x^5 - 
              6431770*x^6 + 6939600*logx*x^6 + 342000*logx^2*x^6 + 
              108000*logx^3*x^6)/(27000*ep) + (-54000000 + 27000000*logx + 
              9720000*logx^2 - 1980000*logx^3 + 810000*logx^4 + 54000000*x - 
              200880000*logx*x - 22680000*logx^2*x - 19440000*logx^3*x - 
              335340000*x^2 + 187920000*logx*x^2 + 110700000*logx^2*x^2 - 
              720000*logx^3*x^2 + 1620000*logx^4*x^2 + 463280000*x^3 - 
              479520000*logx*x^3 - 65160000*logx^2*x^3 - 28080000*logx^3*x^
                3 - 653068125*x^4 + 412020000*logx*x^4 + 164970000*logx^2*x^
                4 + 4140000*logx^3*x^4 + 1620000*logx^4*x^4 + 756498328*x^5 - 
              705096000*logx*x^5 - 113904000*logx^2*x^5 - 31536000*logx^3*x^
                5 - 917643790*x^6 + 633084000*logx*x^6 + 208188000*logx^2*x^
                6 + 6840000*logx^3*x^6 + 1620000*logx^4*x^6)/1620000 + 
            Pi^2*((-2*(1 + 2*x^2 + 2*x^4 + 2*x^6))/ep^2 + (65 - 90*logx + 
                1080*x + 40*x^2 - 180*logx*x^2 + 1560*x^3 - 230*x^4 - 
                180*logx*x^4 + 1752*x^5 - 380*x^6 - 180*logx*x^6)/(90*ep) + 
              (-14550 + 3300*logx - 2700*logx^2 + 36000*x + 32400*logx*x - 
                125700*x^2 + 1200*logx*x^2 - 5400*logx^2*x^2 + 95200*x^3 + 
                46800*logx*x^3 - 189375*x^4 - 6900*logx*x^4 - 5400*logx^2*
                 x^4 + 150992*x^5 + 52560*logx*x^5 - 238370*x^6 - 
                11400*logx*x^6 - 5400*logx^2*x^6)/5400) + 
            ((-24*(1 + 2*x^2 + 2*x^4 + 2*x^6))/ep - (2*(-125 + 210*logx - 
                 1080*x - 40*x^2 + 420*logx*x^2 - 1560*x^3 + 230*x^4 + 
                 420*logx*x^4 - 1752*x^5 + 380*x^6 + 420*logx*x^6))/15)*
             Zeta[3]) + cR*(I2R^2*((112*nh*Pi^4*(1 + 2*x^2 + 2*x^4 + 2*x^6))/
               405 - (32*nh*(-1 + 2*logx + 4*logx*x^2 + 4*logx*x^4 + 
                 4*logx*x^6))/(9*ep^3) - (8*nh*(-1800 + 900*logx^2 + 3600*x - 
                 10800*logx*x - 900*x^2 + 1800*logx*x^2 + 1800*logx^2*x^2 + 
                 7600*x^3 - 15600*logx*x^3 - 2025*x^4 + 4500*logx*x^4 + 
                 1800*logx^2*x^4 + 8144*x^5 - 17520*logx*x^5 - 2350*x^6 + 
                 6000*logx*x^6 + 1800*logx^2*x^6))/(2025*ep^2) - 
              (2*nh*(-216000 + 108000*logx + 18000*logx^3 + 216000*x - 
                 648000*logx*x - 324000*logx^2*x - 1215000*x^2 + 1296000*logx*
                  x^2 + 54000*logx^2*x^2 + 36000*logx^3*x^2 + 908000*x^3 - 
                 1296000*logx*x^3 - 468000*logx^2*x^3 - 1861875*x^4 + 
                 1998000*logx*x^4 + 135000*logx^2*x^4 + 36000*logx^3*x^4 + 
                 1382728*x^5 - 1908000*logx*x^5 - 525600*logx^2*x^5 - 
                 2230090*x^6 + 2533200*logx*x^6 + 180000*logx^2*x^6 + 
                 36000*logx^3*x^6))/(30375*ep) - (nh*(-25920000 + 
                 12960000*logx + 3240000*logx^2 + 270000*logx^4 + 
                 25920000*x - 90720000*logx*x - 19440000*logx^2*x - 
                 6480000*logx^3*x - 156330000*x^2 + 110160000*logx*x^2 + 
                 38880000*logx^2*x^2 + 1080000*logx^3*x^2 + 540000*logx^4*
                  x^2 + 187720000*x^3 - 207360000*logx*x^3 - 38880000*logx^2*
                  x^3 - 9360000*logx^3*x^3 - 285958125*x^4 + 210600000*logx*
                  x^4 + 59940000*logx^2*x^4 + 2700000*logx^3*x^4 + 
                 540000*logx^4*x^4 + 302866136*x^5 - 304992000*logx*x^5 - 
                 57240000*logx^2*x^5 - 10512000*logx^3*x^5 - 387651230*x^6 + 
                 303912000*logx*x^6 + 75996000*logx^2*x^6 + 3600000*logx^3*
                  x^6 + 540000*logx^4*x^6))/911250 + 
              Pi^2*((32*nh*(1 + 2*x^2 + 2*x^4 + 2*x^6))/(27*ep^2) + 
                (8*nh*(15 + 30*logx - 360*x + 60*x^2 + 60*logx*x^2 - 
                   520*x^3 + 150*x^4 + 60*logx*x^4 - 584*x^5 + 200*x^6 + 
                   60*logx*x^6))/(405*ep) + (2*nh*(5400 + 900*logx^2 - 
                   25200*x - 10800*logx*x + 44100*x^2 + 1800*logx*x^2 + 
                   1800*logx^2*x^2 - 50800*x^3 - 15600*logx*x^3 + 68625*x^4 + 
                   4500*logx*x^4 + 1800*logx^2*x^4 - 71744*x^5 - 17520*logx*
                    x^5 + 86790*x^6 + 6000*logx*x^6 + 1800*logx^2*x^6))/
                 6075) + ((128*nh*(1 + 2*x^2 + 2*x^4 + 2*x^6))/(9*ep) + 
                (32*nh*(-5 + 70*logx - 360*x + 60*x^2 + 140*logx*x^2 - 
                   520*x^3 + 150*x^4 + 140*logx*x^4 - 584*x^5 + 200*x^6 + 
                   140*logx*x^6))/135)*Zeta[3]) + 
            cA*I2R*((-308*Pi^4*(1 + 2*x^2 + 2*x^4 + 2*x^6))/405 + 
              (88*(-1 + 2*logx + 4*logx*x^2 + 4*logx*x^4 + 4*logx*x^6))/(9*
                ep^3) + (2*(-16425 - 6750*logx + 9900*logx^2 + 39600*x - 
                 118800*logx*x - 9900*x^2 + 6300*logx*x^2 + 19800*logx^2*
                  x^2 + 83600*x^3 - 171600*logx*x^3 - 22275*x^4 + 
                 36000*logx*x^4 + 19800*logx^2*x^4 + 89584*x^5 - 192720*logx*
                  x^5 - 25850*x^6 + 52500*logx*x^6 + 19800*logx^2*x^6))/(2025*
                ep^2) + (2*(-492750 + 297000*logx - 50625*logx^2 + 
                 49500*logx^3 + 391500*x - 1174500*logx*x - 891000*logx^2*x - 
                 3290625*x^2 + 3462750*logx*x^2 + 47250*logx^2*x^2 + 
                 99000*logx^3*x^2 + 2069500*x^3 - 2686500*logx*x^3 - 
                 1287000*logx^2*x^3 - 5006250*x^4 + 5241375*logx*x^4 + 
                 270000*logx^2*x^4 + 99000*logx^3*x^4 + 3344402*x^5 - 
                 4261500*logx*x^5 - 1445400*logx^2*x^5 - 6000560*x^6 + 
                 6628800*logx*x^6 + 393750*logx^2*x^6 + 99000*logx^3*x^6))/(
                30375*ep) + (-59130000 + 29565000*logx + 8910000*logx^2 - 
                1012500*logx^3 + 742500*logx^4 + 59130000*x - 213030000*logx*
                 x - 35235000*logx^2*x - 17820000*logx^3*x - 361563750*x^2 + 
                230040000*logx*x^2 + 103882500*logx^2*x^2 + 945000*logx^3*
                 x^2 + 1485000*logx^4*x^2 + 465155000*x^3 - 497340000*logx*
                 x^3 - 80595000*logx^2*x^3 - 25740000*logx^3*x^3 - 
                681654375*x^4 + 466762500*logx*x^4 + 157241250*logx^2*x^4 + 
                5400000*logx^3*x^4 + 1485000*logx^4*x^4 + 755103424*x^5 - 
                731403000*logx*x^5 - 127845000*logx^2*x^5 - 28908000*logx^3*
                 x^5 - 940598320*x^6 + 693265500*logx*x^6 + 198864000*logx^2*
                 x^6 + 7875000*logx^3*x^6 + 1485000*logx^4*x^6)/911250 + 
              Pi^2*((-88*(1 + 2*x^2 + 2*x^4 + 2*x^6))/(27*ep^2) - 
                (4*(-30 + 165*logx - 1980*x + 105*x^2 + 330*logx*x^2 - 
                   2860*x^3 + 600*x^4 + 330*logx*x^4 - 3212*x^5 + 875*x^6 + 
                   330*logx*x^6))/(405*ep) + (-56025 + 6750*logx - 
                  9900*logx^2 + 196200*x + 118800*logx*x - 471600*x^2 - 
                  6300*logx*x^2 - 19800*logx^2*x^2 + 441800*x^3 + 171600*logx*
                   x^3 - 721125*x^4 - 36000*logx*x^4 - 19800*logx^2*x^4 + 
                  657784*x^5 + 192720*logx*x^5 - 909690*x^6 - 52500*logx*
                   x^6 - 19800*logx^2*x^6)/12150) + 
              ((-352*(1 + 2*x^2 + 2*x^4 + 2*x^6))/(9*ep) - 
                (16*(-140 + 385*logx - 1980*x + 105*x^2 + 770*logx*x^2 - 
                   2860*x^3 + 600*x^4 + 770*logx*x^4 - 3212*x^5 + 875*x^6 + 
                   770*logx*x^6))/135)*Zeta[3])))) + 
      eM1^2*(cR*I2R^2*nl^2*((-688*Pi^4*(1 + 2*x^2 + 2*x^4 + 2*x^6))/405 + 
          (16*(-1 + 2*logx + 4*logx*x^2 + 4*logx*x^4 + 4*logx*x^6))/
           (9*ep^3) + (8*(-1425 + 1500*logx + 900*logx^2 + 3600*x - 
             10800*logx*x - 900*x^2 + 4800*logx*x^2 + 1800*logx^2*x^2 + 
             7600*x^3 - 15600*logx*x^3 - 2025*x^4 + 7500*logx*x^4 + 
             1800*logx^2*x^4 + 8144*x^5 - 17520*logx*x^5 - 2350*x^6 + 
             9000*logx*x^6 + 1800*logx^2*x^6))/(2025*ep^2) + 
          (4*(-200625 + 138000*logx + 45000*logx^2 + 18000*logx^3 + 
             396000*x - 1080000*logx*x - 324000*logx^2*x - 1260000*x^2 + 
             1446000*logx*x^2 + 144000*logx^2*x^2 + 36000*logx^3*x^2 + 
             1288000*x^3 - 1968000*logx*x^3 - 468000*logx^2*x^3 - 
             1963125*x^4 + 2283000*logx*x^4 + 225000*logx^2*x^4 + 
             36000*logx^3*x^4 + 1789928*x^5 - 2676000*logx*x^5 - 
             525600*logx^2*x^5 - 2347590*x^6 + 2893200*logx*x^6 + 
             270000*logx^2*x^6 + 36000*logx^3*x^6))/(30375*ep) + 
          (2*(-23098125 + 12480000*logx + 4140000*logx^2 + 900000*logx^3 + 
             270000*logx^4 + 40320000*x - 112320000*logx*x - 
             32400000*logx^2*x - 6480000*logx^3*x - 205020000*x^2 + 
             152040000*logx*x^2 + 43380000*logx^2*x^2 + 2880000*logx^3*x^2 + 
             540000*logx^4*x^2 + 237480000*x^3 - 259680000*logx*x^3 - 
             59040000*logx^2*x^3 - 9360000*logx^3*x^3 - 366676875*x^4 + 
             285960000*logx*x^4 + 68490000*logx^2*x^4 + 4500000*logx^3*x^4 + 
             540000*logx^4*x^4 + 376096536*x^5 - 386592000*logx*x^5 - 
             80280000*logx^2*x^5 - 10512000*logx^3*x^5 - 486587330*x^6 + 
             404940000*logx*x^6 + 86796000*logx^2*x^6 + 5400000*logx^3*x^6 + 
             540000*logx^4*x^6))/455625 + 
          Pi^2*((-32*(1 + 2*x^2 + 2*x^4 + 2*x^6))/(27*ep^2) + 
            (8*(-175 + 30*logx + 720*x - 320*x^2 + 60*logx*x^2 + 1040*x^3 - 
               500*x^4 + 60*logx*x^4 + 1168*x^5 - 600*x^6 + 60*logx*x^6))/
             (405*ep) + (4*(-3265 + 300*logx + 180*logx^2 + 18000*x - 2160*
                logx*x - 20180*x^2 + 960*logx*x^2 + 360*logx^2*x^2 + 33840*
                x^3 - 3120*logx*x^3 - 32465*x^4 + 1500*logx*x^4 + 360*logx^2*
                x^4 + 43824*x^5 - 3504*logx*x^5 - 40926*x^6 + 1800*logx*x^6 + 
               360*logx^2*x^6))/1215) + ((-256*(1 + 2*x^2 + 2*x^4 + 2*x^6))/
             (9*ep) - (32*(255 + 130*logx - 1440*x + 640*x^2 + 260*logx*x^2 - 
               2080*x^3 + 1000*x^4 + 260*logx*x^4 - 2336*x^5 + 1200*x^6 + 260*
                logx*x^6))/135)*Zeta[3]) + 
        nc^3*((-53*(25 - 56*logx + 12*logx^2 - 112*logx*x^2 + 48*logx^2*x^2 - 
             112*logx*x^4 + 96*logx^2*x^4 - 112*logx*x^6 + 144*logx^2*x^6))/
           (144*ep^3) - (53*(61275 - 51000*logx - 22500*logx^2 + 
             5400*logx^3 - 90000*x + 291600*logx*x - 64800*logx^2*x + 
             44100*x^2 - 184800*logx*x^2 - 55800*logx^2*x^2 + 
             14400*logx^3*x^2 - 190000*x^3 + 478800*logx*x^3 - 
             223200*logx^2*x^3 + 119475*x^4 - 337350*logx*x^4 - 
             18000*logx^2*x^4 + 21600*logx^3*x^4 - 203600*x^5 + 
             621264*logx*x^5 - 421920*logx^2*x^5 + 179150*x^6 - 
             471600*logx*x^6 + 45000*logx^2*x^6 + 28800*logx^3*x^6))/
           (64800*ep^2) - (53*(36316875 - 17250000*logx - 5220000*logx^2 - 
             2115000*logx^3 + 472500*logx^4 - 62460000*x + 152820000*logx*x + 
             36450000*logx^2*x - 9720000*logx^3*x + 390172500*x^2 - 
             356115000*logx*x^2 + 58140000*logx^2*x^2 - 8010000*logx^3*x^2 + 
             1620000*logx^4*x^2 - 837290000*x^3 + 636420000*logx*x^3 - 
             40410000*logx^2*x^3 - 35640000*logx^3*x^3 + 1570003750*x^4 - 
             1114951875*logx*x^4 + 234236250*logx^2*x^4 + 720000*logx^3*x^4 + 
             2970000*logx^4*x^4 - 2350631394*x^5 + 1527109860*logx*x^5 - 
             245230200*logx^2*x^5 - 71568000*logx^3*x^5 + 3499433054*x^6 - 
             2251882080*logx*x^6 + 503290800*logx^2*x^6 + 22374000*logx^3*
              x^6 + 4320000*logx^4*x^6))/(9720000*ep) - 
          (53*(15062437500 - 4749600000*logx - 1438200000*logx^2 - 
             320400000*logx^3 - 122850000*logx^4 + 24300000*logx^5 - 
             4996800000*x + 50522400000*logx*x + 17658000000*logx^2*x + 
             2624400000*logx^3*x - 680400000*logx^4*x + 21311550000*x^2 - 
             7696500000*logx*x^2 - 39356100000*logx^2*x^2 + 8344800000*logx^3*
              x^2 - 423900000*logx^4*x^2 + 64800000*logx^5*x^2 + 
             272220600000*x^3 - 92880000000*logx*x^3 + 74566800000*logx^2*
              x^3 - 7592400000*logx^3*x^3 - 2408400000*logx^4*x^3 - 
             683979634375*x^4 + 356365743750*logx*x^4 - 138198037500*logx^2*
              x^4 + 30856050000*logx^3*x^4 + 64800000*logx^4*x^4 + 
             97200000*logx^5*x^4 + 1382128726704*x^5 - 638386727760*logx*
              x^5 + 196072714800*logx^2*x^5 - 32820408000*logx^3*x^5 - 
             4678560000*logx^4*x^5 - 2303140111074*x^6 + 1161259075080*logx*
              x^6 - 299782285200*logx^2*x^6 + 65116224000*logx^3*x^6 + 
             1092420000*logx^4*x^6 + 129600000*logx^5*x^6))/1166400000 + 
          Pi^4*((53*(31 - 34*x + 242*x^2 - 442*x^3 + 806*x^4 - 1258*x^5 + 
               1778*x^6))/(1080*ep) - (53*(7435 + 1050*logx - 30720*x - 8160*
                logx*x + 126350*x^2 + 31440*logx*x^2 - 241240*x^3 - 106080*
                logx*x^3 + 445000*x^4 + 139080*logx*x^4 - 676196*x^5 - 301920*
                logx*x^5 + 991170*x^6 + 344640*logx*x^6))/64800) + 
          ((53*(1 + 4*x^2 + 8*x^4 + 12*x^6))/(6*ep^2) - 
            (53*(190 + 75*logx - 780*x - 240*logx*x + 1490*x^2 + 1560*logx*
                x^2 - 2260*x^3 - 3120*logx*x^3 + 2345*x^4 + 5820*logx*x^4 - 
               3628*x^5 - 8880*logx*x^5 + 3130*x^6 + 12960*logx*x^6))/
             (90*ep) - (53*(26475 + 18200*logx + 3300*logx^2 - 95400*x + 
               46800*logx*x - 5400*logx^2*x + 56600*x^2 - 431600*logx*x^2 + 
               51000*logx^2*x^2 - 510800*x^3 + 1290000*logx*x^3 - 70200*
                logx^2*x^3 + 1074150*x^4 - 2540300*logx*x^4 + 172200*logx^2*
                x^4 - 1848066*x^5 + 4275840*logx*x^5 - 199800*logx^2*x^5 + 
               3177628*x^6 - 6512240*logx*x^6 + 358200*logx^2*x^6))/5400)*
           Zeta[3] + Pi^2*((53*(-31 - 38*x^2 + 24*logx*x^2 - 38*x^4 + 72*logx*
                x^4 - 38*x^6 + 120*logx*x^6))/(216*ep^2) + 
            (53*(-31775 - 2100*logx + 23400*x - 28800*logx*x - 3600*logx^2*
                x + 60800*x^2 + 35400*logx*x^2 + 7200*logx^2*x^2 - 205400*
                x^3 - 72000*logx*x^3 - 46800*logx^2*x^3 + 413875*x^4 + 43800*
                logx*x^4 + 43200*logx^2*x^4 - 716432*x^5 - 88800*logx*x^5 - 
               133200*logx^2*x^5 + 1063152*x^6 - 8760*logx*x^6 + 122400*
                logx^2*x^6))/(64800*ep) + (53*(-7253750 - 30000*logx - 126000*
                logx^2 + 19368000*x - 216000*logx*x - 432000*logx^2*x - 
               216000*logx^3*x - 51172000*x^2 + 10812000*logx*x^2 - 7488000*
                logx^2*x^2 + 1368000*logx^3*x^2 + 124100000*x^3 - 34248000*
                logx*x^3 + 14904000*logx^2*x^3 - 2808000*logx^3*x^3 - 
               234485125*x^4 + 73554000*logx*x^4 - 35658000*logx^2*x^4 + 
               5400000*logx^3*x^4 + 377415008*x^5 - 125665440*logx*x^5 + 
               54309600*logx^2*x^5 - 7992000*logx^3*x^5 - 576697720*x^6 + 
               189150960*logx*x^6 - 86148000*logx^2*x^6 + 12024000*logx^3*
                x^6))/3888000 - (53*(-1 - 4*x + 16*x^2 - 52*x^3 + 76*x^4 - 
               148*x^5 + 184*x^6)*Zeta[3])/9) + 
          (53*(83 - 168*x + 1200*x^2 - 2184*x^3 + 4276*x^4 - 6216*x^5 + 
             9368*x^6)*Zeta[5])/6) + 
        nl*(cR^2*I2R*((2*(5 - 14*logx + 8*logx^2 - 28*logx*x^2 + 32*logx^2*
                x^2 - 28*logx*x^4 + 64*logx^2*x^4 - 28*logx*x^6 + 96*logx^2*
                x^6))/(3*ep^3) + (9225 - 11700*logx - 4500*logx^2 + 
              3600*logx^3 - 18000*x + 68400*logx*x - 43200*logx^2*x + 
              4500*x^2 - 36000*logx*x^2 - 1800*logx^2*x^2 + 14400*logx^3*x^
                2 - 38000*x^3 + 137200*logx*x^3 - 148800*logx^2*x^3 + 
              10125*x^4 - 61200*logx*x^4 + 23400*logx^2*x^4 + 
              28800*logx^3*x^4 - 40720*x^5 + 209776*logx*x^5 - 
              281280*logx^2*x^5 + 11750*x^6 - 86200*logx*x^6 + 
              65400*logx^2*x^6 + 43200*logx^3*x^6)/(675*ep^2) + 
            (35049375 - 14310000*logx - 405000*logx^2 - 1080000*logx^3 + 
              945000*logx^4 - 14580000*x + 58320000*logx*x + 32400000*logx^
                2*x - 19440000*logx^3*x + 547560000*x^2 - 463590000*logx*x^
                2 + 119070000*logx^2*x^2 - 5940000*logx^3*x^2 + 
              4050000*logx^4*x^2 - 892490000*x^3 + 679260000*logx*x^3 - 
              121140000*logx^2*x^3 - 68760000*logx^3*x^3 + 4860000*logx^4*x^
                3 + 2053482500*x^4 - 1472831250*logx*x^4 + 368932500*logx^2*x^
                4 + 53640000*logx^3*x^4 + 5940000*logx^4*x^4 - 
              2814087014*x^5 + 1950051360*logx*x^5 - 437126400*logx^2*x^5 - 
              176112000*logx^3*x^5 + 14580000*logx^4*x^5 + 4520898683*x^6 - 
              3036191760*logx*x^6 + 741954600*logx^2*x^6 + 180828000*logx^3*x^
                6 + 2970000*logx^4*x^6)/(303750*ep) + 
            Pi^4*((-4*(59 - 68*x + 362*x^2 - 800*x^3 + 1216*x^4 - 2264*x^5 + 
                 2802*x^6))/(135*ep) + (4*(-4740 - 795*logx + 11640*x - 
                 4080*logx*x + 495*x^2 + 3750*logx*x^2 - 6690*x^3 - 
                 35820*logx*x^3 + 53110*x^4 + 30300*logx*x^4 - 79482*x^5 - 
                 99300*logx*x^5 + 165735*x^6 + 88590*logx*x^6))/2025) + 
            (387871875 - 950400000*logx - 113400000*logx^2 + 40500000*logx^
                3 - 14175000*logx^4 + 12150000*logx^5 + 2073600000*x + 
              5346000000*logx*x + 1506600000*logx^2*x + 729000000*logx^3*x - 
              332100000*logx^4*x + 2069550000*x^2 + 8151300000*logx*x^2 - 
              8683200000*logx^2*x^2 + 3604500000*logx^3*x^2 + 
              113400000*logx^4*x^2 + 40500000*logx^5*x^2 + 35490450000*x^3 - 
              17039100000*logx*x^3 + 13299300000*logx^2*x^3 - 
              4813200000*logx^3*x^3 - 1074600000*logx^4*x^3 + 
              61560000*logx^5*x^3 - 179625528125*x^4 + 127566665625*logx*x^
                4 - 41191031250*logx^2*x^4 + 13195575000*logx^3*x^4 + 
              1613250000*logx^4*x^4 + 42120000*logx^5*x^4 + 322519022829*x^
                5 - 165732785340*logx*x^5 + 50153025600*logx^2*x^5 - 
              17849232000*logx^3*x^5 - 2862540000*logx^4*x^5 + 
              184680000*logx^5*x^5 - 650924984042*x^6 + 395021392140*logx*x^
                6 - 98517428100*logx^2*x^6 + 30010392000*logx^3*x^6 + 
              4508460000*logx^4*x^6 - 17820000*logx^5*x^6 + 194400000*Log[2]^
                4 - 1166400000*x*Log[2]^4 + 2332800000*x^2*Log[2]^4 - 
              3499200000*x^3*Log[2]^4 + 4665600000*x^4*Log[2]^4 - 
              5832000000*x^5*Log[2]^4 + 6998400000*x^6*Log[2]^4)/9112500 + 
            512*(1 - 6*x + 12*x^2 - 18*x^3 + 24*x^4 - 30*x^5 + 36*x^6)*
             PolyLog[4, 1/2] + ((32*(-75 - 120*logx - 450*x - 240*logx*x + 
                 450*x^2 + 840*logx*x^2 - 1270*x^3 - 2400*logx*x^3 + 
                 855*x^4 + 4080*logx*x^4 - 1978*x^5 - 6720*logx*x^5 + 
                 1330*x^6 + 9480*logx*x^6))/(45*ep) + (4*(6825 - 18750*logx - 
                 16800*logx^2 - 374400*x + 108000*logx*x - 10800*logx^2*x + 
                 320400*x^2 - 609900*logx*x^2 + 19200*logx^2*x^2 - 
                 685600*x^3 + 1641600*logx*x^3 - 205200*logx^2*x^3 + 
                 1504250*x^4 - 3164100*logx*x^4 + 222000*logx^2*x^4 - 
                 2125132*x^5 + 5344320*logx*x^5 - 594000*logx^2*x^5 + 
                 4177816*x^6 - 8069580*logx*x^6 + 619200*logx^2*x^6))/675)*
             Zeta[3] + Pi^2*((-4*(-5 + 4*logx - 10*x^2 + 16*logx*x^2 - 
                 10*x^4 + 32*logx*x^4 - 10*x^6 + 48*logx*x^6))/(9*ep^2) + 
              (46125 + 9450*logx - 3600*logx^2 - 165600*x + 57600*logx*x + 
                7200*logx^2*x + 1800*x^2 - 121500*logx*x^2 - 32400*logx^2*
                 x^2 + 231600*x^3 + 160800*logx*x^3 + 100800*logx^2*x^3 - 
                726850*x^4 + 92100*logx*x^4 - 129600*logx^2*x^4 + 
                1081944*x^5 - 42240*logx*x^5 + 288000*logx^2*x^5 - 
                1864884*x^6 + 672420*logx*x^6 - 320400*logx^2*x^6 - 
                43200*Log[2] + 259200*x*Log[2] - 518400*x^2*Log[2] + 
                777600*x^3*Log[2] - 1036800*x^4*Log[2] + 1296000*x^5*Log[2] - 
                1555200*x^6*Log[2])/(2025*ep) + (4669875 + 580500*logx + 
                283500*logx^2 - 72000*logx^3 - 34074000*x + 1134000*logx*x + 
                324000*logx^2*x + 216000*logx^3*x + 76981500*x^2 - 
                10098000*logx*x^2 + 5697000*logx^2*x^2 - 1404000*logx^3*x^2 - 
                112164000*x^3 + 23850000*logx*x^3 - 8064000*logx^2*x^3 - 
                432000*logx^3*x^3 + 166593000*x^4 - 32749500*logx*x^4 + 
                19935000*logx^2*x^4 - 3600000*logx^3*x^4 - 228333468*x^5 + 
                54004320*logx*x^5 - 28123200*logx^2*x^5 - 1728000*logx^3*
                 x^5 + 307920640*x^6 - 52441560*logx*x^6 + 42705000*logx^2*
                 x^6 - 5148000*logx^3*x^6 - 648000*Log[2] + 41472000*x*
                 Log[2] - 62208000*x^2*Log[2] + 82944000*x^3*Log[2] - 
                96768000*x^4*Log[2] + 103219200*x^5*Log[2] - 105523200*x^6*
                 Log[2] + 2592000*Log[2]^2 - 15552000*x*Log[2]^2 + 
                31104000*x^2*Log[2]^2 - 46656000*x^3*Log[2]^2 + 62208000*x^4*
                 Log[2]^2 - 77760000*x^5*Log[2]^2 + 93312000*x^6*Log[2]^2)/
               60750 - (16*(3 + 16*x + 130*x^2 - 140*x^3 + 456*x^4 - 
                 452*x^5 + 938*x^6)*Zeta[3])/9) - 16*(3 - 112*x + 486*x^2 - 
              1220*x^3 + 2000*x^4 - 3436*x^5 + 4622*x^6)*Zeta[5]) + 
          cR*(I2R^2*((32*logx*nh*(1 + 2*x^2 + 2*x^4 + 2*x^6))/(3*ep^3) - 
              (848*nh*Pi^4*(1 + 2*x^2 + 2*x^4 + 2*x^6))/405 + 
              (16*nh*(-2175 + 750*logx + 900*logx^2 + 3600*x - 10800*logx*x - 
                 900*x^2 + 3300*logx*x^2 + 1800*logx^2*x^2 + 7600*x^3 - 
                 15600*logx*x^3 - 2025*x^4 + 6000*logx*x^4 + 1800*logx^2*
                  x^4 + 8144*x^5 - 17520*logx*x^5 - 2350*x^6 + 7500*logx*
                  x^6 + 1800*logx^2*x^6))/(2025*ep^2) + (2*nh*(859500 + 
                 720000*logx + 180000*logx^2 + 72000*logx^3 + 288000*x - 
                 3672000*logx*x - 1296000*logx^2*x - 2295000*x^2 + 
                 7740000*logx*x^2 + 1710000*logx^2*x^2 + 144000*logx^3*x^2 + 
                 1324000*x^3 - 11856000*logx*x^3 - 5256000*logx^2*x^3 - 
                 2908125*x^4 + 18756000*logx*x^4 + 9081000*logx^2*x^4 + 
                 144000*logx^3*x^4 + 1362584*x^5 - 25404000*logx*x^5 - 
                 17596800*logx^2*x^5 - 2605270*x^6 + 34911600*logx*x^6 + 
                 27864000*logx^2*x^6 + 144000*logx^3*x^6))/(30375*ep) + 
              (nh*(3151500 + 8016000*logx + 3312000*logx^2 + 720000*logx^3 + 
                 216000*logx^4 + 40032000*x - 93744000*logx*x - 22032000*
                  logx^2*x - 5184000*logx^3*x - 140148000*x^2 + 101172000*
                  logx*x^2 + 41508000*logx^2*x^2 + 6192000*logx^3*x^2 + 
                 432000*logx^4*x^2 + 283192000*x^3 - 270096000*logx*x^3 - 
                 53280000*logx^2*x^3 - 24192000*logx^3*x^3 - 556995375*x^4 + 
                 412036500*logx*x^4 + 71802000*logx^2*x^4 + 48312000*logx^3*
                  x^4 + 432000*logx^4*x^4 + 990911216*x^5 - 791067936*logx*
                  x^5 - 84960000*logx^2*x^5 - 101260800*logx^3*x^5 - 
                 1662322524*x^6 + 1208327880*logx*x^6 + 114836400*logx^2*
                  x^6 + 171936000*logx^3*x^6 + 432000*logx^4*x^6))/91125 + 
              Pi^2*((-64*nh*(1 + 2*x^2 + 2*x^4 + 2*x^6))/(27*ep^2) + 
                (16*nh*(-170 + 45*logx + 2090*x^2 + 90*logx*x^2 - 5640*x^3 + 
                   13835*x^4 + 90*logx*x^4 - 25824*x^5 + 44840*x^6 + 
                   90*logx*x^6))/(405*ep) + (8*nh*(-34325 + 750*logx + 
                   900*logx^2 - 28800*x - 10800*logx*x + 91400*x^2 - 
                   2100*logx*x^2 + 1800*logx^2*x^2 - 232800*x^3 - 42000*logx*
                    x^3 + 558275*x^4 + 105900*logx*x^4 + 1800*logx^2*x^4 - 
                   1193256*x^5 - 274800*logx*x^5 + 2287880*x^6 + 511500*logx*
                    x^6 + 1800*logx^2*x^6 + 25200*Log[2] - 273600*x^2*
                    Log[2] + 770400*x^3*Log[2] - 1699200*x^4*Log[2] + 
                   3204000*x^5*Log[2] - 5428800*x^6*Log[2] + 7200*x*
                    Log[512]))/6075) + ((-128*nh*(1 + 2*x^2 + 2*x^4 + 2*x^6))/
                 (3*ep) - (64*nh*(85 + 27*logx - 90*x - 310*x^2 + 54*logx*
                    x^2 + 810*x^3 - 2245*x^4 + 54*logx*x^4 + 4158*x^5 - 
                   7400*x^6 + 54*logx*x^6))/27)*Zeta[3]) + 
            cA*I2R*((-88*(-1 + 2*logx + 4*logx*x^2 + 4*logx*x^4 + 
                 4*logx*x^6))/(9*ep^3) - (2*(-42600 + 36600*logx + 
                 19800*logx^2 + 79200*x - 237600*logx*x - 30600*x^2 + 
                 129000*logx*x^2 + 50400*logx^2*x^2 + 3600*logx^3*x^2 + 
                 167200*x^3 - 343200*logx*x^3 - 78975*x^4 + 222150*logx*x^4 + 
                 50400*logx^2*x^4 + 10800*logx^3*x^4 + 179168*x^5 - 
                 385440*logx*x^5 - 111900*x^6 + 290400*logx*x^6 + 
                 50400*logx^2*x^6 + 18000*logx^3*x^6))/(2025*ep^2) + 
              (90750000 - 56760000*logx - 21960000*logx^2 - 7920000*logx^3 - 
                215280000*x + 533520000*logx*x + 126360000*logx^2*x + 
                566685000*x^2 - 631830000*logx*x^2 - 40950000*logx^2*x^2 - 
                19620000*logx^3*x^2 - 810000*logx^4*x^2 - 1123410000*x^3 + 
                1115100000*logx*x^3 + 164340000*logx^2*x^3 - 2520000*logx^3*
                 x^3 - 4860000*logx^4*x^3 + 1606753125*x^4 - 1362067500*logx*
                 x^4 + 39915000*logx^2*x^4 - 61740000*logx^3*x^4 - 
                2361506694*x^5 + 1813308360*logx*x^5 + 85950000*logx^2*x^5 + 
                32976000*logx^3*x^5 - 14580000*logx^4*x^5 + 3100078775*x^6 - 
                2234270400*logx*x^6 + 193077000*logx^2*x^6 - 145620000*logx^3*
                 x^6 + 5670000*logx^4*x^6)/(607500*ep) + 
              Pi^4*((-2*(3 + 122*x^2 - 84*x^3 + 396*x^4 - 252*x^5 + 754*x^6))/
                 (135*ep) + (2*(14155 + 1320*logx - 27000*x + 74075*x^2 + 
                   11970*logx*x^2 - 113930*x^3 - 17220*logx*x^3 + 
                   180785*x^4 + 39240*logx*x^4 - 258616*x^5 - 51660*logx*
                    x^5 + 341245*x^6 + 83730*logx*x^6))/2025) + 
              (26528700000 - 9463200000*logx - 3405600000*logx^2 - 
                878400000*logx^3 - 237600000*logx^4 - 30513600000*x + 
                99360000000*logx*x + 31816800000*logx^2*x + 4600800000*logx^3*
                 x - 16200000*logx^4*x + 125833050000*x^2 - 104580300000*logx*
                 x^2 - 44981100000*logx^2*x^2 - 390600000*logx^3*x^2 - 
                936900000*logx^4*x^2 - 16200000*logx^5*x^2 + 75375300000*
                 x^3 + 78828600000*logx*x^3 + 79259400000*logx^2*x^3 + 
                6994800000*logx^3*x^3 - 259200000*logx^4*x^3 - 123120000*
                 logx^5*x^3 - 130389834375*x^4 - 50326387500*logx*x^4 - 
                92115675000*logx^2*x^4 + 2079900000*logx^3*x^4 - 
                3447900000*logx^4*x^4 + 12960000*logx^5*x^4 + 537759516966*
                 x^5 - 102027397080*logx*x^5 + 138315063600*logx^2*x^5 + 
                8449416000*logx^3*x^5 + 1046520000*logx^4*x^5 - 369360000*
                 logx^5*x^5 - 743398858090*x^6 + 156598090800*logx*x^6 - 
                148749309000*logx^2*x^6 + 2233440000*logx^3*x^6 - 
                8210700000*logx^4*x^6 + 165240000*logx^5*x^6 - 388800000*
                 Log[2]^4 + 2332800000*x*Log[2]^4 - 4665600000*x^2*Log[2]^4 + 
                6998400000*x^3*Log[2]^4 - 9331200000*x^4*Log[2]^4 + 
                11664000000*x^5*Log[2]^4 - 13996800000*x^6*Log[2]^4)/
               36450000 - 256*(1 - 6*x + 12*x^2 - 18*x^3 + 24*x^4 - 30*x^5 + 
                36*x^6)*PolyLog[4, 1/2] + ((-16*(1 + 4*x^2 + 8*x^4 + 12*x^6))/
                 (3*ep^2) + (16*(106 + 39*logx - 66*x + 314*x^2 + 144*logx*
                    x^2 - 198*x^3 - 144*logx*x^3 + 404*x^4 + 348*logx*x^4 - 
                   330*x^5 - 432*logx*x^5 + 466*x^6 + 696*logx*x^6))/(9*ep) + 
                (4*(11370 + 8960*logx + 2340*logx^2 - 19800*x - 1440*logx*x - 
                   3760*x^2 - 18440*logx*x^2 + 8280*logx^2*x^2 - 88720*x^3 + 
                   93840*logx*x^3 + 6480*logx^2*x^3 + 90905*x^4 - 184760*logx*
                    x^4 + 12240*logx^2*x^4 - 219004*x^5 + 320736*logx*x^5 + 
                   19440*logx^2*x^5 + 249544*x^6 - 488600*logx*x^6 + 
                   9720*logx^2*x^6))/135)*Zeta[3] + Pi^2*(
                (-8*(-25 - 3*logx - 38*x^2 - 38*x^4 + 12*logx*x^4 - 38*x^6 + 
                   24*logx*x^6))/(27*ep^2) + (2*(3190 - 660*logx + 
                   180*logx^2 - 3600*x - 1930*x^2 + 1740*logx*x^2 + 
                   900*logx^2*x^2 - 4820*x^3 - 840*logx*x^3 - 360*logx^2*
                    x^3 + 1580*x^4 - 9780*logx*x^4 + 2160*logx^2*x^4 + 
                   2070*x^5 + 10992*logx*x^5 - 1080*logx^2*x^5 - 5121*x^6 - 
                   33540*logx*x^6 + 3780*logx^2*x^6 + 2160*Log[2] - 
                   12960*x*Log[2] + 25920*x^2*Log[2] - 38880*x^3*Log[2] + 
                   51840*x^4*Log[2] - 64800*x^5*Log[2] + 77760*x^6*Log[2]))/
                 (405*ep) + (691000 - 94800*logx - 39600*logx^2 + 
                  7200*logx^3 - 914400*x + 194400*logx*x + 10800*logx^2*x + 
                  92900*x^2 - 198600*logx*x^2 + 131400*logx^2*x^2 + 
                  3600*logx^3*x^2 - 5677400*x^3 + 1453200*logx*x^3 - 
                  684000*logx^2*x^3 + 324000*logx^3*x^3 + 11090825*x^4 - 
                  4279200*logx*x^4 + 1524600*logx^2*x^4 - 180000*logx^3*x^4 - 
                  20714834*x^5 + 7630392*logx*x^5 - 2618640*logx^2*x^5 + 
                  972000*logx^3*x^5 + 32300403*x^6 - 13909440*logx*x^6 + 
                  4296600*logx^2*x^6 - 687600*logx^3*x^6 + 64800*Log[2] - 
                  4147200*x*Log[2] + 6220800*x^2*Log[2] - 8294400*x^3*
                   Log[2] + 9676800*x^4*Log[2] - 10321920*x^5*Log[2] + 
                  10552320*x^6*Log[2] - 259200*Log[2]^2 + 1555200*x*
                   Log[2]^2 - 3110400*x^2*Log[2]^2 + 4665600*x^3*Log[2]^2 - 
                  6220800*x^4*Log[2]^2 + 7776000*x^5*Log[2]^2 - 9331200*x^6*
                   Log[2]^2)/12150 + (8*(-1 + 194*x^2 - 348*x^3 + 760*x^4 - 
                   1044*x^5 + 1674*x^6)*Zeta[3])/9) - (8*(157 + 942*x^2 - 
                 708*x^3 + 2552*x^4 - 2124*x^5 + 4870*x^6)*Zeta[5])/3)))) + 
      eM1^3*(cR*I2R^2*nl^2*((32*Pi^4*(1 + 2*x^2 + 2*x^4 + 2*x^6))/15 - 
          (16*(-1 + 2*logx + 4*logx*x^2 + 4*logx*x^4 + 4*logx*x^6))/
           (27*ep^3) - (4*(-1300 + 2000*logx + 900*logx^2 + 3600*x - 
             10800*logx*x - 900*x^2 + 5800*logx*x^2 + 1800*logx^2*x^2 + 
             7600*x^3 - 15600*logx*x^3 - 2025*x^4 + 8500*logx*x^4 + 
             1800*logx^2*x^4 + 8144*x^5 - 17520*logx*x^5 - 2350*x^6 + 
             10000*logx*x^6 + 1800*logx^2*x^6))/(2025*ep^2) + 
          (546000 - 432000*logx - 180000*logx^2 - 54000*logx^3 - 1368000*x + 
            3672000*logx*x + 972000*logx^2*x + 3825000*x^2 - 
            4464000*logx*x^2 - 522000*logx^2*x^2 - 108000*logx^3*x^2 - 
            4244000*x^3 + 6576000*logx*x^3 + 1404000*logx^2*x^3 + 
            5990625*x^4 - 7110000*logx*x^4 - 765000*logx^2*x^4 - 
            108000*logx^3*x^4 - 5776984*x^5 + 8796000*logx*x^5 + 
            1576800*logx^2*x^5 + 7160270*x^6 - 9015600*logx*x^6 - 
            900000*logx^2*x^6 - 108000*logx^3*x^6)/(30375*ep) + 
          (193880000 - 96160000*logx - 38880000*logx^2 - 10800000*logx^3 - 
            2430000*logx^4 - 401760000*x + 1054080000*logx*x + 
            330480000*logx^2*x + 58320000*logx^3*x + 1990170000*x^2 - 
            1462400000*logx*x^2 - 401760000*logx^2*x^2 - 31320000*logx^3*
             x^2 - 4860000*logx^4*x^2 - 2277480000*x^3 + 2466720000*logx*
             x^3 + 591840000*logx^2*x^3 + 84240000*logx^3*x^3 + 
            3539818125*x^4 - 2764880000*logx*x^4 - 639900000*logx^2*x^4 - 
            45900000*logx^3*x^4 - 4860000*logx^4*x^4 - 3594787224*x^5 + 
            3694464000*logx*x^5 + 791640000*logx^2*x^5 + 94608000*logx^3*
             x^5 + 4673274270*x^6 - 3910904000*logx*x^6 - 811404000*logx^2*
             x^6 - 54000000*logx^3*x^6 - 4860000*logx^4*x^6)/1822500 + 
          Pi^2*((16*(1 + 2*x^2 + 2*x^4 + 2*x^6))/(27*ep^2) - 
            (4*(-335 + 90*logx + 1080*x - 580*x^2 + 180*logx*x^2 + 1560*x^3 - 
               850*x^4 + 180*logx*x^4 + 1752*x^5 - 1000*x^6 + 180*logx*x^6))/
             (405*ep) + (26100 - 6000*logx - 2700*logx^2 - 154800*x + 
              32400*logx*x + 156900*x^2 - 17400*logx*x^2 - 5400*logx^2*x^2 - 
              287600*x^3 + 46800*logx*x^3 + 255225*x^4 - 25500*logx*x^4 - 
              5400*logx^2*x^4 - 366496*x^5 + 52560*logx*x^5 + 321670*x^6 - 
              30000*logx*x^6 - 5400*logx^2*x^6)/2025) + 
          ((64*(1 + 2*x^2 + 2*x^4 + 2*x^6))/(3*ep) + 
            (16*(785 + 170*logx - 3240*x + 1740*x^2 + 340*logx*x^2 - 4680*
                x^3 + 2550*x^4 + 340*logx*x^4 - 5256*x^5 + 3000*x^6 + 340*
                logx*x^6))/135)*Zeta[3]) + 
        nc^3*((Pi^6*(4078 - 4125*x + 23149*x^2 - 44391*x^3 + 67340*x^4 - 
             106311*x^5 + 129789*x^6))/34020 + (1175 - 2782*logx + 
            900*logx^2 - 72*logx^3 - 5564*logx*x^2 + 3600*logx^2*x^2 - 
            432*logx^3*x^2 - 5564*logx*x^4 + 7200*logx^2*x^4 - 
            1296*logx^3*x^4 - 5564*logx*x^6 + 10800*logx^2*x^6 - 
            2736*logx^3*x^6)/(432*ep^3) + (9869550 - 11451900*logx - 
            1530900*logx^2 + 1166400*logx^3 - 97200*logx^4 - 12690000*x + 
            42735600*logx*x - 14385600*logx^2*x + 1166400*logx^3*x + 
            7362900*x^2 - 37478400*logx*x^2 - 372600*logx^2*x^2 + 
            3852000*logx^3*x^2 - 324000*logx^4*x^2 - 26790000*x^3 + 
            74170800*logx*x^3 - 50587200*logx^2*x^3 + 6350400*logx^3*x^3 + 
            20495025*x^4 - 67137900*logx*x^4 + 19631700*logx^2*x^4 + 
            6210000*logx^3*x^4 - 453600*logx^4*x^4 - 28707600*x^5 + 
            101343024*logx*x^5 - 98407872*logx^2*x^5 + 17962560*logx^3*x^5 + 
            31641350*x^6 - 98585400*logx*x^6 + 50835600*logx^2*x^6 + 
            6753600*logx^3*x^6 - 324000*logx^4*x^6)/(388800*ep^2) + 
          (94129537500 - 55311975000*logx - 14684625000*logx^2 - 
            1121850000*logx^3 + 1510650000*logx^4 - 121500000*logx^5 - 
            165469500000*x + 418778100000*logx*x + 27774900000*logx^2*x - 
            31784400000*logx^3*x + 2624400000*logx^4*x + 1007272800000*x^2 - 
            1044385200000*logx*x^2 + 239392800000*logx^2*x^2 - 
            34517700000*logx^3*x^2 + 6852600000*logx^4*x^2 - 
            489240000*logx^5*x^2 - 2301137400000*x^3 + 2048078700000*logx*
             x^3 - 458603100000*logx^2*x^3 - 92761200000*logx^3*x^3 + 
            12733200000*logx^4*x^3 + 4316971946875*x^4 - 3781323862500*logx*
             x^4 + 1152430312500*logx^2*x^4 - 108805050000*logx^3*x^4 + 
            12098700000*logx^4*x^4 - 1506600000*logx^5*x^4 - 
            6538216918080*x^5 + 5642868543840*logx*x^5 - 1774963368000*logx^2*
             x^5 - 88614648000*logx^3*x^5 + 34583760000*logx^4*x^5 + 
            9798318051186*x^6 - 8717822062320*logx*x^6 + 2962902015000*logx^2*
             x^6 - 293016240000*logx^3*x^6 + 10303200000*logx^4*x^6 - 
            3573720000*logx^5*x^6)/(583200000*ep) + 
          (5965147275000 - 1671023550000*logx - 582626250000*logx^2 - 
            126432900000*logx^3 - 6200550000*logx^4 + 11664000000*logx^5 - 
            874800000*logx^6 - 964596600000*x + 18906453000000*logx*x + 
            6175942200000*logx^2*x - 136177200000*logx^3*x - 
            334756800000*logx^4*x + 26244000000*logx^5*x + 
            26732293650000*x^2 - 13003459800000*logx*x^2 - 
            13039585200000*logx^2*x^2 + 5155426800000*logx^3*x^2 - 
            492925500000*logx^4*x^2 + 47712240000*logx^5*x^2 - 
            2760480000*logx^6*x^2 + 53055586800000*x^3 - 25524941400000*logx*
             x^3 + 29595115800000*logx^2*x^3 - 9665492400000*logx^3*x^3 - 
            994420800000*logx^4*x^3 + 127020960000*logx^5*x^3 - 
            148478650571875*x^4 + 106234667925000*logx*x^4 - 
            57879534262500*logx^2*x^4 + 21208581450000*logx^3*x^4 - 
            1778469750000*logx^4*x^4 + 62055720000*logx^5*x^4 - 
            427680000*logx^6*x^4 + 328506456162969*x^5 - 205879804391880*logx*
             x^5 + 82303647035040*logx^2*x^5 - 30798848980800*logx^3*x^5 - 
            1018509876000*logx^4*x^5 + 287478720000*logx^5*x^5 - 
            559904743931126*x^6 + 390576120764976*logx*x^6 - 
            142291091242440*logx^2*x^6 + 47366059716000*logx^3*x^6 - 
            4324344840000*logx^4*x^6 + 40875840000*logx^5*x^6 + 
            10614240000*logx^6*x^6)/6998400000 + 
          Pi^4*((-7575 + 640*logx + 7990*x - 1020*logx*x - 56070*x^2 + 
              9580*logx*x^2 + 103870*x^3 - 15300*logx*x^3 - 190250*x^4 + 
              41540*logx*x^4 + 295630*x^5 - 66300*logx*x^5 - 420278*x^6 + 
              116460*logx*x^6)/(5400*ep) + (3014700 + 537750*logx - 
              108000*logx^2 - 17110500*x - 4215600*logx*x + 550800*logx^2*x + 
              66555750*x^2 + 5804100*logx*x^2 - 2979000*logx^2*x^2 - 
              128444400*x^3 - 51449400*logx*x^3 + 9266400*logx^2*x^3 + 
              240667775*x^4 + 24113100*logx*x^4 - 16484400*logx^2*x^4 - 
              345679173*x^5 - 129671640*logx*x^5 + 47844000*logx^2*x^5 + 
              502697584*x^6 + 62469780*logx*x^6 - 57483000*logx^2*x^6)/
             972000) + ((-97 + 18*logx - 388*x^2 + 108*logx*x^2 - 776*x^4 + 
              324*logx*x^4 - 1164*x^6 + 684*logx*x^6)/(18*ep^2) + 
            (280150 + 194700*logx - 29700*logx^2 - 2188800*x - 
              428400*logx*x + 86400*logx^2*x + 3553000*x^2 + 3964200*logx*x^
                2 - 646200*logx^2*x^2 - 6307200*x^3 - 7599600*logx*x^3 + 
              1296000*logx^2*x^3 + 5534325*x^4 + 14837700*logx*x^4 - 
              3393000*logx^2*x^4 - 10028928*x^5 - 22045680*logx*x^5 + 
              5616000*logx^2*x^5 + 7114398*x^6 + 33288960*logx*x^6 - 
              10323000*logx^2*x^6)/(5400*ep) + (99324250 + 69349500*logx + 
              13743000*logx^2 - 2646000*logx^3 - 784476000*x - 
              82584000*logx*x - 42984000*logx^2*x + 4320000*logx^3*x + 
              1183591000*x^2 - 639315000*logx*x^2 + 518274000*logx^2*x^2 - 
              29124000*logx^3*x^2 - 3893286000*x^3 + 2845224000*logx*x^3 - 
              952020000*logx^2*x^3 + 39312000*logx^3*x^3 + 6756015375*x^4 - 
              6321409500*logx*x^4 + 2266803000*logx^2*x^4 - 104364000*logx^
                3*x^4 - 11091805962*x^5 + 10628363520*logx*x^5 - 
              3327750000*logx^2*x^5 + 114048000*logx^3*x^5 + 16823710142*x^
                6 - 17799617040*logx*x^6 + 5840560800*logx^2*x^6 - 
              237348000*logx^3*x^6)/324000)*Zeta[3] - 
          (2*(8 - 111*x + 1002*x^2 - 2091*x^3 + 3684*x^4 - 5523*x^5 + 
             7498*x^6)*Zeta[3]^2)/3 + Pi^2*((1563 - 116*logx - 36*logx^2 + 
              1574*x^2 - 1728*logx*x^2 + 72*logx^2*x^2 + 1574*x^4 - 
              4720*logx*x^4 + 792*logx^2*x^4 + 1574*x^6 - 7712*logx*x^6 + 
              2376*logx^2*x^6)/(432*ep^2) + (9955425 - 516450*logx + 
              78300*logx^2 - 48600*logx^3 - 383400*x + 6890400*logx*x + 
              561600*logx^2*x - 129600*logx^3*x - 18613800*x^2 - 
              12438900*logx*x^2 - 388800*logx^2*x^2 + 169200*logx^3*x^2 + 
              67073400*x^3 + 6069600*logx*x^3 + 10152000*logx^2*x^3 - 
              1944000*logx^3*x^3 - 119281200*x^4 - 3036300*logx*x^4 - 
              7522200*logx^2*x^4 + 1515600*logx^3*x^4 + 212840040*x^5 - 
              30087936*logx*x^5 + 29177280*logx^2*x^5 - 8424000*logx^3*x^5 - 
              301369564*x^6 + 57083292*logx*x^6 - 27621360*logx^2*x^6 + 
              6044400*logx^3*x^6)/(388800*ep) + (16133778750 - 
              1083997500*logx + 50287500*logx^2 + 45360000*logx^3 - 
              12960000*logx^4 - 23471100000*x + 15202350000*logx*x + 
              1758240000*logx^2*x + 618840000*logx^3*x - 58320000*logx^4*x + 
              57020947500*x^2 - 48555720000*logx*x^2 + 10077345000*logx^2*x^
                2 - 4356540000*logx^3*x^2 + 253800000*logx^4*x^2 - 
              130836720000*x^3 + 127703070000*logx*x^3 - 23391720000*logx^2*x^
                3 + 11665080000*logx^3*x^3 - 706320000*logx^4*x^3 + 
              273606521875*x^4 - 248743657500*logx*x^4 + 67446922500*logx^2*x^
                4 - 20923830000*logx^3*x^4 + 1885680000*logx^4*x^4 - 
              429850192686*x^5 + 419358630960*logx*x^5 - 111251329200*logx^
                2*x^5 + 35504352000*logx^3*x^5 - 2501280000*logx^4*x^5 + 
              701957313430*x^6 - 645128525160*logx*x^6 + 192430054800*logx^
                2*x^6 - 53217072000*logx^3*x^6 + 5934600000*logx^4*x^6)/
             116640000 + ((-7*(1 + 6*x^2 + 18*x^4 + 38*x^6))/(18*ep) + 
              (-1065 - 390*logx - 57480*x - 720*logx*x + 224600*x^2 + 
                56940*logx*x^2 - 660840*x^3 - 90000*logx*x^3 + 974410*x^4 + 
                306180*logx*x^4 - 1847568*x^5 - 395280*logx*x^5 + 
                2320812*x^6 + 892140*logx*x^6)/1080)*Zeta[3]) + 
          ((2*(3 + 10*x^2 + 14*x^4 + 10*x^6))/ep + (-89535 + 1350*logx + 
              151320*x - 4320*logx*x - 1089690*x^2 + 58020*logx*x^2 + 
              1891740*x^3 - 114480*logx*x^3 - 3730890*x^4 + 382020*logx*x^4 + 
              5353908*x^5 - 635760*logx*x^5 - 8065706*x^6 + 1296900*logx*x^6)/
             90)*Zeta[5]) + 
        nl*(cR^2*I2R*((-2*(1 - 4*logx + 4*logx^2 - 8*logx*x^2 + 16*logx^2*
                x^2 - 8*logx*x^4 + 32*logx^2*x^4 - 8*logx*x^6 + 48*logx^2*
                x^6))/(3*ep^3) + (-2450 + 4700*logx - 1100*logx^2 - 
              1800*logx^3 + 3600*x - 18000*logx*x + 21600*logx^2*x - 
              900*x^2 + 13000*logx*x^2 - 9800*logx^2*x^2 - 7200*logx^3*x^2 + 
              7600*x^3 - 45200*logx*x^3 + 74400*logx^2*x^3 - 2025*x^4 + 
              21550*logx*x^4 - 30400*logx^2*x^4 - 14400*logx^3*x^4 + 
              8144*x^5 - 78608*logx*x^5 + 140640*logx^2*x^5 - 2350*x^6 + 
              31800*logx*x^6 - 59400*logx^2*x^6 - 21600*logx^3*x^6)/
             (450*ep^2) + (-113692500 + 60705000*logx - 8865000*logx^2 - 
              6750000*logx^3 - 4320000*logx^4 + 8100000*x - 134460000*logx*
               x + 27540000*logx^2*x + 87480000*logx^3*x - 1986120000*x^2 + 
              1720350000*logx*x^2 - 568440000*logx^2*x^2 - 16200000*logx^3*x^
                2 - 18360000*logx^4*x^2 + 3389360000*x^3 - 2626380000*logx*x^
                3 + 935460000*logx^2*x^3 + 308520000*logx^3*x^3 - 
              19440000*logx^4*x^3 - 7898519375*x^4 + 5749181250*logx*x^4 - 
              1751175000*logx^2*x^4 - 292590000*logx^3*x^4 - 28080000*logx^
                4*x^4 + 10995214736*x^5 - 7811207280*logx*x^5 + 
              2577189600*logx^2*x^5 + 767736000*logx^3*x^5 - 58320000*logx^
                4*x^5 - 17706112382*x^6 + 12070374240*logx*x^6 - 
              3495524400*logx^2*x^6 - 843192000*logx^3*x^6 - 18360000*logx^
                4*x^6)/(1215000*ep) + Pi^4*((4*(59 - 68*x + 362*x^2 - 
                 800*x^3 + 1216*x^4 - 2264*x^5 + 2802*x^6))/(135*ep) + 
              (36095 + 4650*logx - 73400*x + 20400*logx*x + 47270*x^2 - 
                11520*logx*x^2 - 133160*x^3 + 186480*logx*x^3 + 7490*x^4 - 
                136200*logx*x^4 - 137240*x^5 + 518640*logx*x^5 - 108242*x^6 - 
                426960*logx*x^6)/2025) + (-370125000 + 13124250000*logx - 
              391050000*logx^2 - 1347300000*logx^3 - 395550000*logx^4 - 
              170100000*logx^5 - 37049400000*x - 31476600000*logx*x + 
              3288600000*logx^2*x + 3790800000*logx^3*x + 4600800000*logx^
                4*x - 179961750000*x^2 + 39759300000*logx*x^2 + 
              19398600000*logx^2*x^2 - 52423200000*logx^3*x^2 - 
              3480300000*logx^4*x^2 - 570240000*logx^5*x^2 + 128622600000*x^
                3 - 97785000000*logx*x^3 - 15946200000*logx^2*x^3 + 
              99824400000*logx^3*x^3 + 12895200000*logx^4*x^3 - 
              920160000*logx^5*x^3 + 931223953125*x^4 - 800741456250*logx*x^
                4 + 249005025000*logx^2*x^4 - 211793400000*logx^3*x^4 - 
              20906100000*logx^4*x^4 - 570240000*logx^5*x^4 - 
              1654951555874*x^5 + 790629145440*logx*x^5 - 234793782000*logx^
                2*x^5 + 317671200000*logx^3*x^5 + 30381480000*logx^4*x^5 - 
              2760480000*logx^5*x^5 + 4355985906342*x^6 - 2839947241920*logx*
               x^6 + 679283269200*logx^2*x^6 - 492498792000*logx^3*x^6 - 
              51328620000*logx^4*x^6 + 349920000*logx^5*x^6 - 
              2073600000*Log[2]^4 + 12441600000*x*Log[2]^4 - 24883200000*x^
                2*Log[2]^4 + 37324800000*x^3*Log[2]^4 - 49766400000*x^4*
               Log[2]^4 + 62208000000*x^5*Log[2]^4 - 74649600000*x^6*Log[2]^
                4)/72900000 - (2048*(1 - 6*x + 12*x^2 - 18*x^3 + 24*x^4 - 30*
                x^5 + 36*x^6)*PolyLog[4, 1/2])/3 + 
            ((-8*(-495 - 450*logx - 1800*x - 960*logx*x + 1470*x^2 + 
                 3360*logx*x^2 - 5080*x^3 - 9600*logx*x^3 + 3090*x^4 + 
                 16200*logx*x^4 - 7912*x^5 - 26880*logx*x^5 + 4990*x^6 + 
                 37680*logx*x^6))/(45*ep) - (2*(-60075 - 129600*logx - 
                 42300*logx^2 - 1051200*x + 159600*logx*x - 39600*logx^2*x + 
                 890400*x^2 - 1069800*logx*x^2 + 126000*logx^2*x^2 - 
                 1608000*x^3 + 3061200*logx*x^3 - 716400*logx^2*x^3 + 
                 3800350*x^4 - 5868900*logx*x^4 + 885600*logx^2*x^4 - 
                 4809220*x^5 + 10297920*logx*x^5 - 2070000*logx^2*x^5 + 
                 10397036*x^6 - 15373800*logx*x^6 + 2322000*logx^2*x^6))/675)*
             Zeta[3] + Pi^2*((2*(-1 + 2*logx - 2*x^2 + 8*logx*x^2 - 2*x^4 + 
                 16*logx*x^4 - 2*x^6 + 24*logx*x^6))/(3*ep^2) + 
              (-83025 - 7200*logx + 2700*logx^2 + 271800*x - 126000*logx*x - 
                14400*logx^2*x + 14400*x^2 + 286200*logx*x^2 + 46800*logx^2*
                 x^2 - 549000*x^3 - 358800*logx*x^3 - 201600*logx^2*x^3 + 
                1486550*x^4 - 98700*logx*x^4 + 223200*logx^2*x^4 - 
                2260248*x^5 + 14160*logx*x^5 - 576000*logx^2*x^5 + 
                3770868*x^6 - 1212840*logx*x^6 + 586800*logx^2*x^6 + 
                86400*Log[2] - 518400*x*Log[2] + 1036800*x^2*Log[2] - 
                1555200*x^3*Log[2] + 2073600*x^4*Log[2] - 2592000*x^5*
                 Log[2] + 3110400*x^6*Log[2])/(4050*ep) + (-28478250 - 
                3082500*logx - 1471500*logx^2 + 27000*logx^3 + 192312000*x - 
                25074000*logx*x + 1476000*logx^2*x - 1296000*logx^3*x - 
                400603500*x^2 + 100035000*logx*x^2 - 20781000*logx^2*x^2 + 
                6732000*logx^3*x^2 + 544840000*x^3 - 220194000*logx*x^3 + 
                26460000*logx^2*x^3 + 1008000*logx^3*x^3 - 674837625*x^4 + 
                211103250*logx*x^4 - 45648000*logx^2*x^4 + 18936000*logx^3*
                 x^4 + 917440328*x^5 - 389716560*logx*x^5 + 68536800*logx^2*
                 x^5 + 5616000*logx^3*x^5 - 1057013586*x^6 + 224553480*logx*
                 x^6 - 65262600*logx^2*x^6 + 28836000*logx^3*x^6 + 
                8640000*Log[2] - 279936000*x*Log[2] + 497664000*x^2*Log[2] - 
                761472000*x^3*Log[2] + 967680000*x^4*Log[2] - 1195269120*x^5*
                 Log[2] + 1367654400*x^6*Log[2] - 13824000*Log[2]^2 + 
                82944000*x*Log[2]^2 - 165888000*x^2*Log[2]^2 + 248832000*x^3*
                 Log[2]^2 - 331776000*x^4*Log[2]^2 + 414720000*x^5*Log[2]^2 - 
                497664000*x^6*Log[2]^2)/243000 + (8*(-3 + 32*x + 334*x^2 - 
                 416*x^3 + 1238*x^4 - 1312*x^5 + 2590*x^6)*Zeta[3])/9) + 
            (8*(33 - 880*x + 3654*x^2 - 9392*x^3 + 15086*x^4 - 26416*x^5 + 
               35030*x^6)*Zeta[5])/3) + 
          cR*(I2R^2*((-32*logx*nh*(1 + 2*x^2 + 2*x^4 + 2*x^6))/(9*ep^3) + 
              (496*nh*Pi^4*(1 + 2*x^2 + 2*x^4 + 2*x^6))/405 - 
              (8*nh*(-1800 + 1500*logx + 900*logx^2 + 3600*x - 10800*logx*x - 
                 900*x^2 + 4800*logx*x^2 + 1800*logx^2*x^2 + 7600*x^3 - 
                 15600*logx*x^3 - 2025*x^4 + 7500*logx*x^4 + 1800*logx^2*
                  x^4 + 8144*x^5 - 17520*logx*x^5 - 2350*x^6 + 9000*logx*
                  x^6 + 1800*logx^2*x^6))/(2025*ep^2) - (4*nh*(564000 + 
                 306000*logx + 90000*logx^2 + 27000*logx^3 + 36000*x - 
                 1512000*logx*x - 486000*logx^2*x - 540000*x^2 + 3222000*logx*
                  x^2 + 828000*logx^2*x^2 + 54000*logx^3*x^2 + 208000*x^3 - 
                 5280000*logx*x^3 - 2394000*logx^2*x^3 - 523125*x^4 + 
                 8379000*logx*x^4 + 4473000*logx^2*x^4 + 54000*logx^3*x^4 - 
                 10072*x^5 - 11748000*logx*x^5 - 8535600*logx^2*x^5 - 
                 187590*x^6 + 16189200*logx*x^6 + 13842000*logx^2*x^6 + 
                 54000*logx^3*x^6))/(30375*ep) - (nh*(120240000 + 
                 61440000*logx + 38880000*logx^2 + 10800000*logx^3 + 
                 2430000*logx^4 + 505440000*x - 1067040000*logx*x - 
                 272160000*logx^2*x - 58320000*logx^3*x - 1577610000*x^2 + 
                 908580000*logx*x^2 + 558900000*logx^2*x^2 + 89640000*logx^3*
                  x^2 + 4860000*logx^4*x^2 + 3647040000*x^3 - 2944320000*logx*
                  x^3 - 874080000*logx^2*x^3 - 334800000*logx^3*x^3 - 
                 7444693125*x^4 + 4532722500*logx*x^4 + 1440585000*logx^2*
                  x^4 + 716580000*logx^3*x^4 + 4860000*logx^4*x^4 + 
                 13837206624*x^5 - 9186127680*logx*x^5 - 2290579200*logx^2*
                  x^5 - 1487376000*logx^3*x^5 - 23453333290*x^6 + 
                 14138797800*logx*x^6 + 3772494000*logx^2*x^6 + 2568240000*
                  logx^3*x^6 + 4860000*logx^4*x^6))/911250 + 
              Pi^2*((32*nh*(1 + 2*x^2 + 2*x^4 + 2*x^6))/(27*ep^2) - 
                (8*nh*(-340 + 105*logx - 360*x + 4240*x^2 + 210*logx*x^2 - 
                   11800*x^3 + 27820*x^4 + 210*logx*x^4 - 52232*x^5 + 
                   89880*x^6 + 210*logx*x^6))/(405*ep) - 
                (2*nh*(-172200 + 16500*logx + 8100*logx^2 - 349200*x - 
                   97200*logx*x + 717900*x^2 + 92400*logx*x^2 + 16200*logx^2*
                    x^2 - 1625200*x^3 - 524400*logx*x^3 + 3630075*x^4 + 
                   1218300*logx*x^4 + 16200*logx^2*x^4 - 7851632*x^5 - 
                   2734320*logx*x^5 + 15211530*x^6 + 4896600*logx*x^6 + 
                   16200*logx^2*x^6 + 100800*Log[2] + 259200*x*Log[2] - 
                   1094400*x^2*Log[2] + 3081600*x^3*Log[2] - 6796800*x^4*
                    Log[2] + 12816000*x^5*Log[2] - 21715200*x^6*Log[2]))/
                 6075) + ((256*nh*(1 + 2*x^2 + 2*x^4 + 2*x^6))/(9*ep) + 
                (32*nh*(690 + 135*logx - 180*x - 4680*x^2 + 270*logx*x^2 + 
                   12900*x^3 - 32040*x^4 + 270*logx*x^4 + 59964*x^5 - 
                   104360*x^6 + 270*logx*x^6))/135)*Zeta[3]) + 
            cA*I2R*((88*(-1 + 2*logx + 4*logx*x^2 + 4*logx*x^4 + 4*logx*x^6))/
               (27*ep^3) + (2*(-68775 + 79950*logx + 29700*logx^2 + 
                 118800*x - 356400*logx*x - 51300*x^2 + 251700*logx*x^2 + 
                 81000*logx^2*x^2 + 7200*logx^3*x^2 + 250800*x^3 - 
                 514800*logx*x^3 - 135675*x^4 + 408300*logx*x^4 + 
                 81000*logx^2*x^4 + 21600*logx^3*x^4 + 268752*x^5 - 
                 578160*logx*x^5 - 197950*x^6 + 528300*logx*x^6 + 
                 81000*logx^2*x^6 + 36000*logx^3*x^6))/(6075*ep^2) + 
              (-217620000 + 153450000*logx + 71955000*logx^2 + 17820000*
                 logx^3 + 598860000*x - 1459620000*logx*x - 272160000*logx^2*
                 x - 1326780000*x^2 + 1549980000*logx*x^2 + 138780000*logx^2*
                 x^2 + 54180000*logx^3*x^2 + 2430000*logx^4*x^2 + 
                3121890000*x^3 - 3022920000*logx*x^3 - 338580000*logx^2*x^3 + 
                7560000*logx^3*x^3 + 14580000*logx^4*x^3 - 4288359375*x^4 + 
                3594757500*logx*x^4 - 130545000*logx^2*x^4 + 194940000*logx^3*
                 x^4 + 6683191842*x^5 - 4928545080*logx*x^5 - 84402000*logx^2*
                 x^5 - 98928000*logx^3*x^5 + 43740000*logx^4*x^5 - 
                8700569125*x^6 + 6115375200*logx*x^6 - 604881000*logx^2*x^6 + 
                460980000*logx^3*x^6 - 17010000*logx^4*x^6)/(1822500*ep) + 
              Pi^4*((2*(3 + 122*x^2 - 84*x^3 + 396*x^4 - 252*x^5 + 754*x^6))/
                 (135*ep) + (-36285 - 2970*logx + 59595*x - 152825*x^2 - 
                  24240*logx*x^2 + 250545*x^3 + 39360*logx*x^3 - 374580*x^4 - 
                  80520*logx*x^4 + 574479*x^5 + 118080*logx*x^5 - 
                  717875*x^6 - 176160*logx*x^6)/2025) + (-39595980000 + 
                10836600000*logx + 5524200000*logx^2 + 1726920000*logx^3 + 
                320760000*logx^4 + 54639360000*x - 159550560000*logx*x - 
                49552560000*logx^2*x - 5715360000*logx^3*x + 19440000*logx^4*
                 x - 220069440000*x^2 + 181319340000*logx*x^2 + 58409640000*
                 logx^2*x^2 + 1660680000*logx^3*x^2 + 1571400000*logx^4*x^2 + 
                30456000*logx^5*x^2 + 2958840000*x^3 - 179613360000*logx*
                 x^3 - 108340200000*logx^2*x^3 - 9583920000*logx^3*x^3 + 
                913680000*logx^4*x^3 + 276048000*logx^5*x^3 - 67512211875*
                 x^4 + 241705987500*logx*x^4 + 90481185000*logx^2*x^4 + 
                2738340000*logx^3*x^4 + 6620940000*logx^4*x^4 - 
                46656000*logx^5*x^4 - 367688275992*x^5 - 64272229776*logx*
                 x^5 - 155005745040*logx^2*x^5 - 16686993600*logx^3*x^5 - 
                1104192000*logx^4*x^5 + 828144000*logx^5*x^5 + 397321118188*
                 x^6 + 179846599080*logx*x^6 + 109503142200*logx^2*x^6 + 
                14655132000*logx^3*x^6 + 15672960000*logx^4*x^6 - 
                399816000*logx^5*x^6 + 622080000*Log[2]^4 - 3732480000*x*
                 Log[2]^4 + 7464960000*x^2*Log[2]^4 - 11197440000*x^3*
                 Log[2]^4 + 14929920000*x^4*Log[2]^4 - 18662400000*x^5*
                 Log[2]^4 + 22394880000*x^6*Log[2]^4)/43740000 + 
              (1024*(1 - 6*x + 12*x^2 - 18*x^3 + 24*x^4 - 30*x^5 + 36*x^6)*
                PolyLog[4, 1/2])/3 + ((32*(1 + 4*x^2 + 8*x^4 + 12*x^6))/
                 (9*ep^2) - (32*(124 + 48*logx - 99*x + 385*x^2 + 195*logx*
                    x^2 - 297*x^3 - 216*logx*x^3 + 500*x^4 + 501*logx*x^4 - 
                   495*x^5 - 648*logx*x^5 + 573*x^6 + 1023*logx*x^6))/
                 (27*ep) - (2*(639800 + 385500*logx + 86400*logx^2 - 
                   989100*x - 54000*logx*x + 1493300*x^2 + 54600*logx*x^2 + 
                   309600*logx^2*x^2 - 5836500*x^3 + 2012400*logx*x^3 + 
                   302400*logx^2*x^3 + 7407175*x^4 - 3723600*logx*x^4 + 
                   432000*logx^2*x^4 - 13752492*x^5 + 7061760*logx*x^5 + 
                   907200*logx^2*x^5 + 16457300*x^6 - 10725000*logx*x^6 + 
                   252000*logx^2*x^6))/2025)*Zeta[3] + 
              Pi^2*((8*(-13 - 2*logx - 18*x^2 - 18*x^4 + 8*logx*x^4 - 
                   18*x^6 + 16*logx*x^6))/(27*ep^2) - (2*(3450 - 790*logx + 
                   180*logx^2 + 360*x - 2540*x^2 + 1080*logx*x^2 + 
                   900*logx^2*x^2 + 900*x^3 - 840*logx*x^3 - 360*logx^2*x^3 - 
                   20*x^4 - 11240*logx*x^4 + 2160*logx^2*x^4 + 8494*x^5 + 
                   10992*logx*x^5 - 1080*logx^2*x^5 - 7271*x^6 - 35800*logx*
                    x^6 + 3780*logx^2*x^6 + 2160*Log[2] - 12960*x*Log[2] + 
                   25920*x^2*Log[2] - 38880*x^3*Log[2] + 51840*x^4*Log[2] - 
                   64800*x^5*Log[2] + 77760*x^6*Log[2]))/(405*ep) + 
                (-3050925 + 754950*logx + 213300*logx^2 - 32400*logx^3 + 
                  864000*x - 2365200*logx*x - 186300*logx^2*x + 5047950*x^2 + 
                  947700*logx*x^2 - 288900*logx^2*x^2 + 28800*logx^3*x^2 + 
                  11508900*x^3 - 6472800*logx*x^3 + 2119500*logx^2*x^3 - 
                  1339200*logx^3*x^3 - 31634475*x^4 + 20653800*logx*x^4 - 
                  4741200*logx^2*x^4 + 885600*logx^3*x^4 + 56970027*x^5 - 
                  33941160*logx*x^5 + 7915860*logx^2*x^5 - 4017600*logx^3*
                   x^5 - 101027665*x^6 + 67611600*logx*x^6 - 13412700*logx^2*
                   x^6 + 3081600*logx^3*x^6 - 648000*Log[2] + 20995200*x*
                   Log[2] - 37324800*x^2*Log[2] + 57110400*x^3*Log[2] - 
                  72576000*x^4*Log[2] + 89645184*x^5*Log[2] - 102574080*x^6*
                   Log[2] + 1036800*Log[2]^2 - 6220800*x*Log[2]^2 + 
                  12441600*x^2*Log[2]^2 - 18662400*x^3*Log[2]^2 + 
                  24883200*x^4*Log[2]^2 - 31104000*x^5*Log[2]^2 + 
                  37324800*x^6*Log[2]^2)/36450 - (4*(-9 + 1346*x^2 - 
                   2496*x^3 + 5322*x^4 - 7488*x^5 + 11794*x^6)*Zeta[3])/27) + 
              (4*(463 + 2782*x^2 - 2048*x^3 + 7518*x^4 - 6144*x^5 + 
                 14302*x^6)*Zeta[5])/3)))))
 
rFexp["low", "exF1alncnl", 1] = al4p*cR*eM1*
     (ep^4*xpp^2*(16 + 16*xpp + 12*xpp^2 + 8*xpp^3 + 5*xpp^4) + 
      (xpp^2*(140 + 140*xpp + 119*xpp^2 + 98*xpp^3 + 81*xpp^4))/(210*ep) + 
      (ep*xpp^2*(1960 + 1960*xpp + 1526*xpp^2 + 1092*xpp^3 + 765*xpp^4))/
       840 + (ep^2*xpp^2*(3360 + 3360*xpp + 2492*xpp^2 + 1624*xpp^3 + 
         971*xpp^4))/840 + (ep^3*xpp^2*(3360 + 3360*xpp + 2520*xpp^2 + 
         1680*xpp^3 + 1051*xpp^4))/420 + (-168 + 70*xpp^2 + 70*xpp^3 + 
        49*xpp^4 + 28*xpp^5 + 12*xpp^6)/84 + 
      Pi^4*((ep^3*xpp^2*(140 + 140*xpp + 119*xpp^2 + 98*xpp^3 + 81*xpp^4))/
         33600 + (ep^4*(-168 + 70*xpp^2 + 70*xpp^3 + 49*xpp^4 + 28*xpp^5 + 
           12*xpp^6))/13440) + 
      (-(ep^2*xpp^2*(140 + 140*xpp + 119*xpp^2 + 98*xpp^3 + 81*xpp^4))/630 - 
        (ep^4*xpp^2*(1960 + 1960*xpp + 1526*xpp^2 + 1092*xpp^3 + 765*xpp^4))/
         2520 + (ep^3*(168 - 70*xpp^2 - 70*xpp^3 - 49*xpp^4 - 28*xpp^5 - 
           12*xpp^6))/252)*Zeta[3] + 
      Pi^2*((ep*xpp^2*(140 + 140*xpp + 119*xpp^2 + 98*xpp^3 + 81*xpp^4))/
         2520 + (ep^3*xpp^2*(1960 + 1960*xpp + 1526*xpp^2 + 1092*xpp^3 + 
           765*xpp^4))/10080 + (ep^4*xpp^2*(3360 + 3360*xpp + 2492*xpp^2 + 
           1624*xpp^3 + 971*xpp^4))/10080 + 
        (ep^2*(-168 + 70*xpp^2 + 70*xpp^3 + 49*xpp^4 + 28*xpp^5 + 12*xpp^6))/
         1008 - (ep^4*xpp^2*(140 + 140*xpp + 119*xpp^2 + 98*xpp^3 + 81*xpp^4)*
          Zeta[3])/7560) - (ep^4*xpp^2*(140 + 140*xpp + 119*xpp^2 + 
         98*xpp^3 + 81*xpp^4)*Zeta[5])/1050)
 
rFexp["low", "exF1alncnl", 2] = 
    al4p^2*(eM1*(cR*I2R*nl*((2*xpp^2*(140 + 140*xpp + 119*xpp^2 + 98*xpp^3 + 
             81*xpp^4))/(315*ep^2) + (ep^2*Pi^4*xpp^2*(140 + 140*xpp + 
             119*xpp^2 + 98*xpp^3 + 81*xpp^4))/25200 + 
          (xpp^2*(1960 + 1960*xpp + 1526*xpp^2 + 1092*xpp^3 + 765*xpp^4))/
           630 + (ep*xpp^2*(3360 + 3360*xpp + 2492*xpp^2 + 1624*xpp^3 + 
             971*xpp^4))/630 + (ep^2*xpp^2*(3360 + 3360*xpp + 2520*xpp^2 + 
             1680*xpp^3 + 1051*xpp^4))/315 + (-168 + 70*xpp^2 + 70*xpp^3 + 
            49*xpp^4 + 28*xpp^5 + 12*xpp^6)/(63*ep) + 
          Pi^2*((xpp^2*(140 + 140*xpp + 119*xpp^2 + 98*xpp^3 + 81*xpp^4))/
             1890 + (ep^2*xpp^2*(1960 + 1960*xpp + 1526*xpp^2 + 1092*xpp^3 + 
               765*xpp^4))/7560 + (ep*(-168 + 70*xpp^2 + 70*xpp^3 + 49*
                xpp^4 + 28*xpp^5 + 12*xpp^6))/756) + 
          ((-2*ep*xpp^2*(140 + 140*xpp + 119*xpp^2 + 98*xpp^3 + 81*xpp^4))/
             945 + (ep^2*(168 - 70*xpp^2 - 70*xpp^3 - 49*xpp^4 - 28*xpp^5 - 
               12*xpp^6))/189)*Zeta[3]) + 
        cR*(cA*((-11*xpp^2*(140 + 140*xpp + 119*xpp^2 + 98*xpp^3 + 81*xpp^4))/
             (630*ep^2) - (11*ep^2*Pi^4*xpp^2*(140 + 140*xpp + 119*xpp^2 + 98*
                xpp^3 + 81*xpp^4))/100800 - (11*xpp^2*(1960 + 1960*xpp + 1526*
                xpp^2 + 1092*xpp^3 + 765*xpp^4))/2520 - 
            (11*ep*xpp^2*(3360 + 3360*xpp + 2492*xpp^2 + 1624*xpp^3 + 971*
                xpp^4))/2520 - (11*ep^2*xpp^2*(3360 + 3360*xpp + 2520*xpp^2 + 
               1680*xpp^3 + 1051*xpp^4))/1260 - 
            (11*(-168 + 70*xpp^2 + 70*xpp^3 + 49*xpp^4 + 28*xpp^5 + 12*
                xpp^6))/(252*ep) + Pi^2*((-11*xpp^2*(140 + 140*xpp + 
                 119*xpp^2 + 98*xpp^3 + 81*xpp^4))/7560 - (11*ep^2*xpp^2*
                (1960 + 1960*xpp + 1526*xpp^2 + 1092*xpp^3 + 765*xpp^4))/
               30240 - (11*ep*(-168 + 70*xpp^2 + 70*xpp^3 + 49*xpp^4 + 
                 28*xpp^5 + 12*xpp^6))/3024) + 
            ((11*ep*xpp^2*(140 + 140*xpp + 119*xpp^2 + 98*xpp^3 + 81*xpp^4))/
               1890 + (11*ep^2*(-168 + 70*xpp^2 + 70*xpp^3 + 49*xpp^4 + 
                 28*xpp^5 + 12*xpp^6))/756)*Zeta[3]) + 
          I2R*((2*nh*xpp^2*(140 + 140*xpp + 119*xpp^2 + 98*xpp^3 + 81*xpp^4))/
             (315*ep^2) + (ep^2*nh*Pi^4*xpp^2*(140 + 140*xpp + 119*xpp^2 + 98*
                xpp^3 + 81*xpp^4))/25200 + (nh*xpp^2*(1960 + 1960*xpp + 1526*
                xpp^2 + 1092*xpp^3 + 765*xpp^4))/630 + 
            (ep*nh*xpp^2*(3360 + 3360*xpp + 2492*xpp^2 + 1624*xpp^3 + 971*
                xpp^4))/630 + (ep^2*nh*xpp^2*(3360 + 3360*xpp + 2520*xpp^2 + 
               1680*xpp^3 + 1051*xpp^4))/315 + 
            (nh*(-168 + 70*xpp^2 + 70*xpp^3 + 49*xpp^4 + 28*xpp^5 + 12*
                xpp^6))/(63*ep) + Pi^2*((nh*xpp^2*(140 + 140*xpp + 
                 119*xpp^2 + 98*xpp^3 + 81*xpp^4))/1890 + (ep^2*nh*xpp^2*
                (1960 + 1960*xpp + 1526*xpp^2 + 1092*xpp^3 + 765*xpp^4))/
               7560 + (ep*nh*(-168 + 70*xpp^2 + 70*xpp^3 + 49*xpp^4 + 
                 28*xpp^5 + 12*xpp^6))/756) + 
            ((-2*ep*nh*xpp^2*(140 + 140*xpp + 119*xpp^2 + 98*xpp^3 + 
                 81*xpp^4))/945 - (ep^2*nh*(-168 + 70*xpp^2 + 70*xpp^3 + 
                 49*xpp^4 + 28*xpp^5 + 12*xpp^6))/189)*Zeta[3]))) + 
      eM1^2*(cR*I2R*nl*(-(xpp^2*(140 + 140*xpp + 119*xpp^2 + 98*xpp^3 + 
              81*xpp^4))/(315*ep^2) - (101*ep^2*Pi^4*xpp^2*(140 + 140*xpp + 
             119*xpp^2 + 98*xpp^3 + 81*xpp^4))/37800 + 
          (ep^2*(-5546520 - 15562750*xpp^2 - 15562750*xpp^3 - 
             11241223*xpp^4 - 6919696*xpp^5 - 3736800*xpp^6))/204120 + 
          (ep*(-42840 - 827470*xpp^2 - 827470*xpp^3 - 603967*xpp^4 - 
             380464*xpp^5 - 214272*xpp^6))/34020 + 
          (17640 - 42910*xpp^2 - 42910*xpp^3 - 32347*xpp^4 - 21784*xpp^5 - 
            13824*xpp^6)/5670 + (504 - 350*xpp^2 - 350*xpp^3 - 266*xpp^4 - 
            182*xpp^5 - 117*xpp^6)/(189*ep) + 
          Pi^2*(-(xpp^2*(140 + 140*xpp + 119*xpp^2 + 98*xpp^3 + 81*xpp^4))/
             378 + (ep^2*(17640 - 42910*xpp^2 - 42910*xpp^3 - 32347*xpp^4 - 
               21784*xpp^5 - 13824*xpp^6))/6804 - 
            (5*ep*(-504 + 350*xpp^2 + 350*xpp^3 + 266*xpp^4 + 182*xpp^5 + 117*
                xpp^6))/1134) + ((-22*ep*xpp^2*(140 + 140*xpp + 119*xpp^2 + 
               98*xpp^3 + 81*xpp^4))/945 - (22*ep^2*(-504 + 350*xpp^2 + 350*
                xpp^3 + 266*xpp^4 + 182*xpp^5 + 117*xpp^6))/567)*Zeta[3]) + 
        cR^2*((xpp^4*(10 + 20*xpp + 27*xpp^2))/(45*ep^2) + 
          (xpp^2*(-1680 - 1680*xpp - 728*xpp^2 + 224*xpp^3 + 813*xpp^4))/
           (1260*ep) + (-1644300 + 1059345*xpp^2 + 1059345*xpp^3 + 
            1328595*xpp^4 + 1597845*xpp^5 + 1710946*xpp^6)/170100 + 
          (ep*(-22492323000 + 753990930*xpp^2 + 753990930*xpp^3 + 
             578153610*xpp^4 + 402316290*xpp^5 + 188136571*xpp^6 + 
             1143072000*Log[2]^4 + 914457600*xpp^2*Log[2]^4 + 
             914457600*xpp^3*Log[2]^4 + 710337600*xpp^4*Log[2]^4 + 
             506217600*xpp^5*Log[2]^4 + 354488400*xpp^6*Log[2]^4))/
           214326000 + (ep^2*(-273136339980000 + 32936487562440*xpp^2 + 
             32936487562440*xpp^3 + 37148923928880*xpp^4 + 41361360295320*
              xpp^5 + 42568979408837*xpp^6 + 4800902400000*Log[2]^4 + 
             8351169724800*xpp^2*Log[2]^4 + 8351169724800*xpp^3*Log[2]^4 + 
             6182466166800*xpp^4*Log[2]^4 + 4013762608800*xpp^5*Log[2]^4 + 
             2393779707900*xpp^6*Log[2]^4 - 3456649728000*Log[2]^5 - 
             2765319782400*xpp^2*Log[2]^5 - 2765319782400*xpp^3*Log[2]^5 - 
             2148060902400*xpp^4*Log[2]^5 - 1530802022400*xpp^5*Log[2]^5 - 
             1071972921600*xpp^6*Log[2]^5))/540101520000 + 
          Pi^4*((ep*(-1680 - 1344*xpp^2 - 1344*xpp^3 - 1044*xpp^4 - 744*
                xpp^5 - 521*xpp^6))/900 + (ep^2*(15724800 - 20051584*xpp^2 - 
               20051584*xpp^3 - 15175452*xpp^4 - 10299320*xpp^5 - 6506521*
                xpp^6 + 20966400*Log[2] + 16773120*xpp^2*Log[2] + 16773120*
                xpp^3*Log[2] + 13029120*xpp^4*Log[2] + 9285120*xpp^5*Log[2] + 
               6502080*xpp^6*Log[2]))/4536000) + 
          ((8*ep*(1680 + 1344*xpp^2 + 1344*xpp^3 + 1044*xpp^4 + 744*xpp^5 + 
               521*xpp^6))/105 + (ep^2*(28224000 + 49095648*xpp^2 + 49095648*
                xpp^3 + 36346068*xpp^4 + 23596488*xpp^5 + 14072779*xpp^6))/
             132300)*PolyLog[4, 1/2] + (16*ep^2*(1680 + 1344*xpp^2 + 
             1344*xpp^3 + 1044*xpp^4 + 744*xpp^5 + 521*xpp^6)*
            PolyLog[5, 1/2])/35 + ((1680 + 1344*xpp^2 + 1344*xpp^3 + 
              1044*xpp^4 + 744*xpp^5 + 521*xpp^6)/210 + 
            (ep*(163699200 + 69511008*xpp^2 + 69511008*xpp^3 + 49554116*
                xpp^4 + 29597224*xpp^5 + 15391663*xpp^6))/2116800 + 
            (ep^2*(101945088000 + 111430772208*xpp^2 + 111430772208*xpp^3 + 
               86878976076*xpp^4 + 62327179944*xpp^5 + 43421288113*xpp^6))/
             666792000)*Zeta[3] + Pi^2*((1612800 + 243040*xpp^2 + 
              243040*xpp^3 + 172172*xpp^4 + 101304*xpp^5 + 56021*xpp^6 - 
              1612800*Log[2] - 1290240*xpp^2*Log[2] - 1290240*xpp^3*Log[2] - 
              1002240*xpp^4*Log[2] - 714240*xpp^5*Log[2] - 500160*xpp^6*Log[
                2])/302400 + (ep*(889056000 + 579285840*xpp^2 + 579285840*
                xpp^3 + 496259652*xpp^4 + 413233464*xpp^5 + 341205091*xpp^6 - 
               846720000*Log[2] - 1472869440*xpp^2*Log[2] - 1472869440*xpp^3*
                Log[2] - 1090382040*xpp^4*Log[2] - 707894640*xpp^5*Log[2] - 
               422183370*xpp^6*Log[2] + 1016064000*Log[2]^2 + 812851200*xpp^2*
                Log[2]^2 + 812851200*xpp^3*Log[2]^2 + 631411200*xpp^4*
                Log[2]^2 + 449971200*xpp^5*Log[2]^2 + 315100800*xpp^6*
                Log[2]^2))/95256000 + (ep^2*(4954264560000 + 3707058771360*
                xpp^2 + 3707058771360*xpp^3 + 2790285536808*xpp^4 + 
               1873512302256*xpp^5 + 1171937368639*xpp^6 - 3271726080000*
                Log[2] - 7247993477760*xpp^2*Log[2] - 7247993477760*xpp^3*
                Log[2] - 5299897404960*xpp^4*Log[2] - 3351801332160*xpp^5*
                Log[2] - 1908883928280*xpp^6*Log[2] + 2133734400000*
                Log[2]^2 + 3711630988800*xpp^2*Log[2]^2 + 3711630988800*xpp^3*
                Log[2]^2 + 2747762740800*xpp^4*Log[2]^2 + 1783894492800*xpp^5*
                Log[2]^2 + 1063902092400*xpp^6*Log[2]^2 - 2560481280000*
                Log[2]^3 - 2048385024000*xpp^2*Log[2]^3 - 2048385024000*xpp^3*
                Log[2]^3 - 1591156224000*xpp^4*Log[2]^3 - 1133927424000*xpp^5*
                Log[2]^3 - 794054016000*xpp^6*Log[2]^3))/120022560000 - 
            (11*ep^2*(1680 + 1344*xpp^2 + 1344*xpp^3 + 1044*xpp^4 + 744*
                xpp^5 + 521*xpp^6)*Zeta[3])/1260) - 
          (29*ep^2*(1680 + 1344*xpp^2 + 1344*xpp^3 + 1044*xpp^4 + 744*xpp^5 + 
             521*xpp^6)*Zeta[5])/60) + 
        cR*(I2R*((-2*nh*xpp^2*(140 + 140*xpp + 119*xpp^2 + 98*xpp^3 + 81*
                xpp^4))/(315*ep^2) - (nh*(-168 + 70*xpp^2 + 70*xpp^3 + 49*
                xpp^4 + 28*xpp^5 + 12*xpp^6))/(63*ep) - 
            (nh*(-289800 + 52010*xpp^2 + 52010*xpp^3 + 43673*xpp^4 + 35336*
                xpp^5 + 28026*xpp^6))/5670 - (ep^2*nh*Pi^4*(-698880 + 77840*
                xpp^2 + 77840*xpp^3 + 67256*xpp^4 + 56672*xpp^5 + 46297*
                xpp^6))/151200 - (ep*nh*(-6716640 + 1622600*xpp^2 + 1622600*
                xpp^3 + 1189244*xpp^4 + 755888*xpp^5 + 428877*xpp^6))/45360 + 
            (ep^2*nh*(237479760 - 47685820*xpp^2 - 47685820*xpp^3 - 36073366*
                xpp^4 - 24460912*xpp^5 - 15586965*xpp^6 - 13063680*Log[2]^4 + 
               1406160*xpp^2*Log[2]^4 + 1406160*xpp^3*Log[2]^4 + 1215648*
                xpp^4*Log[2]^4 + 1025136*xpp^5*Log[2]^4 + 837135*xpp^6*
                Log[2]^4))/408240 + Pi^2*((nh*(-161280 + 12880*xpp^2 + 
                 12880*xpp^3 + 11200*xpp^4 + 9520*xpp^5 + 7743*xpp^6))/
               30240 - (ep*nh*(4112640 - 714560*xpp^2 - 714560*xpp^3 - 
                 551432*xpp^4 - 388304*xpp^5 - 259911*xpp^6 - 5806080*
                  Log[2] + 624960*xpp^2*Log[2] + 624960*xpp^3*Log[2] + 
                 540288*xpp^4*Log[2] + 455616*xpp^5*Log[2] + 372060*xpp^6*
                  Log[2]))/181440 + (ep^2*nh*(-19293120 + 3729040*xpp^2 + 
                 3729040*xpp^3 + 2738008*xpp^4 + 1746976*xpp^5 + 
                 1002537*xpp^6 + 37739520*Log[2] - 6733440*xpp^2*Log[2] - 
                 6733440*xpp^3*Log[2] - 5174568*xpp^4*Log[2] - 3615696*xpp^5*
                  Log[2] - 2391039*xpp^6*Log[2] - 17418240*Log[2]^2 + 
                 1874880*xpp^2*Log[2]^2 + 1874880*xpp^3*Log[2]^2 + 
                 1620864*xpp^4*Log[2]^2 + 1366848*xpp^5*Log[2]^2 + 
                 1116180*xpp^6*Log[2]^2))/272160) + 
            (ep^2*nh*(-161280 + 17360*xpp^2 + 17360*xpp^3 + 15008*xpp^4 + 
               12656*xpp^5 + 10335*xpp^6)*PolyLog[4, 1/2])/210 + 
            ((ep*nh*(-3386880 + 382480*xpp^2 + 382480*xpp^3 + 330400*xpp^4 + 
                 278320*xpp^5 + 227403*xpp^6))/30240 + (ep^2*nh*(-9820160 + 
                 1760640*xpp^2 + 1760640*xpp^3 + 1352008*xpp^4 + 
                 943376*xpp^5 + 622459*xpp^6))/20160)*Zeta[3]) + 
          cA*((11*xpp^2*(140 + 140*xpp + 119*xpp^2 + 98*xpp^3 + 81*xpp^4))/
             (1260*ep^2) + (-138600 + 123550*xpp^2 + 123550*xpp^3 + 
              96495*xpp^4 + 69440*xpp^5 + 48348*xpp^6)/(18900*ep) + 
            (-54054000 + 70713300*xpp^2 + 70713300*xpp^3 + 50455350*xpp^4 + 
              30197400*xpp^5 + 15256169*xpp^6)/3402000 + 
            (ep*(-70410060000 + 359415088200*xpp^2 + 359415088200*xpp^3 + 
               276171328800*xpp^4 + 192927569400*xpp^5 + 129802537949*xpp^6 - 
               11430720000*Log[2]^4 - 9144576000*xpp^2*Log[2]^4 - 9144576000*
                xpp^3*Log[2]^4 - 7103376000*xpp^4*Log[2]^4 - 5062176000*xpp^5*
                Log[2]^4 - 3544884000*xpp^6*Log[2]^4))/4286520000 + 
            (ep^2*(74622359700000 + 633618610871400*xpp^2 + 633618610871400*
                xpp^3 + 437177830926600*xpp^4 + 240737050981800*xpp^5 + 
               97734269401027*xpp^6 - 12002256000000*Log[2]^4 - 
               20877924312000*xpp^2*Log[2]^4 - 20877924312000*xpp^3*
                Log[2]^4 - 15456165417000*xpp^4*Log[2]^4 - 10034406522000*
                xpp^5*Log[2]^4 - 5984449269750*xpp^6*Log[2]^4 + 8641624320000*
                Log[2]^5 + 6913299456000*xpp^2*Log[2]^5 + 6913299456000*xpp^3*
                Log[2]^5 + 5370152256000*xpp^4*Log[2]^5 + 3827005056000*xpp^5*
                Log[2]^5 + 2679932304000*xpp^6*Log[2]^5))/2700507600000 + 
            Pi^4*((ep*(35280 + 17864*xpp^2 + 17864*xpp^3 + 13118*xpp^4 + 
                 8372*xpp^5 + 4947*xpp^6))/37800 + (ep^2*(-806400 + 
                 18195184*xpp^2 + 18195184*xpp^3 + 14835448*xpp^4 + 
                 11475712*xpp^5 + 8788741*xpp^6 - 20966400*Log[2] - 
                 16773120*xpp^2*Log[2] - 16773120*xpp^3*Log[2] - 
                 13029120*xpp^4*Log[2] - 9285120*xpp^5*Log[2] - 6502080*xpp^6*
                  Log[2]))/9072000) + ((ep^2*(-28224000 - 49095648*xpp^2 - 
                 49095648*xpp^3 - 36346068*xpp^4 - 23596488*xpp^5 - 
                 14072779*xpp^6))/264600 - (4*ep*(1680 + 1344*xpp^2 + 
                 1344*xpp^3 + 1044*xpp^4 + 744*xpp^5 + 521*xpp^6))/105)*
             PolyLog[4, 1/2] - (8*ep^2*(1680 + 1344*xpp^2 + 1344*xpp^3 + 1044*
                xpp^4 + 744*xpp^5 + 521*xpp^6)*PolyLog[5, 1/2])/35 + 
            ((ep^2*(-63419328000 - 110742577008*xpp^2 - 110742577008*xpp^3 - 
                 83924459532*xpp^4 - 57106342056*xpp^5 - 37044911953*xpp^6))/
               1333584000 + (ep*(-95961600 - 82368608*xpp^2 - 82368608*
                  xpp^3 - 55264772*xpp^4 - 28160936*xpp^5 - 8678383*xpp^6))/
               4233600 + (-1680 - 2464*xpp^2 - 2464*xpp^3 - 1996*xpp^4 - 
                1528*xpp^5 - 1169*xpp^6)/420)*Zeta[3] + 
            Pi^2*(-(xpp^2*(140 + 140*xpp + 119*xpp^2 + 98*xpp^3 + 81*xpp^4))/(
                630*ep) + (-806400 - 231840*xpp^2 - 231840*xpp^3 - 
                85596*xpp^4 + 60648*xpp^5 + 159259*xpp^6 + 1612800*Log[2] + 
                1290240*xpp^2*Log[2] + 1290240*xpp^3*Log[2] + 1002240*xpp^4*
                 Log[2] + 714240*xpp^5*Log[2] + 500160*xpp^6*Log[2])/604800 + 
              (ep*(-740880000 - 322565040*xpp^2 - 322565040*xpp^3 - 
                 257168436*xpp^4 - 191771832*xpp^5 - 143337931*xpp^6 + 
                 846720000*Log[2] + 1472869440*xpp^2*Log[2] + 1472869440*
                  xpp^3*Log[2] + 1090382040*xpp^4*Log[2] + 707894640*xpp^5*
                  Log[2] + 422183370*xpp^6*Log[2] - 1016064000*Log[2]^2 - 
                 812851200*xpp^2*Log[2]^2 - 812851200*xpp^3*Log[2]^2 - 
                 631411200*xpp^4*Log[2]^2 - 449971200*xpp^5*Log[2]^2 - 
                 315100800*xpp^6*Log[2]^2))/190512000 + 
              (ep^2*(-5223204000000 - 1389618236160*xpp^2 - 1389618236160*
                  xpp^3 - 850303848744*xpp^4 - 310989461328*xpp^5 + 
                 67247741681*xpp^6 + 3271726080000*Log[2] + 7247993477760*
                  xpp^2*Log[2] + 7247993477760*xpp^3*Log[2] + 5299897404960*
                  xpp^4*Log[2] + 3351801332160*xpp^5*Log[2] + 1908883928280*
                  xpp^6*Log[2] - 2133734400000*Log[2]^2 - 3711630988800*xpp^2*
                  Log[2]^2 - 3711630988800*xpp^3*Log[2]^2 - 2747762740800*
                  xpp^4*Log[2]^2 - 1783894492800*xpp^5*Log[2]^2 - 
                 1063902092400*xpp^6*Log[2]^2 + 2560481280000*Log[2]^3 + 
                 2048385024000*xpp^2*Log[2]^3 + 2048385024000*xpp^3*
                  Log[2]^3 + 1591156224000*xpp^4*Log[2]^3 + 1133927424000*
                  xpp^5*Log[2]^3 + 794054016000*xpp^6*Log[2]^3))/
               240045120000 + (ep^2*(55440 + 28672*xpp^2 + 28672*xpp^3 + 
                 21124*xpp^4 + 13576*xpp^5 + 8121*xpp^6)*Zeta[3])/7560) + 
            (ep^2*(341040 + 232512*xpp^2 + 232512*xpp^3 + 177660*xpp^4 + 
               122808*xpp^5 + 82435*xpp^6)*Zeta[5])/840))))
 
rFexp["low", "exF1alncnl", 3] = 
    al4p^3*(eM1*(nc^3*((121*xpp^2*(140 + 140*xpp + 119*xpp^2 + 98*xpp^3 + 
             81*xpp^4))/(3780*ep^3) + (xpp^2*(153300 + 153300*xpp + 
             111853*xpp^2 + 70406*xpp^3 + 39238*xpp^4))/7560 + 
          (-101640 + 28070*xpp^2 + 28070*xpp^3 + 17507*xpp^4 + 6944*xpp^5 - 
            1002*xpp^6)/(7560*ep^2) + (85680 + 201460*xpp^2 + 201460*xpp^3 + 
            159656*xpp^4 + 117852*xpp^5 + 86445*xpp^6)/(15120*ep) + 
          Pi^2*((121*xpp^2*(140 + 140*xpp + 119*xpp^2 + 98*xpp^3 + 81*xpp^4))/
             (45360*ep) + (-101640 + 28070*xpp^2 + 28070*xpp^3 + 
              17507*xpp^4 + 6944*xpp^5 - 1002*xpp^6)/90720) - 
          (121*xpp^2*(140 + 140*xpp + 119*xpp^2 + 98*xpp^3 + 81*xpp^4)*
            Zeta[3])/11340) + cR*I2R^2*nl^2*
         ((8*xpp^2*(140 + 140*xpp + 119*xpp^2 + 98*xpp^3 + 81*xpp^4))/
           (945*ep^3) + (2*xpp^2*(1960 + 1960*xpp + 1526*xpp^2 + 1092*xpp^3 + 
             765*xpp^4))/(945*ep) + (2*xpp^2*(3360 + 3360*xpp + 2492*xpp^2 + 
             1624*xpp^3 + 971*xpp^4))/945 + 
          (4*(-168 + 70*xpp^2 + 70*xpp^3 + 49*xpp^4 + 28*xpp^5 + 12*xpp^6))/
           (189*ep^2) + Pi^2*((2*xpp^2*(140 + 140*xpp + 119*xpp^2 + 98*
                xpp^3 + 81*xpp^4))/(2835*ep) + (-168 + 70*xpp^2 + 70*xpp^3 + 
              49*xpp^4 + 28*xpp^5 + 12*xpp^6)/567) - 
          (8*xpp^2*(140 + 140*xpp + 119*xpp^2 + 98*xpp^3 + 81*xpp^4)*Zeta[3])/
           2835) + nl*(cR^2*I2R*((xpp^2*(140 + 140*xpp + 119*xpp^2 + 98*
                xpp^3 + 81*xpp^4))/(105*ep^2) + 
            (Pi^2*xpp^2*(140 + 140*xpp + 119*xpp^2 + 98*xpp^3 + 81*xpp^4))/
             1260 + (xpp^2*(1960 + 1960*xpp + 1526*xpp^2 + 1092*xpp^3 + 765*
                xpp^4))/420 + (-168 + 70*xpp^2 + 70*xpp^3 + 49*xpp^4 + 
              28*xpp^5 + 12*xpp^6)/(42*ep)) + 
          cR*(cA*I2R*((-44*xpp^2*(140 + 140*xpp + 119*xpp^2 + 98*xpp^3 + 
                 81*xpp^4))/(945*ep^3) - (xpp^2*(118440 + 118440*xpp + 
                 86758*xpp^2 + 55076*xpp^3 + 31249*xpp^4))/3780 + 
              (-12600 - 37870*xpp^2 - 37870*xpp^3 - 29897*xpp^4 - 
                21924*xpp^5 - 15930*xpp^6)/(1890*ep) + (528 - 160*xpp^2 - 
                160*xpp^3 - 103*xpp^4 - 46*xpp^5 - 3*xpp^6)/(27*ep^2) + 
              Pi^2*((-11*xpp^2*(140 + 140*xpp + 119*xpp^2 + 98*xpp^3 + 
                   81*xpp^4))/(2835*ep) + (528 - 160*xpp^2 - 160*xpp^3 - 
                  103*xpp^4 - 46*xpp^5 - 3*xpp^6)/324) + (44*xpp^2*
                (140 + 140*xpp + 119*xpp^2 + 98*xpp^3 + 81*xpp^4)*Zeta[3])/
               2835) + I2R^2*((16*nh*xpp^2*(140 + 140*xpp + 119*xpp^2 + 
                 98*xpp^3 + 81*xpp^4))/(945*ep^3) + (4*nh*xpp^2*
                (1960 + 1960*xpp + 1526*xpp^2 + 1092*xpp^3 + 765*xpp^4))/(945*
                ep) + (4*nh*xpp^2*(3360 + 3360*xpp + 2492*xpp^2 + 
                 1624*xpp^3 + 971*xpp^4))/945 + (8*nh*(-168 + 70*xpp^2 + 
                 70*xpp^3 + 49*xpp^4 + 28*xpp^5 + 12*xpp^6))/(189*ep^2) + 
              Pi^2*((4*nh*xpp^2*(140 + 140*xpp + 119*xpp^2 + 98*xpp^3 + 
                   81*xpp^4))/(2835*ep) + (2*nh*(-168 + 70*xpp^2 + 70*xpp^3 + 
                   49*xpp^4 + 28*xpp^5 + 12*xpp^6))/567) - (16*nh*xpp^2*
                (140 + 140*xpp + 119*xpp^2 + 98*xpp^3 + 81*xpp^4)*Zeta[3])/
               2835)))) + eM1^2*(cR*I2R^2*nl^2*
         ((-8*xpp^2*(140 + 140*xpp + 119*xpp^2 + 98*xpp^3 + 81*xpp^4))/
           (945*ep^3) - (8*(-504 + 350*xpp^2 + 350*xpp^3 + 266*xpp^4 + 
             182*xpp^5 + 117*xpp^6))/(567*ep^2) - 
          (4*(-17640 + 42910*xpp^2 + 42910*xpp^3 + 32347*xpp^4 + 
             21784*xpp^5 + 13824*xpp^6))/(8505*ep) - 
          (2*(42840 + 827470*xpp^2 + 827470*xpp^3 + 603967*xpp^4 + 
             380464*xpp^5 + 214272*xpp^6))/25515 + 
          Pi^2*((-4*xpp^2*(140 + 140*xpp + 119*xpp^2 + 98*xpp^3 + 81*xpp^4))/
             (567*ep) - (20*(-504 + 350*xpp^2 + 350*xpp^3 + 266*xpp^4 + 182*
                xpp^5 + 117*xpp^6))/1701) - 
          (176*xpp^2*(140 + 140*xpp + 119*xpp^2 + 98*xpp^3 + 81*xpp^4)*
            Zeta[3])/2835) + nc^3*((407*Pi^4*xpp^2*(140 + 140*xpp + 
             119*xpp^2 + 98*xpp^3 + 81*xpp^4))/56700 - 
          (11*xpp^2*(1540 + 1540*xpp + 1449*xpp^2 + 1358*xpp^3 + 1269*xpp^4))/
           (3780*ep^3) - (11*(-277200 + 221900*xpp^2 + 221900*xpp^3 + 
             182070*xpp^4 + 142240*xpp^5 + 108891*xpp^6))/(113400*ep^2) - 
          (11*(-23499000 + 27102250*xpp^2 + 27102250*xpp^3 + 21247100*xpp^4 + 
             15391950*xpp^5 + 10788543*xpp^6))/(3402000*ep) - 
          (11*(-4687830000 + 5824682500*xpp^2 + 5824682500*xpp^3 + 
             4475442300*xpp^4 + 3126202100*xpp^5 + 2090220693*xpp^6))/
           204120000 + Pi^2*((11*xpp^2*(140 + 140*xpp + 119*xpp^2 + 98*
                xpp^3 + 81*xpp^4))/(1890*ep^2) - 
            (11*(50400 + 700*xpp^2 + 700*xpp^3 + 5411*xpp^4 + 10122*xpp^5 + 
               13455*xpp^6))/(113400*ep) - (11*(6174000 + 10696700*xpp^2 + 
               10696700*xpp^3 + 9962134*xpp^4 + 9227568*xpp^5 + 8244465*
                xpp^6))/23814000) + 
          ((22*xpp^2*(140 + 140*xpp + 119*xpp^2 + 98*xpp^3 + 81*xpp^4))/
             (315*ep) - (11*(151200 - 28700*xpp^2 - 28700*xpp^3 - 12747*
                xpp^4 + 3206*xpp^5 + 14985*xpp^6))/28350)*Zeta[3]) + 
        nl*(cR^2*I2R*((8*xpp^4*(10 + 20*xpp + 27*xpp^2))/(135*ep^3) + 
            (2*xpp^2*(-1680 - 1680*xpp - 728*xpp^2 + 224*xpp^3 + 813*xpp^4))/
             (945*ep^2) - (2*Pi^4*(1680 + 1344*xpp^2 + 1344*xpp^3 + 1044*
                xpp^4 + 744*xpp^5 + 521*xpp^6))/675 + 
            (2*(-1644300 + 1059345*xpp^2 + 1059345*xpp^3 + 1328595*xpp^4 + 
               1597845*xpp^5 + 1710946*xpp^6))/(127575*ep) + 
            (-22492323000 + 753990930*xpp^2 + 753990930*xpp^3 + 
              578153610*xpp^4 + 402316290*xpp^5 + 188136571*xpp^6 + 
              1143072000*Log[2]^4 + 914457600*xpp^2*Log[2]^4 + 
              914457600*xpp^3*Log[2]^4 + 710337600*xpp^4*Log[2]^4 + 
              506217600*xpp^5*Log[2]^4 + 354488400*xpp^6*Log[2]^4)/80372250 + 
            Pi^2*((1612800 + 243040*xpp^2 + 243040*xpp^3 + 172172*xpp^4 + 
                101304*xpp^5 + 56021*xpp^6 - 1612800*Log[2] - 1290240*xpp^2*
                 Log[2] - 1290240*xpp^3*Log[2] - 1002240*xpp^4*Log[2] - 
                714240*xpp^5*Log[2] - 500160*xpp^6*Log[2])/(113400*ep) + 
              (889056000 + 579285840*xpp^2 + 579285840*xpp^3 + 496259652*
                 xpp^4 + 413233464*xpp^5 + 341205091*xpp^6 - 846720000*
                 Log[2] - 1472869440*xpp^2*Log[2] - 1472869440*xpp^3*Log[2] - 
                1090382040*xpp^4*Log[2] - 707894640*xpp^5*Log[2] - 
                422183370*xpp^6*Log[2] + 1016064000*Log[2]^2 + 812851200*
                 xpp^2*Log[2]^2 + 812851200*xpp^3*Log[2]^2 + 631411200*xpp^4*
                 Log[2]^2 + 449971200*xpp^5*Log[2]^2 + 315100800*xpp^6*
                 Log[2]^2)/35721000) + (64*(1680 + 1344*xpp^2 + 1344*xpp^3 + 
               1044*xpp^4 + 744*xpp^5 + 521*xpp^6)*PolyLog[4, 1/2])/315 + 
            ((4*(1680 + 1344*xpp^2 + 1344*xpp^3 + 1044*xpp^4 + 744*xpp^5 + 
                 521*xpp^6))/(315*ep) + (163699200 + 69511008*xpp^2 + 
                69511008*xpp^3 + 49554116*xpp^4 + 29597224*xpp^5 + 
                15391663*xpp^6)/793800)*Zeta[3]) + 
          cR*(I2R^2*((-8*nh*xpp^2*(140 + 140*xpp + 119*xpp^2 + 98*xpp^3 + 
                 81*xpp^4))/(315*ep^3) - (8*nh*(-1008 + 560*xpp^2 + 
                 560*xpp^3 + 413*xpp^4 + 266*xpp^5 + 153*xpp^6))/(567*ep^2) - 
              (8*nh*(-10248 + 3164*xpp^2 + 3164*xpp^3 + 2534*xpp^4 + 
                 1904*xpp^5 + 1395*xpp^6))/(567*ep) - (nh*(-19978560 + 
                 8177680*xpp^2 + 8177680*xpp^3 + 5983600*xpp^4 + 
                 3789520*xpp^5 + 2143719*xpp^6))/51030 + 
              Pi^2*((nh*(-53760 + 560*xpp^2 + 560*xpp^3 + 560*xpp^4 + 
                   560*xpp^5 + 421*xpp^6))/(3780*ep) - (nh*(3709440 - 
                   434560*xpp^2 - 434560*xpp^3 - 338632*xpp^4 - 242704*
                    xpp^5 - 166311*xpp^6 - 5806080*Log[2] + 624960*xpp^2*
                    Log[2] + 624960*xpp^3*Log[2] + 540288*xpp^4*Log[2] + 
                   455616*xpp^5*Log[2] + 372060*xpp^6*Log[2]))/68040) + 
              (nh*(-1128960 + 94640*xpp^2 + 94640*xpp^3 + 82208*xpp^4 + 
                 69776*xpp^5 + 56793*xpp^6)*Zeta[3])/3780) + 
            cA*I2R*((44*xpp^2*(140 + 140*xpp + 119*xpp^2 + 98*xpp^3 + 
                 81*xpp^4))/(945*ep^3) + (Pi^4*(35280 + 17864*xpp^2 + 
                 17864*xpp^3 + 13118*xpp^4 + 8372*xpp^5 + 4947*xpp^6))/
               14175 + (2*(-277200 + 219800*xpp^2 + 219800*xpp^3 + 
                 169645*xpp^4 + 119490*xpp^5 + 80523*xpp^6))/(14175*ep^2) + 
              (-83160000 + 141514800*xpp^2 + 141514800*xpp^3 + 103827900*
                 xpp^4 + 66141000*xpp^5 + 38065769*xpp^6)/(1275750*ep) + 
              (-55566000000 + 646133443200*xpp^2 + 646133443200*xpp^3 + 
                485445894300*xpp^4 + 324758345400*xpp^5 + 204047785949*
                 xpp^6 - 11430720000*Log[2]^4 - 9144576000*xpp^2*Log[2]^4 - 
                9144576000*xpp^3*Log[2]^4 - 7103376000*xpp^4*Log[2]^4 - 
                5062176000*xpp^5*Log[2]^4 - 3544884000*xpp^6*Log[2]^4)/
               1607445000 + Pi^2*((-4*xpp^2*(140 + 140*xpp + 119*xpp^2 + 
                   98*xpp^3 + 81*xpp^4))/(945*ep^2) + (-806400 + 
                  384160*xpp^2 + 384160*xpp^3 + 438004*xpp^4 + 491848*xpp^5 + 
                  515659*xpp^6 + 1612800*Log[2] + 1290240*xpp^2*Log[2] + 
                  1290240*xpp^3*Log[2] + 1002240*xpp^4*Log[2] + 714240*xpp^5*
                   Log[2] + 500160*xpp^6*Log[2])/(226800*ep) + 
                (-1905120000 + 485934960*xpp^2 + 485934960*xpp^3 + 
                  357291564*xpp^4 + 228648168*xpp^5 + 126932069*xpp^6 + 
                  846720000*Log[2] + 1472869440*xpp^2*Log[2] + 1472869440*
                   xpp^3*Log[2] + 1090382040*xpp^4*Log[2] + 707894640*xpp^5*
                   Log[2] + 422183370*xpp^6*Log[2] - 1016064000*Log[2]^2 - 
                  812851200*xpp^2*Log[2]^2 - 812851200*xpp^3*Log[2]^2 - 
                  631411200*xpp^4*Log[2]^2 - 449971200*xpp^5*Log[2]^2 - 
                  315100800*xpp^6*Log[2]^2)/71442000) - 
              (32*(1680 + 1344*xpp^2 + 1344*xpp^3 + 1044*xpp^4 + 744*xpp^5 + 
                 521*xpp^6)*PolyLog[4, 1/2])/315 + 
              ((-2*(1680 + 2464*xpp^2 + 2464*xpp^3 + 1996*xpp^4 + 
                   1528*xpp^5 + 1169*xpp^6))/(315*ep) + (-95961600 - 
                  44423008*xpp^2 - 44423008*xpp^3 - 23011012*xpp^4 - 
                  1599016*xpp^5 + 13275857*xpp^6)/1587600)*Zeta[3])))) + 
      eM1^3*(cR*I2R^2*nl^2*((8*xpp^2*(140 + 140*xpp + 119*xpp^2 + 98*xpp^3 + 
             81*xpp^4))/(2835*ep^3) + (4*(-1512 + 1190*xpp^2 + 1190*xpp^3 + 
             917*xpp^4 + 644*xpp^5 + 432*xpp^6))/(1701*ep^2) + 
          (2*(-11760 + 22540*xpp^2 + 22540*xpp^3 + 16828*xpp^4 + 
             11116*xpp^5 + 6813*xpp^6))/(2835*ep) + 
          (4*(158760 + 1374170*xpp^2 + 1374170*xpp^3 + 989912*xpp^4 + 
             605654*xpp^5 + 321597*xpp^6))/76545 + 
          Pi^2*((2*xpp^2*(140 + 140*xpp + 119*xpp^2 + 98*xpp^3 + 81*xpp^4))/
             (315*ep) + (-1512 + 1190*xpp^2 + 1190*xpp^3 + 917*xpp^4 + 
              644*xpp^5 + 432*xpp^6)/189) + 
          (296*xpp^2*(140 + 140*xpp + 119*xpp^2 + 98*xpp^3 + 81*xpp^4)*
            Zeta[3])/2835) + 
        nl*(cR^2*I2R*((-4*xpp^4*(10 + 20*xpp + 27*xpp^2))/(135*ep^3) - 
            (xpp^2*(-2520 - 2520*xpp - 322*xpp^2 + 1876*xpp^3 + 3267*xpp^4))/
             (1134*ep^2) + (7597800 - 4794930*xpp^2 - 4794930*xpp^3 - 
              6375510*xpp^4 - 7956090*xpp^5 - 8660209*xpp^6)/(255150*ep) + 
            (Pi^4*(304080 + 245784*xpp^2 + 245784*xpp^3 + 191106*xpp^4 + 
               136428*xpp^5 + 95759*xpp^6))/42525 + 
            (289149588000 - 48213665640*xpp^2 - 48213665640*xpp^3 - 
              46665152190*xpp^4 - 45116638740*xpp^5 - 41019003107*xpp^6 - 
              12192768000*Log[2]^4 - 9754214400*xpp^2*Log[2]^4 - 
              9754214400*xpp^3*Log[2]^4 - 7576934400*xpp^4*Log[2]^4 - 
              5399654400*xpp^5*Log[2]^4 - 3781209600*xpp^6*Log[2]^4)/
             642978000 + Pi^2*((-1612800 - 243040*xpp^2 - 243040*xpp^3 - 
                191772*xpp^4 - 140504*xpp^5 - 108941*xpp^6 + 1612800*Log[2] + 
                1290240*xpp^2*Log[2] + 1290240*xpp^3*Log[2] + 1002240*xpp^4*
                 Log[2] + 714240*xpp^5*Log[2] + 500160*xpp^6*Log[2])/(113400*
                ep) + (-1659571200 - 768581856*xpp^2 - 768581856*xpp^3 - 
                665367324*xpp^4 - 562152792*xpp^5 - 473468471*xpp^6 + 
                1354752000*Log[2] + 2148636672*xpp^2*Log[2] + 2148636672*
                 xpp^3*Log[2] + 1589023872*xpp^4*Log[2] + 1029411072*xpp^5*
                 Log[2] + 614692320*xpp^6*Log[2] - 1083801600*Log[2]^2 - 
                867041280*xpp^2*Log[2]^2 - 867041280*xpp^3*Log[2]^2 - 
                673505280*xpp^4*Log[2]^2 - 479969280*xpp^5*Log[2]^2 - 
                336107520*xpp^6*Log[2]^2)/28576800) - 
            (256*(1680 + 1344*xpp^2 + 1344*xpp^3 + 1044*xpp^4 + 744*xpp^5 + 
               521*xpp^6)*PolyLog[4, 1/2])/945 + 
            ((-57153600 - 27567792*xpp^2 - 27567792*xpp^3 - 20148372*xpp^4 - 
                12728952*xpp^5 - 7480625*xpp^6)/198450 - 
              (4*(1680 + 1064*xpp^2 + 1064*xpp^3 + 806*xpp^4 + 548*xpp^5 + 
                 359*xpp^6))/(315*ep))*Zeta[3]) + 
          cR*(I2R^2*((8*nh*xpp^2*(140 + 140*xpp + 119*xpp^2 + 98*xpp^3 + 
                 81*xpp^4))/(945*ep^3) + (8*nh*(-504 + 350*xpp^2 + 
                 350*xpp^3 + 266*xpp^4 + 182*xpp^5 + 117*xpp^6))/(567*ep^2) + 
              (4*nh*(-14640 + 3680*xpp^2 + 3680*xpp^3 + 2966*xpp^4 + 
                 2252*xpp^5 + 1665*xpp^6))/(405*ep) + (2*nh*(-7136640 + 
                 2421160*xpp^2 + 2421160*xpp^3 + 1748656*xpp^4 + 
                 1076152*xpp^5 + 572247*xpp^6))/25515 + 
              Pi^2*(-(nh*(-53760 + 1680*xpp^2 + 1680*xpp^3 + 1512*xpp^4 + 
                    1344*xpp^5 + 1069*xpp^6))/(3780*ep) + 
                (nh*(406560 - 60480*xpp^2 - 60480*xpp^3 - 45360*xpp^4 - 
                   30240*xpp^5 - 18391*xpp^6 - 483840*Log[2] + 47040*xpp^2*
                    Log[2] + 47040*xpp^3*Log[2] + 43008*xpp^4*Log[2] + 
                   38976*xpp^5*Log[2] + 33660*xpp^6*Log[2]))/5670) - 
              (nh*(-40320 + 2800*xpp^2 + 2800*xpp^3 + 2632*xpp^4 + 
                 2464*xpp^5 + 2157*xpp^6)*Zeta[3])/135) + 
            cA*I2R*((-44*xpp^2*(140 + 140*xpp + 119*xpp^2 + 98*xpp^3 + 
                 81*xpp^4))/(2835*ep^3) + (91665000 - 124121550*xpp^2 - 
                124121550*xpp^3 - 90619075*xpp^4 - 57116600*xpp^5 - 
                32114969*xpp^6)/(1275750*ep) + (831600 - 795200*xpp^2 - 
                795200*xpp^3 - 624505*xpp^4 - 453810*xpp^5 - 320517*xpp^6)/(
                42525*ep^2) + (Pi^4*(-304080 - 116424*xpp^2 - 116424*xpp^3 - 
                 81150*xpp^4 - 45876*xpp^5 - 20915*xpp^6))/85050 + 
              (10401955200 - 64869049056*xpp^2 - 64869049056*xpp^3 - 
                48218273052*xpp^4 - 31567497048*xpp^5 - 19131166225*xpp^6 + 
                1219276800*Log[2]^4 + 975421440*xpp^2*Log[2]^4 + 
                975421440*xpp^3*Log[2]^4 + 757693440*xpp^4*Log[2]^4 + 
                539965440*xpp^5*Log[2]^4 + 378120960*xpp^6*Log[2]^4)/
               128595600 + Pi^2*((8*xpp^2*(140 + 140*xpp + 119*xpp^2 + 
                   98*xpp^3 + 81*xpp^4))/(2835*ep^2) + (2419200 - 
                  334880*xpp^2 - 334880*xpp^3 - 619052*xpp^4 - 903224*xpp^5 - 
                  1073937*xpp^6 - 4838400*Log[2] - 3870720*xpp^2*Log[2] - 
                  3870720*xpp^3*Log[2] - 3006720*xpp^4*Log[2] - 2142720*xpp^5*
                   Log[2] - 1500480*xpp^6*Log[2])/(680400*ep) + 
                (79125984000 - 21093457280*xpp^2 - 21093457280*xpp^3 - 
                  18042303524*xpp^4 - 14991149768*xpp^5 - 12216645335*xpp^6 - 
                  47416320000*Log[2] - 75202283520*xpp^2*Log[2] - 75202283520*
                   xpp^3*Log[2] - 55615835520*xpp^4*Log[2] - 36029387520*
                   xpp^5*Log[2] - 21514231200*xpp^6*Log[2] + 37933056000*
                   Log[2]^2 + 30346444800*xpp^2*Log[2]^2 + 30346444800*xpp^3*
                   Log[2]^2 + 23572684800*xpp^4*Log[2]^2 + 16798924800*xpp^5*
                   Log[2]^2 + 11763763200*xpp^6*Log[2]^2)/2000376000) + 
              (128*(1680 + 1344*xpp^2 + 1344*xpp^3 + 1044*xpp^4 + 744*xpp^5 + 
                 521*xpp^6)*PolyLog[4, 1/2])/945 + 
              ((50803200 + 16893632*xpp^2 + 16893632*xpp^3 + 9201044*xpp^4 + 
                  1508456*xpp^5 - 3772183*xpp^6)/396900 + 
                (2*(5040 + 5432*xpp^2 + 5432*xpp^3 + 4322*xpp^4 + 
                   3212*xpp^5 + 2373*xpp^6))/(945*ep))*Zeta[3]))) + 
        nc^3*((xpp^2*(16940 + 16940*xpp + 16709*xpp^2 + 16478*xpp^3 + 
             16108*xpp^4))/(11340*ep^3) + (-18295200 + 17565800*xpp^2 + 
            17565800*xpp^3 + 15565620*xpp^4 + 13565440*xpp^5 + 
            11737653*xpp^6)/(1360800*ep^2) + 
          (-23332428000 + 22253595000*xpp^2 + 22253595000*xpp^3 + 
            18310029920*xpp^4 + 14366464840*xpp^5 + 11088454897*xpp^6)/
           (285768000*ep) + (-80492463072000 + 81258237408320*xpp^2 + 
            81258237408320*xpp^3 + 62311170784884*xpp^4 + 43364104161448*
             xpp^5 + 31043447976301*xpp^6)/192036096000 + 
          Pi^4*((xpp^2*(140 + 140*xpp + 119*xpp^2 + 98*xpp^3 + 81*xpp^4))/
             (1890*ep) + (-2646000 - 6683600*xpp^2 - 6683600*xpp^3 - 
              6176156*xpp^4 - 5668712*xpp^5 - 5207161*xpp^6)/3969000) + 
          (-(xpp^2*(622300 + 622300*xpp + 585403*xpp^2 + 548506*xpp^3 + 
                512493*xpp^4))/(66150*ep) + (4963896000 - 2089837260*xpp^2 - 
              2089837260*xpp^3 - 1083269257*xpp^4 - 76701254*xpp^5 + 
              91965103*xpp^6)/55566000)*Zeta[3] + 
          Pi^2*(-(xpp^2*(3080 + 3080*xpp + 2828*xpp^2 + 2576*xpp^3 + 
                2349*xpp^4))/(5670*ep^2) + (3326400 - 933100*xpp^2 - 
              933100*xpp^3 - 528129*xpp^4 - 123158*xpp^5 + 195519*xpp^6)/
             (680400*ep) + (1303022700000 + 698981905160*xpp^2 + 
              698981905160*xpp^3 + 910719089119*xpp^4 + 1122456273078*xpp^5 + 
              1240832702009*xpp^6)/140026320000 + 
            (2*(1260 + 427*xpp^2 + 427*xpp^3 + 367*xpp^4 + 307*xpp^5 + 258*
                xpp^6)*Zeta[3])/315) + ((-420 + 231*xpp^2 + 231*xpp^3 + 
             195*xpp^4 + 159*xpp^5 + 130*xpp^6)*Zeta[5])/21)))
 
rFexp["low", "exF1vlncnl", 1] = al4p*cR*eM1*
     (-(xpp^2*(-210 - 210*xpp - 133*xpp^2 - 56*xpp^3 + 2*xpp^4))/420 + 
      (ep^3*xpp^2*(16 + 16*xpp + 12*xpp^2 + 8*xpp^3 + 5*xpp^4))/2 + 
      ep^4*xpp^2*(16 + 16*xpp + 12*xpp^2 + 8*xpp^3 + 5*xpp^4) + 
      (xpp^2*(140 + 140*xpp + 119*xpp^2 + 98*xpp^3 + 81*xpp^4))/(210*ep) + 
      (ep*xpp^2*(336 + 336*xpp + 266*xpp^2 + 196*xpp^3 + 143*xpp^4))/168 + 
      (ep^2*xpp^2*(480 + 480*xpp + 360*xpp^2 + 240*xpp^3 + 149*xpp^4))/120 + 
      Pi^4*(-(ep^4*xpp^2*(-210 - 210*xpp - 133*xpp^2 - 56*xpp^3 + 2*xpp^4))/
         67200 + (ep^3*xpp^2*(140 + 140*xpp + 119*xpp^2 + 98*xpp^3 + 
           81*xpp^4))/33600) + 
      ((ep^3*xpp^2*(-210 - 210*xpp - 133*xpp^2 - 56*xpp^3 + 2*xpp^4))/1260 - 
        (ep^2*xpp^2*(140 + 140*xpp + 119*xpp^2 + 98*xpp^3 + 81*xpp^4))/630 - 
        (ep^4*xpp^2*(336 + 336*xpp + 266*xpp^2 + 196*xpp^3 + 143*xpp^4))/504)*
       Zeta[3] + Pi^2*(-(ep^2*xpp^2*(-210 - 210*xpp - 133*xpp^2 - 56*xpp^3 + 
            2*xpp^4))/5040 + (ep*xpp^2*(140 + 140*xpp + 119*xpp^2 + 
           98*xpp^3 + 81*xpp^4))/2520 + 
        (ep^3*xpp^2*(336 + 336*xpp + 266*xpp^2 + 196*xpp^3 + 143*xpp^4))/
         2016 + (ep^4*xpp^2*(480 + 480*xpp + 360*xpp^2 + 240*xpp^3 + 
           149*xpp^4))/1440 - (ep^4*xpp^2*(140 + 140*xpp + 119*xpp^2 + 
           98*xpp^3 + 81*xpp^4)*Zeta[3])/7560) - 
      (ep^4*xpp^2*(140 + 140*xpp + 119*xpp^2 + 98*xpp^3 + 81*xpp^4)*Zeta[5])/
       1050)
 
rFexp["low", "exF1vlncnl", 2] = 
    al4p^2*(eM1*(cR*I2R*nl*(-(xpp^2*(-210 - 210*xpp - 133*xpp^2 - 56*xpp^3 + 
              2*xpp^4))/(315*ep) + (2*ep^2*xpp^2*(16 + 16*xpp + 12*xpp^2 + 
             8*xpp^3 + 5*xpp^4))/3 + (2*xpp^2*(140 + 140*xpp + 119*xpp^2 + 
             98*xpp^3 + 81*xpp^4))/(315*ep^2) + 
          (ep^2*Pi^4*xpp^2*(140 + 140*xpp + 119*xpp^2 + 98*xpp^3 + 81*xpp^4))/
           25200 + (xpp^2*(336 + 336*xpp + 266*xpp^2 + 196*xpp^3 + 
             143*xpp^4))/126 + (ep*xpp^2*(480 + 480*xpp + 360*xpp^2 + 
             240*xpp^3 + 149*xpp^4))/90 + 
          Pi^2*(-(ep*xpp^2*(-210 - 210*xpp - 133*xpp^2 - 56*xpp^3 + 2*xpp^4))/
             3780 + (xpp^2*(140 + 140*xpp + 119*xpp^2 + 98*xpp^3 + 81*xpp^4))/
             1890 + (ep^2*xpp^2*(336 + 336*xpp + 266*xpp^2 + 196*xpp^3 + 143*
                xpp^4))/1512) + ((ep^2*xpp^2*(-210 - 210*xpp - 133*xpp^2 - 56*
                xpp^3 + 2*xpp^4))/945 - (2*ep*xpp^2*(140 + 140*xpp + 119*
                xpp^2 + 98*xpp^3 + 81*xpp^4))/945)*Zeta[3]) + 
        cR*(cA*((11*xpp^2*(-210 - 210*xpp - 133*xpp^2 - 56*xpp^3 + 2*xpp^4))/
             (1260*ep) - (11*ep^2*xpp^2*(16 + 16*xpp + 12*xpp^2 + 8*xpp^3 + 5*
                xpp^4))/6 - (11*xpp^2*(140 + 140*xpp + 119*xpp^2 + 98*xpp^3 + 
               81*xpp^4))/(630*ep^2) - (11*ep^2*Pi^4*xpp^2*(140 + 140*xpp + 
               119*xpp^2 + 98*xpp^3 + 81*xpp^4))/100800 - 
            (11*xpp^2*(336 + 336*xpp + 266*xpp^2 + 196*xpp^3 + 143*xpp^4))/
             504 - (11*ep*xpp^2*(480 + 480*xpp + 360*xpp^2 + 240*xpp^3 + 149*
                xpp^4))/360 + Pi^2*((11*ep*xpp^2*(-210 - 210*xpp - 
                 133*xpp^2 - 56*xpp^3 + 2*xpp^4))/15120 - (11*xpp^2*
                (140 + 140*xpp + 119*xpp^2 + 98*xpp^3 + 81*xpp^4))/7560 - 
              (11*ep^2*xpp^2*(336 + 336*xpp + 266*xpp^2 + 196*xpp^3 + 
                 143*xpp^4))/6048) + ((-11*ep^2*xpp^2*(-210 - 210*xpp - 
                 133*xpp^2 - 56*xpp^3 + 2*xpp^4))/3780 + (11*ep*xpp^2*
                (140 + 140*xpp + 119*xpp^2 + 98*xpp^3 + 81*xpp^4))/1890)*
             Zeta[3]) + I2R*(-(nh*xpp^2*(-210 - 210*xpp - 133*xpp^2 - 
                56*xpp^3 + 2*xpp^4))/(315*ep) + (2*ep^2*nh*xpp^2*
              (16 + 16*xpp + 12*xpp^2 + 8*xpp^3 + 5*xpp^4))/3 + 
            (2*nh*xpp^2*(140 + 140*xpp + 119*xpp^2 + 98*xpp^3 + 81*xpp^4))/
             (315*ep^2) + (ep^2*nh*Pi^4*xpp^2*(140 + 140*xpp + 119*xpp^2 + 98*
                xpp^3 + 81*xpp^4))/25200 + (nh*xpp^2*(336 + 336*xpp + 266*
                xpp^2 + 196*xpp^3 + 143*xpp^4))/126 + 
            (ep*nh*xpp^2*(480 + 480*xpp + 360*xpp^2 + 240*xpp^3 + 149*xpp^4))/
             90 + Pi^2*(-(ep*nh*xpp^2*(-210 - 210*xpp - 133*xpp^2 - 
                  56*xpp^3 + 2*xpp^4))/3780 + (nh*xpp^2*(140 + 140*xpp + 
                 119*xpp^2 + 98*xpp^3 + 81*xpp^4))/1890 + (ep^2*nh*xpp^2*
                (336 + 336*xpp + 266*xpp^2 + 196*xpp^3 + 143*xpp^4))/1512) + 
            ((ep^2*nh*xpp^2*(-210 - 210*xpp - 133*xpp^2 - 56*xpp^3 + 
                 2*xpp^4))/945 - (2*ep*nh*xpp^2*(140 + 140*xpp + 119*xpp^2 + 
                 98*xpp^3 + 81*xpp^4))/945)*Zeta[3]))) + 
      eM1^2*(cR*I2R*nl*(-(xpp^2*(190 + 190*xpp + 142*xpp^2 + 94*xpp^3 + 
              57*xpp^4))/(135*ep) - (xpp^2*(140 + 140*xpp + 119*xpp^2 + 
             98*xpp^3 + 81*xpp^4))/(315*ep^2) - (101*ep^2*Pi^4*xpp^2*
            (140 + 140*xpp + 119*xpp^2 + 98*xpp^3 + 81*xpp^4))/37800 - 
          (xpp^2*(34930 + 34930*xpp + 26467*xpp^2 + 18004*xpp^3 + 
             11622*xpp^4))/5670 - (ep*xpp^2*(799330 + 799330*xpp + 
             591031*xpp^2 + 382732*xpp^3 + 226686*xpp^4))/34020 - 
          (ep^2*xpp^2*(16572850 + 16572850*xpp + 12083071*xpp^2 + 
             7593292*xpp^3 + 4265166*xpp^4))/204120 + 
          Pi^2*(-(ep*xpp^2*(190 + 190*xpp + 142*xpp^2 + 94*xpp^3 + 57*xpp^4))/
             162 - (xpp^2*(140 + 140*xpp + 119*xpp^2 + 98*xpp^3 + 81*xpp^4))/
             378 - (ep^2*xpp^2*(34930 + 34930*xpp + 26467*xpp^2 + 18004*
                xpp^3 + 11622*xpp^4))/6804) + 
          ((-22*ep^2*xpp^2*(190 + 190*xpp + 142*xpp^2 + 94*xpp^3 + 57*xpp^4))/
             405 - (22*ep*xpp^2*(140 + 140*xpp + 119*xpp^2 + 98*xpp^3 + 81*
                xpp^4))/945)*Zeta[3]) + 
        cR^2*((xpp^4*(10 + 20*xpp + 27*xpp^2))/(45*ep^2) + 
          (xpp^4*(60 + 120*xpp + 149*xpp^2))/(180*ep) + 
          (xpp^2*(148050 + 148050*xpp + 388990*xpp^2 + 629930*xpp^3 + 
             774939*xpp^4))/113400 + (ep*xpp^2*(-2582716500 - 
             2582716500*xpp - 1507874060*xpp^2 - 433031620*xpp^3 + 
             255203133*xpp^4 + 381024000*Log[2]^4 + 381024000*xpp*Log[2]^4 + 
             241315200*xpp^2*Log[2]^4 + 101606400*xpp^3*Log[2]^4 + 
             13154400*xpp^4*Log[2]^4))/47628000 - 
          (ep^2*xpp^2*(537017092500 + 537017092500*xpp + 257360981080*xpp^2 - 
             22295130340*xpp^3 - 201956467031*xpp^4 - 107057160000*Log[2]^4 - 
             107057160000*xpp*Log[2]^4 - 66836637000*xpp^2*Log[2]^4 - 
             26616114000*xpp^3*Log[2]^4 + 136316250*xpp^4*Log[2]^4 + 
             32006016000*Log[2]^5 + 32006016000*xpp*Log[2]^5 + 
             20270476800*xpp^2*Log[2]^5 + 8534937600*xpp^3*Log[2]^5 + 
             1104969600*xpp^4*Log[2]^5))/3333960000 + 
          Pi^4*(-(ep*xpp^2*(840 + 840*xpp + 532*xpp^2 + 224*xpp^3 + 
                29*xpp^4))/300 + (ep^2*xpp^2*(-229947200 - 229947200*xpp - 
               149156196*xpp^2 - 68365192*xpp^3 - 11930867*xpp^4 + 220147200*
                Log[2] + 220147200*xpp*Log[2] + 139426560*xpp^2*Log[2] + 
               58705920*xpp^3*Log[2] + 7600320*xpp^4*Log[2]))/31752000) + 
          ((8*ep*xpp^2*(840 + 840*xpp + 532*xpp^2 + 224*xpp^3 + 29*xpp^4))/
             35 - (ep^2*xpp^2*(-2265760 - 2265760*xpp - 1414532*xpp^2 - 
               563304*xpp^3 + 2885*xpp^4))/2940)*PolyLog[4, 1/2] + 
          (48*ep^2*xpp^2*(840 + 840*xpp + 532*xpp^2 + 224*xpp^3 + 29*xpp^4)*
            PolyLog[5, 1/2])/35 + ((xpp^2*(840 + 840*xpp + 532*xpp^2 + 224*
                xpp^3 + 29*xpp^4))/70 - (ep*xpp^2*(-184279200 - 184279200*
                xpp - 111013028*xpp^2 - 37746856*xpp^3 + 9250509*xpp^4))/
             2116800 - (ep^2*xpp^2*(-33167414000 - 33167414000*xpp - 
               20181819532*xpp^2 - 7196225064*xpp^3 + 1243972841*xpp^4))/
             74088000)*Zeta[3] + Pi^2*(-(xpp^2*(-6860000 - 6860000*xpp - 
                4051124*xpp^2 - 1242248*xpp^3 + 477817*xpp^4 + 16934400*
                 Log[2] + 16934400*xpp*Log[2] + 10725120*xpp^2*Log[2] + 
                4515840*xpp^3*Log[2] + 584640*xpp^4*Log[2]))/2116800 + 
            (ep*xpp^2*(4639418000 + 4639418000*xpp + 2865585268*xpp^2 + 
               1091752536*xpp^3 - 60542119*xpp^4 - 7137144000*Log[2] - 
               7137144000*xpp*Log[2] - 4455775800*xpp^2*Log[2] - 1774407600*
                xpp^3*Log[2] + 9087750*xpp^4*Log[2] + 3556224000*Log[2]^2 + 
               3556224000*xpp*Log[2]^2 + 2252275200*xpp^2*Log[2]^2 + 
               948326400*xpp^3*Log[2]^2 + 122774400*xpp^4*Log[2]^2))/
             222264000 - (ep^2*xpp^2*(-7795998980000 - 7795998980000*xpp - 
               4669631967224*xpp^2 - 1543264954448*xpp^3 + 486758202967*
                xpp^4 + 12272183280000*Log[2] + 12272183280000*xpp*Log[2] + 
               7379680946400*xpp^2*Log[2] + 2487178612800*xpp^3*Log[2] - 
               704140050600*xpp^4*Log[2] - 5995200960000*Log[2]^2 - 
               5995200960000*xpp*Log[2]^2 - 3742851672000*xpp^2*Log[2]^2 - 
               1490502384000*xpp^3*Log[2]^2 + 7633710000*xpp^4*Log[2]^2 + 
               2987228160000*Log[2]^3 + 2987228160000*xpp*Log[2]^3 + 
               1891911168000*xpp^2*Log[2]^3 + 796594176000*xpp^3*Log[2]^3 + 
               103130496000*xpp^4*Log[2]^3))/93350880000 - 
            (11*ep^2*xpp^2*(840 + 840*xpp + 532*xpp^2 + 224*xpp^3 + 29*xpp^4)*
              Zeta[3])/420) - (29*ep^2*xpp^2*(840 + 840*xpp + 532*xpp^2 + 
             224*xpp^3 + 29*xpp^4)*Zeta[5])/20) + 
        cR*(I2R*((nh*xpp^2*(-210 - 210*xpp - 133*xpp^2 - 56*xpp^3 + 2*xpp^4))/
             (315*ep) - (2*nh*xpp^2*(140 + 140*xpp + 119*xpp^2 + 98*xpp^3 + 
               81*xpp^4))/(315*ep^2) - (nh*xpp^2*(-8830 - 8830*xpp - 4861*
                xpp^2 - 892*xpp^3 + 1722*xpp^4))/810 - 
            (ep^2*nh*Pi^4*xpp^2*(-184240 - 184240*xpp - 111832*xpp^2 - 39424*
                xpp^3 + 9013*xpp^4))/151200 - (ep*nh*xpp^2*(-1358280 - 
               1358280*xpp - 704900*xpp^2 - 51520*xpp^3 + 350137*xpp^4))/
             45360 + (ep^2*nh*xpp^2*(56678300 + 56678300*xpp + 31057082*
                xpp^2 + 5435864*xpp^3 - 10855545*xpp^4 - 3492720*Log[2]^4 - 
               3492720*xpp*Log[2]^4 - 2131920*xpp^2*Log[2]^4 - 771120*xpp^3*
                Log[2]^4 + 140211*xpp^4*Log[2]^4))/408240 + 
            Pi^2*(-(nh*xpp^2*(6800 + 6800*xpp + 4304*xpp^2 + 1808*xpp^3 + 
                  123*xpp^4))/4320 - (ep*nh*xpp^2*(1059520 + 1059520*xpp + 
                 601720*xpp^2 + 143920*xpp^3 - 150795*xpp^4 - 1552320*
                  Log[2] - 1552320*xpp*Log[2] - 947520*xpp^2*Log[2] - 
                 342720*xpp^3*Log[2] + 62316*xpp^4*Log[2]))/181440 + 
              (ep^2*nh*xpp^2*(-4929680 - 4929680*xpp - 2758616*xpp^2 - 
                 587552*xpp^3 + 786231*xpp^4 + 9354240*Log[2] + 9354240*xpp*
                  Log[2] + 5300568*xpp^2*Log[2] + 1246896*xpp^3*Log[2] - 
                 1355427*xpp^4*Log[2] - 4656960*Log[2]^2 - 4656960*xpp*
                  Log[2]^2 - 2842560*xpp^2*Log[2]^2 - 1028160*xpp^3*
                  Log[2]^2 + 186948*xpp^4*Log[2]^2))/272160) + 
            (ep^2*nh*xpp^2*(-43120 - 43120*xpp - 26320*xpp^2 - 9520*xpp^3 + 
               1731*xpp^4)*PolyLog[4, 1/2])/210 + 
            ((ep*nh*xpp^2*(-887600 - 887600*xpp - 537488*xpp^2 - 
                 187376*xpp^3 + 46719*xpp^4))/30240 + (ep^2*nh*xpp^2*
                (-1449728 - 1449728*xpp - 821128*xpp^2 - 192528*xpp^3 + 
                 210793*xpp^4))/12096)*Zeta[3]) + 
          cA*((11*xpp^2*(140 + 140*xpp + 119*xpp^2 + 98*xpp^3 + 81*xpp^4))/
             (1260*ep^2) + (xpp^2*(100450 + 100450*xpp + 78015*xpp^2 + 55580*
                xpp^3 + 38118*xpp^4))/(18900*ep) + 
            (xpp^2*(17342500 + 17342500*xpp + 12743850*xpp^2 + 8145200*
                xpp^3 + 4592433*xpp^4))/1134000 - 
            (ep*xpp^2*(-39895555000 - 39895555000*xpp - 29723890000*xpp^2 - 
               19552225000*xpp^3 - 12093402981*xpp^4 + 1905120000*Log[2]^4 + 
               1905120000*xpp*Log[2]^4 + 1206576000*xpp^2*Log[2]^4 + 
               508032000*xpp^3*Log[2]^4 + 65772000*xpp^4*Log[2]^4))/
             476280000 + (ep^2*xpp^2*(24771622925000 + 24771622925000*xpp + 
               17178395941000*xpp^2 + 9585168957000*xpp^3 + 4068256743321*
                xpp^4 - 1605857400000*Log[2]^4 - 1605857400000*xpp*Log[2]^4 - 
               1002549555000*xpp^2*Log[2]^4 - 399241710000*xpp^3*Log[2]^4 + 
               2044743750*xpp^4*Log[2]^4 + 480090240000*Log[2]^5 + 
               480090240000*xpp*Log[2]^5 + 304057152000*xpp^2*Log[2]^5 + 
               128024064000*xpp^3*Log[2]^5 + 16574544000*xpp^4*Log[2]^5))/
             100018800000 + Pi^4*(-(ep*xpp^2*(-42560 - 42560*xpp - 
                  24710*xpp^2 - 6860*xpp^3 + 4167*xpp^4))/37800 - 
              (ep^2*xpp^2*(-35137200 - 35137200*xpp - 23719640*xpp^2 - 
                 12302080*xpp^3 - 4419297*xpp^4 + 31449600*Log[2] + 
                 31449600*xpp*Log[2] + 19918080*xpp^2*Log[2] + 8386560*xpp^3*
                  Log[2] + 1085760*xpp^4*Log[2]))/9072000) + 
            ((-4*ep*xpp^2*(840 + 840*xpp + 532*xpp^2 + 224*xpp^3 + 29*xpp^4))/
               35 + (ep^2*xpp^2*(-2265760 - 2265760*xpp - 1414532*xpp^2 - 
                 563304*xpp^3 + 2885*xpp^4))/5880)*PolyLog[4, 1/2] - 
            (24*ep^2*xpp^2*(840 + 840*xpp + 532*xpp^2 + 224*xpp^3 + 29*xpp^4)*
              PolyLog[5, 1/2])/35 + (-(xpp^2*(520 + 520*xpp + 364*xpp^2 + 
                  208*xpp^3 + 105*xpp^4))/60 + (ep*xpp^2*(-178320800 - 
                 178320800*xpp - 104229860*xpp^2 - 30138920*xpp^3 + 
                 17928333*xpp^4))/4233600 + (ep^2*xpp^2*(-92022098000 - 
                 92022098000*xpp - 54785626980*xpp^2 - 17549155960*xpp^3 + 
                 6453882651*xpp^4))/444528000)*Zeta[3] + 
            Pi^2*(-(xpp^2*(140 + 140*xpp + 119*xpp^2 + 98*xpp^3 + 81*xpp^4))/(
                630*ep) + (xpp^2*(-744800 - 744800*xpp - 343420*xpp^2 + 
                 57960*xpp^3 + 306927*xpp^4 + 2419200*Log[2] + 2419200*xpp*
                  Log[2] + 1532160*xpp^2*Log[2] + 645120*xpp^3*Log[2] + 
                 83520*xpp^4*Log[2]))/604800 - (ep*xpp^2*(498722000 + 
                 498722000*xpp + 280196700*xpp^2 + 61671400*xpp^3 - 
                 75355449*xpp^4 - 1019592000*Log[2] - 1019592000*xpp*Log[2] - 
                 636539400*xpp^2*Log[2] - 253486800*xpp^3*Log[2] + 
                 1298250*xpp^4*Log[2] + 508032000*Log[2]^2 + 508032000*xpp*
                  Log[2]^2 + 321753600*xpp^2*Log[2]^2 + 135475200*xpp^3*
                  Log[2]^2 + 17539200*xpp^4*Log[2]^2))/63504000 + 
              (ep^2*xpp^2*(-855332240000 - 855332240000*xpp - 457163502600*
                  xpp^2 - 58994765200*xpp^3 + 191284617777*xpp^4 + 
                 1753169040000*Log[2] + 1753169040000*xpp*Log[2] + 
                 1054240135200*xpp^2*Log[2] + 355311230400*xpp^3*Log[2] - 
                 100591435800*xpp^4*Log[2] - 856457280000*Log[2]^2 - 
                 856457280000*xpp*Log[2]^2 - 534693096000*xpp^2*Log[2]^2 - 
                 212928912000*xpp^3*Log[2]^2 + 1090530000*xpp^4*Log[2]^2 + 
                 426746880000*Log[2]^3 + 426746880000*xpp*Log[2]^3 + 
                 270273024000*xpp^2*Log[2]^3 + 113799168000*xpp^3*Log[2]^3 + 
                 14732928000*xpp^4*Log[2]^3))/26671680000 - (ep^2*xpp^2*
                (-67480 - 67480*xpp - 39340*xpp^2 - 11200*xpp^3 + 6201*xpp^4)*
                Zeta[3])/7560) - (ep^2*xpp^2*(-157080 - 157080*xpp - 96572*
                xpp^2 - 36064*xpp^3 + 1889*xpp^4)*Zeta[5])/280))))
 
rFexp["low", "exF1vlncnl", 3] = 
    al4p^3*(eM1*(nc^3*((121*xpp^2*(140 + 140*xpp + 119*xpp^2 + 98*xpp^3 + 
             81*xpp^4))/(3780*ep^3) - (xpp^2*(-11130 - 11130*xpp - 
             3955*xpp^2 + 3220*xpp^3 + 8504*xpp^4))/(7560*ep^2) + 
          (xpp^2*(160440 + 160440*xpp + 118545*xpp^2 + 76650*xpp^3 + 
             44869*xpp^4))/7560 + (xpp^2*(181860 + 181860*xpp + 
             147364*xpp^2 + 112868*xpp^3 + 86719*xpp^4))/(15120*ep) + 
          Pi^2*((121*xpp^2*(140 + 140*xpp + 119*xpp^2 + 98*xpp^3 + 81*xpp^4))/
             (45360*ep) - (xpp^2*(-11130 - 11130*xpp - 3955*xpp^2 + 3220*
                xpp^3 + 8504*xpp^4))/90720) - 
          (121*xpp^2*(140 + 140*xpp + 119*xpp^2 + 98*xpp^3 + 81*xpp^4)*
            Zeta[3])/11340) + cR*I2R^2*nl^2*
         ((-4*xpp^2*(-210 - 210*xpp - 133*xpp^2 - 56*xpp^3 + 2*xpp^4))/
           (945*ep^2) + (8*xpp^2*(140 + 140*xpp + 119*xpp^2 + 98*xpp^3 + 
             81*xpp^4))/(945*ep^3) + (2*xpp^2*(336 + 336*xpp + 266*xpp^2 + 
             196*xpp^3 + 143*xpp^4))/(189*ep) + 
          (2*xpp^2*(480 + 480*xpp + 360*xpp^2 + 240*xpp^3 + 149*xpp^4))/135 + 
          Pi^2*(-(xpp^2*(-210 - 210*xpp - 133*xpp^2 - 56*xpp^3 + 2*xpp^4))/
             2835 + (2*xpp^2*(140 + 140*xpp + 119*xpp^2 + 98*xpp^3 + 81*
                xpp^4))/(2835*ep)) - (8*xpp^2*(140 + 140*xpp + 119*xpp^2 + 
             98*xpp^3 + 81*xpp^4)*Zeta[3])/2835) + 
        nl*(cR^2*I2R*(-(xpp^2*(-210 - 210*xpp - 133*xpp^2 - 56*xpp^3 + 
                2*xpp^4))/(210*ep) + (xpp^2*(140 + 140*xpp + 119*xpp^2 + 98*
                xpp^3 + 81*xpp^4))/(105*ep^2) + 
            (Pi^2*xpp^2*(140 + 140*xpp + 119*xpp^2 + 98*xpp^3 + 81*xpp^4))/
             1260 + (xpp^2*(336 + 336*xpp + 266*xpp^2 + 196*xpp^3 + 143*
                xpp^4))/84) + cR*(cA*I2R*((-44*xpp^2*(140 + 140*xpp + 
                 119*xpp^2 + 98*xpp^3 + 81*xpp^4))/(945*ep^3) + 
              (xpp^2*(-2520 - 2520*xpp - 1141*xpp^2 + 238*xpp^3 + 
                 1259*xpp^4))/(945*ep^2) - (xpp^2*(6762 + 6762*xpp + 
                 5453*xpp^2 + 4144*xpp^3 + 3152*xpp^4))/(378*ep) - 
              (xpp^2*(122640 + 122640*xpp + 90930*xpp^2 + 59220*xpp^3 + 
                 35167*xpp^4))/3780 + Pi^2*((-11*xpp^2*(140 + 140*xpp + 
                   119*xpp^2 + 98*xpp^3 + 81*xpp^4))/(2835*ep) + 
                (xpp^2*(-2520 - 2520*xpp - 1141*xpp^2 + 238*xpp^3 + 
                   1259*xpp^4))/11340) + (44*xpp^2*(140 + 140*xpp + 
                 119*xpp^2 + 98*xpp^3 + 81*xpp^4)*Zeta[3])/2835) + 
            I2R^2*((-8*nh*xpp^2*(-210 - 210*xpp - 133*xpp^2 - 56*xpp^3 + 
                 2*xpp^4))/(945*ep^2) + (16*nh*xpp^2*(140 + 140*xpp + 
                 119*xpp^2 + 98*xpp^3 + 81*xpp^4))/(945*ep^3) + 
              (4*nh*xpp^2*(336 + 336*xpp + 266*xpp^2 + 196*xpp^3 + 
                 143*xpp^4))/(189*ep) + (4*nh*xpp^2*(480 + 480*xpp + 
                 360*xpp^2 + 240*xpp^3 + 149*xpp^4))/135 + 
              Pi^2*((-2*nh*xpp^2*(-210 - 210*xpp - 133*xpp^2 - 56*xpp^3 + 
                   2*xpp^4))/2835 + (4*nh*xpp^2*(140 + 140*xpp + 119*xpp^2 + 
                   98*xpp^3 + 81*xpp^4))/(2835*ep)) - (16*nh*xpp^2*
                (140 + 140*xpp + 119*xpp^2 + 98*xpp^3 + 81*xpp^4)*Zeta[3])/
               2835)))) + eM1^2*(cR*I2R^2*nl^2*
         ((-8*xpp^2*(190 + 190*xpp + 142*xpp^2 + 94*xpp^3 + 57*xpp^4))/
           (405*ep^2) - (8*xpp^2*(140 + 140*xpp + 119*xpp^2 + 98*xpp^3 + 
             81*xpp^4))/(945*ep^3) - (4*xpp^2*(34930 + 34930*xpp + 
             26467*xpp^2 + 18004*xpp^3 + 11622*xpp^4))/(8505*ep) - 
          (2*xpp^2*(799330 + 799330*xpp + 591031*xpp^2 + 382732*xpp^3 + 
             226686*xpp^4))/25515 + 
          Pi^2*((-4*xpp^2*(190 + 190*xpp + 142*xpp^2 + 94*xpp^3 + 57*xpp^4))/
             243 - (4*xpp^2*(140 + 140*xpp + 119*xpp^2 + 98*xpp^3 + 81*
                xpp^4))/(567*ep)) - (176*xpp^2*(140 + 140*xpp + 119*xpp^2 + 
             98*xpp^3 + 81*xpp^4)*Zeta[3])/2835) + 
        nc^3*((407*Pi^4*xpp^2*(140 + 140*xpp + 119*xpp^2 + 98*xpp^3 + 
             81*xpp^4))/56700 - (11*xpp^2*(1540 + 1540*xpp + 1449*xpp^2 + 
             1358*xpp^3 + 1269*xpp^4))/(3780*ep^3) - 
          (11*xpp^2*(200900 + 200900*xpp + 162330*xpp^2 + 123760*xpp^3 + 
             91881*xpp^4))/(113400*ep^2) - (11*xpp^2*(9041375 + 9041375*xpp + 
             7344400*xpp^2 + 5647425*xpp^3 + 4233564*xpp^4))/(1701000*ep) - 
          (11*xpp^2*(13490986250 + 13490986250*xpp + 11092259850*xpp^2 + 
             8693533450*xpp^3 + 6684709323*xpp^4))/714420000 + 
          Pi^2*((11*xpp^2*(140 + 140*xpp + 119*xpp^2 + 98*xpp^3 + 81*xpp^4))/
             (1890*ep^2) - (11*xpp^2*(102900 + 102900*xpp + 102949*xpp^2 + 
               102998*xpp^3 + 104417*xpp^4))/(793800*ep) - 
            (11*xpp^2*(143545500 + 143545500*xpp + 113026046*xpp^2 + 82506592*
                xpp^3 + 58368253*xpp^4))/166698000) + 
          ((22*xpp^2*(140 + 140*xpp + 119*xpp^2 + 98*xpp^3 + 81*xpp^4))/
             (315*ep) - (11*xpp^2*(93100 + 93100*xpp + 105987*xpp^2 + 118874*
                xpp^3 + 135591*xpp^4))/198450)*Zeta[3]) + 
        nl*(cR^2*I2R*((8*xpp^4*(10 + 20*xpp + 27*xpp^2))/(135*ep^3) + 
            (2*xpp^4*(60 + 120*xpp + 149*xpp^2))/(135*ep^2) - 
            (2*Pi^4*xpp^2*(840 + 840*xpp + 532*xpp^2 + 224*xpp^3 + 29*xpp^4))/
             225 + (xpp^2*(148050 + 148050*xpp + 388990*xpp^2 + 629930*
                xpp^3 + 774939*xpp^4))/(42525*ep) + 
            (xpp^2*(-2582716500 - 2582716500*xpp - 1507874060*xpp^2 - 
               433031620*xpp^3 + 255203133*xpp^4 + 381024000*Log[2]^4 + 
               381024000*xpp*Log[2]^4 + 241315200*xpp^2*Log[2]^4 + 101606400*
                xpp^3*Log[2]^4 + 13154400*xpp^4*Log[2]^4))/17860500 + 
            Pi^2*(-(xpp^2*(-6860000 - 6860000*xpp - 4051124*xpp^2 - 
                  1242248*xpp^3 + 477817*xpp^4 + 16934400*Log[2] + 
                  16934400*xpp*Log[2] + 10725120*xpp^2*Log[2] + 4515840*xpp^3*
                   Log[2] + 584640*xpp^4*Log[2]))/(793800*ep) + 
              (xpp^2*(4639418000 + 4639418000*xpp + 2865585268*xpp^2 + 
                 1091752536*xpp^3 - 60542119*xpp^4 - 7137144000*Log[2] - 
                 7137144000*xpp*Log[2] - 4455775800*xpp^2*Log[2] - 
                 1774407600*xpp^3*Log[2] + 9087750*xpp^4*Log[2] + 
                 3556224000*Log[2]^2 + 3556224000*xpp*Log[2]^2 + 2252275200*
                  xpp^2*Log[2]^2 + 948326400*xpp^3*Log[2]^2 + 122774400*xpp^4*
                  Log[2]^2))/83349000) + (64*xpp^2*(840 + 840*xpp + 532*
                xpp^2 + 224*xpp^3 + 29*xpp^4)*PolyLog[4, 1/2])/105 + 
            ((4*xpp^2*(840 + 840*xpp + 532*xpp^2 + 224*xpp^3 + 29*xpp^4))/(
                105*ep) - (xpp^2*(-184279200 - 184279200*xpp - 111013028*
                  xpp^2 - 37746856*xpp^3 + 9250509*xpp^4))/793800)*Zeta[3]) + 
          cR*(I2R^2*((-8*nh*xpp^2*(140 + 140*xpp + 119*xpp^2 + 98*xpp^3 + 
                 81*xpp^4))/(315*ep^3) - (8*nh*xpp^2*(1960 + 1960*xpp + 
                 1393*xpp^2 + 826*xpp^3 + 393*xpp^4))/(2835*ep^2) - 
              (16*nh*xpp^2*(-2240 - 2240*xpp - 630*xpp^2 + 980*xpp^3 + 
                 1973*xpp^4))/(2835*ep) - (nh*xpp^2*(-877520 - 877520*xpp + 
                 249424*xpp^2 + 1376368*xpp^3 + 1957155*xpp^4))/51030 + 
              Pi^2*(-(nh*xpp^2*(19600 + 19600*xpp + 13216*xpp^2 + 
                    6832*xpp^3 + 2447*xpp^4))/(3780*ep) - 
                (nh*xpp^2*(1272320 + 1272320*xpp + 760760*xpp^2 + 
                   249200*xpp^3 - 86955*xpp^4 - 1552320*Log[2] - 1552320*xpp*
                    Log[2] - 947520*xpp^2*Log[2] - 342720*xpp^3*Log[2] + 
                   62316*xpp^4*Log[2]))/68040) - (nh*xpp^2*(328720 + 
                 328720*xpp + 207088*xpp^2 + 85456*xpp^3 + 3435*xpp^4)*
                Zeta[3])/3780) + cA*I2R*((44*xpp^2*(140 + 140*xpp + 
                 119*xpp^2 + 98*xpp^3 + 81*xpp^4))/(945*ep^3) - 
              (Pi^4*xpp^2*(-42560 - 42560*xpp - 24710*xpp^2 - 6860*xpp^3 + 
                 4167*xpp^4))/14175 + (2*xpp^2*(173600 + 173600*xpp + 
                 132685*xpp^2 + 91770*xpp^3 + 60063*xpp^4))/(14175*ep^2) + 
              (xpp^2*(5222000 + 5222000*xpp + 3900100*xpp^2 + 2578200*xpp^3 + 
                 1569219*xpp^4))/(60750*ep) - (xpp^2*(-70669760000 - 
                 70669760000*xpp - 52478583500*xpp^2 - 34287407000*xpp^3 - 
                 20820813981*xpp^4 + 1905120000*Log[2]^4 + 1905120000*xpp*
                  Log[2]^4 + 1206576000*xpp^2*Log[2]^4 + 508032000*xpp^3*
                  Log[2]^4 + 65772000*xpp^4*Log[2]^4))/178605000 + 
              Pi^2*((-4*xpp^2*(140 + 140*xpp + 119*xpp^2 + 98*xpp^3 + 
                   81*xpp^4))/(945*ep^2) + (xpp^2*(-128800 - 128800*xpp + 
                   180180*xpp^2 + 489160*xpp^3 + 663327*xpp^4 + 2419200*
                    Log[2] + 2419200*xpp*Log[2] + 1532160*xpp^2*Log[2] + 
                   645120*xpp^3*Log[2] + 83520*xpp^4*Log[2]))/(226800*ep) - 
                (xpp^2*(293902000 + 293902000*xpp + 127120700*xpp^2 - 
                   39660600*xpp^3 - 136801449*xpp^4 - 1019592000*Log[2] - 
                   1019592000*xpp*Log[2] - 636539400*xpp^2*Log[2] - 
                   253486800*xpp^3*Log[2] + 1298250*xpp^4*Log[2] + 
                   508032000*Log[2]^2 + 508032000*xpp*Log[2]^2 + 321753600*
                    xpp^2*Log[2]^2 + 135475200*xpp^3*Log[2]^2 + 17539200*
                    xpp^4*Log[2]^2))/23814000) - (32*xpp^2*(840 + 840*xpp + 
                 532*xpp^2 + 224*xpp^3 + 29*xpp^4)*PolyLog[4, 1/2])/105 + 
              ((-2*xpp^2*(520 + 520*xpp + 364*xpp^2 + 208*xpp^3 + 105*xpp^4))/
                 (45*ep) + (xpp^2*(-140375200 - 140375200*xpp - 71976100*
                    xpp^2 - 3577000*xpp^3 + 39882573*xpp^4))/1587600)*Zeta[
                3])))) + eM1^3*(cR*I2R^2*nl^2*
         ((8*xpp^2*(140 + 140*xpp + 119*xpp^2 + 98*xpp^3 + 81*xpp^4))/
           (2835*ep^3) + (2*xpp^2*(2580 + 2580*xpp + 1928*xpp^2 + 
             1276*xpp^3 + 785*xpp^4))/(405*ep) + 
          (4*xpp^2*(4690 + 4690*xpp + 3577*xpp^2 + 2464*xpp^3 + 1602*xpp^4))/
           (8505*ep^2) + (8*xpp^2*(660625 + 660625*xpp + 482860*xpp^2 + 
             305095*xpp^3 + 172692*xpp^4))/76545 + 
          Pi^2*((2*xpp^2*(140 + 140*xpp + 119*xpp^2 + 98*xpp^3 + 81*xpp^4))/
             (315*ep) + (xpp^2*(4690 + 4690*xpp + 3577*xpp^2 + 2464*xpp^3 + 
               1602*xpp^4))/945) + (296*xpp^2*(140 + 140*xpp + 119*xpp^2 + 
             98*xpp^3 + 81*xpp^4)*Zeta[3])/2835) + 
        nl*(cR^2*I2R*((-4*xpp^4*(10 + 20*xpp + 27*xpp^2))/(135*ep^3) + 
            (Pi^4*xpp^2*(152880 + 152880*xpp + 97006*xpp^2 + 41132*xpp^3 + 
               5735*xpp^4))/14175 - (xpp^2*(2520 + 2520*xpp + 8722*xpp^2 + 
               14924*xpp^3 + 18405*xpp^4))/(5670*ep^2) - 
            (xpp^2*(242550 + 242550*xpp + 426790*xpp^2 + 611030*xpp^3 + 
               713171*xpp^4))/(28350*ep) - (xpp^2*(-1902547500 - 1902547500*
                xpp - 889759395*xpp^2 + 123028710*xpp^3 + 754899158*xpp^4 + 
               338688000*Log[2]^4 + 338688000*xpp*Log[2]^4 + 214502400*xpp^2*
                Log[2]^4 + 90316800*xpp^3*Log[2]^4 + 11692800*xpp^4*
                Log[2]^4))/11907000 + Pi^2*((xpp^2*(-6860000 - 6860000*xpp - 
                 4188324*xpp^2 - 1516648*xpp^3 + 107377*xpp^4 + 16934400*
                  Log[2] + 16934400*xpp*Log[2] + 10725120*xpp^2*Log[2] + 
                 4515840*xpp^3*Log[2] + 584640*xpp^4*Log[2]))/(793800*ep) - 
              (xpp^2*(6418490400 + 6418490400*xpp + 3981891116*xpp^2 + 
                 1545291832*xpp^3 - 21355797*xpp^4 - 10075968000*Log[2] - 
                 10075968000*xpp*Log[2] - 6234850944*xpp^2*Log[2] - 
                 2393733888*xpp^3*Log[2] + 119038752*xpp^4*Log[2] + 
                 3793305600*Log[2]^2 + 3793305600*xpp*Log[2]^2 + 2402426880*
                  xpp^2*Log[2]^2 + 1011548160*xpp^3*Log[2]^2 + 130959360*
                  xpp^4*Log[2]^2))/66679200) - 
            (256*xpp^2*(840 + 840*xpp + 532*xpp^2 + 224*xpp^3 + 29*xpp^4)*
              PolyLog[4, 1/2])/315 + ((4*xpp^2*(-2240 - 2240*xpp - 
                 1358*xpp^2 - 476*xpp^3 + 75*xpp^4))/(315*ep) + 
              (xpp^2*(-23441600 - 23441600*xpp - 14105532*xpp^2 - 
                 4769464*xpp^3 + 1136321*xpp^4))/66150)*Zeta[3]) + 
          cR*(I2R^2*((8*nh*xpp^2*(190 + 190*xpp + 142*xpp^2 + 94*xpp^3 + 
                 57*xpp^4))/(405*ep^2) + (8*nh*xpp^2*(140 + 140*xpp + 
                 119*xpp^2 + 98*xpp^3 + 81*xpp^4))/(945*ep^3) + 
              (4*nh*xpp^2*(-2000 - 2000*xpp - 930*xpp^2 + 140*xpp^3 + 
                 821*xpp^4))/(405*ep) + (2*nh*xpp^2*(-930440 - 930440*xpp - 
                 376208*xpp^2 + 178024*xpp^3 + 500931*xpp^4))/25515 + 
              Pi^2*((nh*xpp^2*(2640 + 2640*xpp + 1752*xpp^2 + 864*xpp^3 + 
                   257*xpp^4))/(540*ep) - (nh*xpp^2*(-126000 - 126000*xpp - 
                   75936*xpp^2 - 25872*xpp^3 + 7057*xpp^4 + 114240*Log[2] + 
                   114240*xpp*Log[2] + 73920*xpp^2*Log[2] + 33600*xpp^3*
                    Log[2] + 5364*xpp^4*Log[2]))/5670) + (nh*xpp^2*
                (10640 + 10640*xpp + 7112*xpp^2 + 3584*xpp^3 + 1095*xpp^4)*
                Zeta[3])/135) + cA*I2R*((-44*xpp^2*(140 + 140*xpp + 
                 119*xpp^2 + 98*xpp^3 + 81*xpp^4))/(2835*ep^3) + 
              (Pi^4*xpp^2*(-109760 - 109760*xpp - 60354*xpp^2 - 10948*xpp^3 + 
                 19213*xpp^4))/28350 - (xpp^2*(656600 + 656600*xpp + 
                 513625*xpp^2 + 370650*xpp^3 + 259137*xpp^4))/(42525*ep^2) - 
              (xpp^2*(95009250 + 95009250*xpp + 70469875*xpp^2 + 
                 45930500*xpp^3 + 27117549*xpp^4))/(1275750*ep) + 
              (xpp^2*(-14770448000 - 14770448000*xpp - 10894510060*xpp^2 - 
                 7018572120*xpp^3 - 4142713383*xpp^4 + 435456000*Log[2]^4 + 
                 435456000*xpp*Log[2]^4 + 275788800*xpp^2*Log[2]^4 + 
                 116121600*xpp^3*Log[2]^4 + 15033600*xpp^4*Log[2]^4))/
               30618000 + Pi^2*((8*xpp^2*(140 + 140*xpp + 119*xpp^2 + 
                   98*xpp^3 + 81*xpp^4))/(2835*ep^2) - (xpp^2*(-1204000 - 
                   1204000*xpp - 154420*xpp^2 + 895160*xpp^3 + 1516941*
                    xpp^4 + 7257600*Log[2] + 7257600*xpp*Log[2] + 4596480*
                    xpp^2*Log[2] + 1935360*xpp^3*Log[2] + 250560*xpp^4*
                    Log[2]))/(680400*ep) + (xpp^2*(5643232000 + 5643232000*
                    xpp + 1986821620*xpp^2 - 1669588760*xpp^3 - 3794649849*
                    xpp^4 - 21591360000*Log[2] - 21591360000*xpp*Log[2] - 
                   13360394880*xpp^2*Log[2] - 5129429760*xpp^3*Log[2] + 
                   255083040*xpp^4*Log[2] + 8128512000*Log[2]^2 + 8128512000*
                    xpp*Log[2]^2 + 5148057600*xpp^2*Log[2]^2 + 2167603200*
                    xpp^3*Log[2]^2 + 280627200*xpp^4*Log[2]^2))/285768000) + 
              (128*xpp^2*(840 + 840*xpp + 532*xpp^2 + 224*xpp^3 + 29*xpp^4)*
                PolyLog[4, 1/2])/315 + ((2*xpp^2*(1280 + 1280*xpp + 
                   854*xpp^2 + 428*xpp^3 + 153*xpp^4))/(135*ep) - 
                (xpp^2*(-8296400 - 8296400*xpp - 4338572*xpp^2 - 380744*
                    xpp^3 + 2102589*xpp^4))/56700)*Zeta[3]))) + 
        nc^3*((xpp^2*(16940 + 16940*xpp + 16709*xpp^2 + 16478*xpp^3 + 
             16108*xpp^4))/(11340*ep^3) + (xpp^2*(17011400 + 17011400*xpp + 
             14906640*xpp^2 + 12801880*xpp^3 + 10920363*xpp^4))/
           (1360800*ep^2) + (xpp^2*(15774423000 + 15774423000*xpp + 
             13370874020*xpp^2 + 10967325040*xpp^3 + 8829141967*xpp^4))/
           (285768000*ep) + (xpp^2*(12357311078000 + 12357311078000*xpp + 
             10372483171617*xpp^2 + 8387655265234*xpp^3 + 6746537855763*
              xpp^4))/48009024000 + 
          Pi^4*((xpp^2*(140 + 140*xpp + 119*xpp^2 + 98*xpp^3 + 81*xpp^4))/
             (1890*ep) - (xpp^2*(1059800 + 1059800*xpp + 952028*xpp^2 + 
               844256*xpp^3 + 754843*xpp^4))/567000) + 
          (-(xpp^2*(622300 + 622300*xpp + 585403*xpp^2 + 548506*xpp^3 + 
                512493*xpp^4))/(66150*ep) - (xpp^2*(852526500 + 852526500*
                xpp + 534477349*xpp^2 + 216428198*xpp^3 + 18962351*xpp^4))/
             55566000)*Zeta[3] + Pi^2*(-(xpp^2*(3080 + 3080*xpp + 
                2828*xpp^2 + 2576*xpp^3 + 2349*xpp^4))/(5670*ep^2) + 
            (xpp^2*(-1651300 - 1651300*xpp - 369411*xpp^2 + 912478*xpp^3 + 
               2098251*xpp^4))/(4762800*ep) + 
            (xpp^2*(1740256805000 + 1740256805000*xpp + 1595610075031*xpp^2 + 
               1450963345062*xpp^3 + 1325338482168*xpp^4))/140026320000 + 
            (2*xpp^2*(805 + 805*xpp + 637*xpp^2 + 469*xpp^3 + 342*xpp^4)*
              Zeta[3])/315) + (xpp^2*(35 + 35*xpp + 35*xpp^2 + 35*xpp^3 + 
             34*xpp^4)*Zeta[5])/7)))
 
rFexp["low", "exF2alncnl", 1] = al4p*cR*eM1*
     ((ep^3*(120960 - 30240*xpp^2 - 30240*xpp^3 - 22680*xpp^4 - 15120*xpp^5 - 
         9451*xpp^6))/3780 + (ep*(30240 - 7812*xpp^2 - 7812*xpp^3 - 
         5994*xpp^4 - 4176*xpp^5 - 2783*xpp^6))/3780 + 
      (ep^2*(10080 - 2520*xpp^2 - 2520*xpp^3 - 1887*xpp^4 - 1254*xpp^5 - 
         778*xpp^6))/630 + (2940 - 462*xpp^2 - 462*xpp^3 - 372*xpp^4 - 
        282*xpp^5 - 211*xpp^6)/630 + 
      (ep^4*Pi^4*(2940 - 462*xpp^2 - 462*xpp^3 - 372*xpp^4 - 282*xpp^5 - 
         211*xpp^6))/100800 + ep^4*(64 - 16*xpp^2 - 16*xpp^3 - 12*xpp^4 - 
        8*xpp^5 - 5*xpp^6) + 
      Pi^2*((ep^3*(30240 - 7812*xpp^2 - 7812*xpp^3 - 5994*xpp^4 - 
           4176*xpp^5 - 2783*xpp^6))/45360 + 
        (ep^4*(10080 - 2520*xpp^2 - 2520*xpp^3 - 1887*xpp^4 - 1254*xpp^5 - 
           778*xpp^6))/7560 + (ep^2*(2940 - 462*xpp^2 - 462*xpp^3 - 
           372*xpp^4 - 282*xpp^5 - 211*xpp^6))/7560) + 
      ((ep^3*(-2940 + 462*xpp^2 + 462*xpp^3 + 372*xpp^4 + 282*xpp^5 + 
           211*xpp^6))/1890 + (ep^4*(-30240 + 7812*xpp^2 + 7812*xpp^3 + 
           5994*xpp^4 + 4176*xpp^5 + 2783*xpp^6))/11340)*Zeta[3])
 
rFexp["low", "exF2alncnl", 2] = 
    al4p^2*(eM1*(cR*I2R*nl*((ep^2*(120960 - 30240*xpp^2 - 30240*xpp^3 - 
             22680*xpp^4 - 15120*xpp^5 - 9451*xpp^6))/2835 + 
          (30240 - 7812*xpp^2 - 7812*xpp^3 - 5994*xpp^4 - 4176*xpp^5 - 
            2783*xpp^6)/2835 - (2*(-2940 + 462*xpp^2 + 462*xpp^3 + 
             372*xpp^4 + 282*xpp^5 + 211*xpp^6))/(945*ep) - 
          (2*ep*(-10080 + 2520*xpp^2 + 2520*xpp^3 + 1887*xpp^4 + 1254*xpp^5 + 
             778*xpp^6))/945 + Pi^2*((ep^2*(30240 - 7812*xpp^2 - 7812*xpp^3 - 
               5994*xpp^4 - 4176*xpp^5 - 2783*xpp^6))/34020 + 
            (ep*(2940 - 462*xpp^2 - 462*xpp^3 - 372*xpp^4 - 282*xpp^5 - 211*
                xpp^6))/5670) + (2*ep^2*(-2940 + 462*xpp^2 + 462*xpp^3 + 
             372*xpp^4 + 282*xpp^5 + 211*xpp^6)*Zeta[3])/2835) + 
        cR*(cA*((11*(-2940 + 462*xpp^2 + 462*xpp^3 + 372*xpp^4 + 282*xpp^5 + 
               211*xpp^6))/(1890*ep) + (11*ep*(-10080 + 2520*xpp^2 + 2520*
                xpp^3 + 1887*xpp^4 + 1254*xpp^5 + 778*xpp^6))/1890 + 
            (11*(-30240 + 7812*xpp^2 + 7812*xpp^3 + 5994*xpp^4 + 4176*xpp^5 + 
               2783*xpp^6))/11340 + (11*ep^2*(-120960 + 30240*xpp^2 + 30240*
                xpp^3 + 22680*xpp^4 + 15120*xpp^5 + 9451*xpp^6))/11340 + 
            Pi^2*((11*ep*(-2940 + 462*xpp^2 + 462*xpp^3 + 372*xpp^4 + 
                 282*xpp^5 + 211*xpp^6))/22680 + (11*ep^2*(-30240 + 
                 7812*xpp^2 + 7812*xpp^3 + 5994*xpp^4 + 4176*xpp^5 + 
                 2783*xpp^6))/136080) - (11*ep^2*(-2940 + 462*xpp^2 + 462*
                xpp^3 + 372*xpp^4 + 282*xpp^5 + 211*xpp^6)*Zeta[3])/5670) + 
          I2R*((-2*nh*(-2940 + 462*xpp^2 + 462*xpp^3 + 372*xpp^4 + 282*
                xpp^5 + 211*xpp^6))/(945*ep) - 
            (2*ep*nh*(-10080 + 2520*xpp^2 + 2520*xpp^3 + 1887*xpp^4 + 1254*
                xpp^5 + 778*xpp^6))/945 - (nh*(-30240 + 7812*xpp^2 + 7812*
                xpp^3 + 5994*xpp^4 + 4176*xpp^5 + 2783*xpp^6))/2835 - 
            (ep^2*nh*(-120960 + 30240*xpp^2 + 30240*xpp^3 + 22680*xpp^4 + 
               15120*xpp^5 + 9451*xpp^6))/2835 + 
            Pi^2*(-(ep*nh*(-2940 + 462*xpp^2 + 462*xpp^3 + 372*xpp^4 + 
                  282*xpp^5 + 211*xpp^6))/5670 - (ep^2*nh*(-30240 + 
                 7812*xpp^2 + 7812*xpp^3 + 5994*xpp^4 + 4176*xpp^5 + 
                 2783*xpp^6))/34020) + (2*ep^2*nh*(-2940 + 462*xpp^2 + 462*
                xpp^3 + 372*xpp^4 + 282*xpp^5 + 211*xpp^6)*Zeta[3])/2835))) + 
      eM1^2*(cR*I2R*nl*((2*(-2940 + 462*xpp^2 + 462*xpp^3 + 372*xpp^4 + 
             282*xpp^5 + 211*xpp^6))/(945*ep) + (-73500 + 17598*xpp^2 + 
            17598*xpp^3 + 13584*xpp^4 + 9570*xpp^5 + 6485*xpp^6)/2835 + 
          (ep*(-1545180 + 402654*xpp^2 + 402654*xpp^3 + 301440*xpp^4 + 
             200226*xpp^5 + 124061*xpp^6))/17010 + 
          (ep^2*(-30323580 + 8211630*xpp^2 + 8211630*xpp^3 + 6081312*xpp^4 + 
             3950994*xpp^5 + 2364293*xpp^6))/102060 + 
          Pi^2*((ep*(-2940 + 462*xpp^2 + 462*xpp^3 + 372*xpp^4 + 282*xpp^5 + 
               211*xpp^6))/567 + (ep^2*(-73500 + 17598*xpp^2 + 17598*xpp^3 + 
               13584*xpp^4 + 9570*xpp^5 + 6485*xpp^6))/3402) + 
          (44*ep^2*(-2940 + 462*xpp^2 + 462*xpp^3 + 372*xpp^4 + 282*xpp^5 + 
             211*xpp^6)*Zeta[3])/2835) + 
        cR^2*((xpp^2*(9800 + 9800*xpp + 6790*xpp^2 + 3780*xpp^3 + 
             1581*xpp^4))/(3150*ep) + (-1204988400 + 3079969200*xpp^2 + 
            3079969200*xpp^3 + 1663163040*xpp^4 + 246356880*xpp^5 - 
            690304369*xpp^6)/261954000 + 
          (ep*(25054936109280 - 24764382720*xpp^2 - 24764382720*xpp^3 - 
             1950375123312*xpp^4 - 3875985863904*xpp^5 - 4789457480893*
              xpp^6 + 4260000729600*Log[2]^4 - 1521428832000*xpp^2*Log[2]^4 - 
             1521428832000*xpp^3*Log[2]^4 - 1051169011200*xpp^4*Log[2]^4 - 
             580909190400*xpp^5*Log[2]^4 - 247284576000*xpp^6*Log[2]^4))/
           726136488000 + (ep^2*(-903847336799742720 + 3165127985662030080*
              xpp^2 + 3165127985662030080*xpp^3 + 1772026909513631232*xpp^4 - 
             5243404591199573106*xpp^5 - 275532775255306800*WARN1019*xpp^5 + 
             35880299895132000*WARN1494*xpp^5 - 18178665613416000*WARN2260*
              xpp^5 + 58313314763965800*WARN2525*xpp^5 + 1960177023232908480*
              WARN2549*xpp^5 - 27843542268696000*WARN2570*xpp^5 - 
             67598224077384000*WARN2671*xpp^5 - 12677546635538400*WARN2790*
              xpp^5 - 76517691468094800*WARN2817*xpp^5 + 284501486225880000*
              WARN3010*xpp^5 - 99564204552120000*WARN3069*xpp^5 - 
             41926616555670000*WARN3348*xpp^5 + 12666402169344000*WARN3499*
              xpp^5 - 99540242048016000*WARN3632*xpp^5 + 24904363640310000*
              WARN3687*xpp^5 + 56768355555912000*WARN3785*xpp^5 - 
             492694010453937600*WARN3981*xpp^5 - 116695318870053000*WARN4117*
              xpp^5 - 11080661272758000*WARN4852*xpp^5 + 8241770161548000*
              WARN4870*xpp^5 - 104654017923840000*WARN5021*xpp^5 + 
             16011536045828400*WARN539*xpp^5 + 4470966047731518720*WARN5651*
              xpp^5 + 88658602684344000*WARN5697*xpp^5 + 108999810334800000*
              WARN5782*xpp^5 - 185633599501350000*WARN5988*xpp^5 + 
             588471708286123200*WARN6049*xpp^5 + 427617453237004800*WARN6140*
              xpp^5 + 54272409295104000*WARN6610*xpp^5 + 32391980547696000*
              WARN6920*xpp^5 + 43144044889176000*WARN6966*xpp^5 + 
             336014213798340000*WARN7172*xpp^5 - 131083062450278400*WARN7288*
              xpp^5 - 33796005788160000*WARN7629*xpp^5 + 30412411458660000*
              WARN7829*xpp^5 - 428421143791317600*WARN796*xpp^5 - 
             1021505752450814400*WARN815*xpp^5 - 10110401731584000*WARN8165*
              xpp^5 - 47601527081169600*WARN8464*xpp^5 + 20893972328460000*
              WARN8533*xpp^5 - 35771383904256000*WARN870*xpp^5 + 
             374494209426414000*WARN9044*xpp^5 - 42560402601717000*WARN9057*
              xpp^5 - 30823767779112000*WARN9105*xpp^5 + 43732457489952000*
              WARN9500*xpp^5 + 272632000026355200*WARN9603*xpp^5 + 
             23462286830829000*WARN9625*xpp^5 - 92887540908624000*WARN9711*
              xpp^5 - 1116465783714388800*WARN980*xpp^5 + 331158611716732800*
              WARN9865*xpp^5 + 79568160502446000*WARN989*xpp^5 + 
             238842265905936000*WARN9914*xpp^5 + 17005740658067700*WARN9916*
              xpp^5 + 8298574792641922273*xpp^6 + 32362397209296000*WARN1018*
              xpp^6 + 688831938138267000*WARN1019*xpp^6 - 820775405572214400*
              WARN1081*xpp^6 - 1008054622647072000*WARN1340*xpp^6 - 
             89700749737830000*WARN1494*xpp^6 + 82861860223296000*WARN1513*
              xpp^6 + 1326341602714867200*WARN1819*xpp^6 + 119694018118752000*
              WARN1999*xpp^6 + 45446664033540000*WARN2260*xpp^6 - 
             1482156948945768480*WARN2299*xpp^6 + 1238738281182946368*WARN250*
              xpp^6 - 145783286909914500*WARN2525*xpp^6 - 4900442558082271200*
              WARN2549*xpp^6 + 69608855671740000*WARN2570*xpp^6 + 
             168995560193460000*WARN2671*xpp^6 + 626737145117529600*WARN2734*
              xpp^6 + 1136940678471074400*WARN2777*xpp^6 + 31693866588846000*
              WARN2790*xpp^6 + 191294228670237000*WARN2817*xpp^6 - 
             984105811402560000*WARN298*xpp^6 - 711253715564700000*WARN3010*
              xpp^6 + 248910511380300000*WARN3069*xpp^6 + 338923451975169600*
              WARN3114*xpp^6 + 104816541389175000*WARN3348*xpp^6 - 
             31666005423360000*WARN3499*xpp^6 - 1321664116983210000*WARN3509*
              xpp^6 + 248850605120040000*WARN3632*xpp^6 - 49094842976256000*
              WARN3657*xpp^6 - 62260909100775000*WARN3687*xpp^6 - 
             141920888889780000*WARN3785*xpp^6 + 1231735026134844000*WARN3981*
              xpp^6 + 291738297175132500*WARN4117*xpp^6 + 502057393798653000*
              WARN4120*xpp^6 - 66951236466576000*WARN4493*xpp^6 + 
             542683128479738400*WARN4776*xpp^6 + 27701653181895000*WARN4852*
              xpp^6 - 20604425403870000*WARN4870*xpp^6 + 261635044809600000*
              WARN5021*xpp^6 - 40028840114571000*WARN539*xpp^6 - 
             11177415119328796800*WARN5651*xpp^6 - 221646506710860000*
              WARN5697*xpp^6 + 580659621323166000*WARN5765*xpp^6 - 
             272499525837000000*WARN5782*xpp^6 + 464083998753375000*WARN5988*
              xpp^6 - 1471179270715308000*WARN6049*xpp^6 - 
             1069043633092512000*WARN6140*xpp^6 - 101734076683008000*WARN6249*
              xpp^6 - 1064438579065720320*WARN6332*xpp^6 - 135681023237760000*
              WARN6610*xpp^6 + 1807141227055718400*WARN6694*xpp^6 - 
             661486616267400000*WARN6774*xpp^6 + 53982498839808000*WARN6793*
              xpp^6 - 80979951369240000*WARN6920*xpp^6 - 107860112222940000*
              WARN6966*xpp^6 - 840035534495850000*WARN7172*xpp^6 + 
             327707656125696000*WARN7288*xpp^6 - 14793740033688000*WARN7423*
              xpp^6 + 84490014470400000*WARN7629*xpp^6 - 76031028646650000*
              WARN7829*xpp^6 + 1071052859478294000*WARN796*xpp^6 + 
             2553764381127036000*WARN815*xpp^6 + 25276004328960000*WARN8165*
              xpp^6 + 1034072577103104000*WARN8442*xpp^6 + 119003817702924000*
              WARN8464*xpp^6 - 52234930821150000*WARN8533*xpp^6 + 
             14810076610560000*WARN860*xpp^6 + 89428459760640000*WARN870*
              xpp^6 - 317462929374507840*WARN883*xpp^6 - 936235523566035000*
              WARN9044*xpp^6 - 10639943488944000*WARN905*xpp^6 + 
             106401006504292500*WARN9057*xpp^6 + 77059419447780000*WARN9105*
              xpp^6 - 22163319420858000*WARN919*xpp^6 + 20623531309920000*
              WARN934*xpp^6 - 109331143724880000*WARN9500*xpp^6 - 
             681580000065888000*WARN9603*xpp^6 - 58655717077072500*WARN9625*
              xpp^6 - 2081517296496422400*WARN9678*xpp^6 + 232218852271560000*
              WARN9711*xpp^6 + 2791164459285972000*WARN980*xpp^6 - 
             827896529291832000*WARN9865*xpp^6 - 198920401256115000*WARN989*
              xpp^6 - 597105664764840000*WARN9914*xpp^6 - 42514351645169250*
              WARN9916*xpp^6 + 1747690859322777600*Log[2]^4 - 
             430605742320230400*xpp^2*Log[2]^4 - 430605742320230400*xpp^3*
              Log[2]^4 - 315939302681587200*xpp^4*Log[2]^4 - 
             1329700229587214100*xpp^5*Log[2]^4 + 63616010895360000*WARN1019*
              xpp^5*Log[2]^4 + 21811203735552000*WARN2260*xpp^5*Log[2]^4 - 
             95424016343040000*WARN2525*xpp^5*Log[2]^4 - 1289047598897058000*
              WARN2671*xpp^5*Log[2]^4 - 31808005447680000*WARN2817*xpp^5*
              Log[2]^4 + 1189890091289592000*WARN3010*xpp^5*Log[2]^4 + 
             190848032686080000*WARN3981*xpp^5*Log[2]^4 + 1361581433194752000*
              WARN5697*xpp^5*Log[2]^4 - 1189890091289592000*WARN6049*xpp^5*
              Log[2]^4 + 152678426148864000*WARN6920*xpp^5*Log[2]^4 - 
             87244814942208000*WARN7288*xpp^5*Log[2]^4 - 190848032686080000*
              WARN815*xpp^5*Log[2]^4 - 54528009338880000*WARN8533*xpp^5*
              Log[2]^4 + 446208784233597000*WARN9057*xpp^5*Log[2]^4 - 
             99157507607466000*WARN9625*xpp^5*Log[2]^4 + 793260060859728000*
              WARN9865*xpp^5*Log[2]^4 + 15904002723840000*WARN9916*xpp^5*
              Log[2]^4 + 3933629630975479050*xpp^6*Log[2]^4 - 
             159040027238400000*WARN1019*xpp^6*Log[2]^4 - 6709501149120000*
              WARN1081*xpp^6*Log[2]^4 - 54528009338880000*WARN2260*xpp^6*
              Log[2]^4 + 143136024514560000*WARN2299*xpp^6*Log[2]^4 + 
             238560040857600000*WARN2525*xpp^6*Log[2]^4 + 3222618997242645000*
              WARN2671*xpp^6*Log[2]^4 + 858816147087360000*WARN2777*xpp^6*
              Log[2]^4 + 79520013619200000*WARN2817*xpp^6*Log[2]^4 - 
             10064251723680000*WARN298*xpp^6*Log[2]^4 - 2974725228223980000*
              WARN3010*xpp^6*Log[2]^4 - 858816147087360000*WARN3114*xpp^6*
              Log[2]^4 - 2695728461690880000*WARN3509*xpp^6*Log[2]^4 - 
             477120081715200000*WARN3981*xpp^6*Log[2]^4 - 8713032742260000*
              WARN4120*xpp^6*Log[2]^4 - 3403953582986880000*WARN5697*xpp^6*
              Log[2]^4 + 15562315165320000*WARN5765*xpp^6*Log[2]^4 + 
             2974725228223980000*WARN6049*xpp^6*Log[2]^4 - 429408073543680000*
              WARN6774*xpp^6*Log[2]^4 - 381696065372160000*WARN6920*xpp^6*
              Log[2]^4 + 218112037355520000*WARN7288*xpp^6*Log[2]^4 + 
             279562547880000*WARN7423*xpp^6*Log[2]^4 + 477120081715200000*
              WARN815*xpp^6*Log[2]^4 + 136320023347200000*WARN8533*xpp^6*
              Log[2]^4 + 429408073543680000*WARN883*xpp^6*Log[2]^4 - 
             1115521960583992500*WARN9057*xpp^6*Log[2]^4 + 247893769018665000*
              WARN9625*xpp^6*Log[2]^4 + 10064251723680000*WARN9678*xpp^6*
              Log[2]^4 - 1983150152149320000*WARN9865*xpp^6*Log[2]^4 - 
             39760006809600000*WARN9916*xpp^6*Log[2]^4 - 283409328538828800*
              Log[2]^5 + 101217617335296000*xpp^2*Log[2]^5 + 
             101217617335296000*xpp^3*Log[2]^5 + 69932171977113600*xpp^4*
              Log[2]^5 + 309173812951449600*xpp^5*Log[2]^5 + 
             114508819611648000*WARN1019*xpp^5*Log[2]^5 + 85881614708736000*
              WARN1494*xpp^5*Log[2]^5 - 171763229417472000*WARN2525*xpp^5*
              Log[2]^5 + 372153663737856000*WARN2671*xpp^5*Log[2]^5 - 
             57254409805824000*WARN2817*xpp^5*Log[2]^5 + 343526458834944000*
              WARN3010*xpp^5*Log[2]^5 + 57254409805824000*WARN4117*xpp^5*
              Log[2]^5 - 229017639223296000*WARN5988*xpp^5*Log[2]^5 - 
             343526458834944000*WARN6049*xpp^5*Log[2]^5 + 343526458834944000*
              WARN796*xpp^5*Log[2]^5 - 128822422063104000*WARN9057*xpp^5*
              Log[2]^5 - 229017639223296000*WARN9865*xpp^5*Log[2]^5 - 
             515289688252416000*WARN989*xpp^5*Log[2]^5 + 57254409805824000*
              WARN9916*xpp^5*Log[2]^5 - 413932652711424000*xpp^6*Log[2]^5 - 
             286272049029120000*WARN1019*xpp^6*Log[2]^5 - 214704036771840000*
              WARN1494*xpp^6*Log[2]^5 + 429408073543680000*WARN2525*xpp^6*
              Log[2]^5 - 930384159344640000*WARN2671*xpp^6*Log[2]^5 + 
             143136024514560000*WARN2817*xpp^6*Log[2]^5 - 858816147087360000*
              WARN3010*xpp^6*Log[2]^5 - 143136024514560000*WARN4117*xpp^6*
              Log[2]^5 + 572544098058240000*WARN5988*xpp^6*Log[2]^5 + 
             858816147087360000*WARN6049*xpp^6*Log[2]^5 - 858816147087360000*
              WARN796*xpp^6*Log[2]^5 + 322056055157760000*WARN9057*xpp^6*
              Log[2]^5 + 572544098058240000*WARN9865*xpp^6*Log[2]^5 + 
             1288224220631040000*WARN989*xpp^6*Log[2]^5 - 143136024514560000*
              WARN9916*xpp^6*Log[2]^5 - 386467266189312000*xpp^5*Log[2]^4*
              Log[xpp] - 572544098058240000*WARN1019*xpp^5*Log[2]^4*
              Log[xpp] + 858816147087360000*WARN2525*xpp^5*Log[2]^4*
              Log[xpp] + 286272049029120000*WARN2817*xpp^5*Log[2]^4*
              Log[xpp] - 1717632294174720000*WARN3981*xpp^5*Log[2]^4*
              Log[xpp] + 1717632294174720000*WARN815*xpp^5*Log[2]^4*
              Log[xpp] - 143136024514560000*WARN9916*xpp^5*Log[2]^4*
              Log[xpp] + 614834287119360000*xpp^6*Log[2]^4*Log[xpp] + 
             1431360245145600000*WARN1019*xpp^6*Log[2]^4*Log[xpp] - 
             2147040367718400000*WARN2525*xpp^6*Log[2]^4*Log[xpp] - 
             715680122572800000*WARN2817*xpp^6*Log[2]^4*Log[xpp] + 
             4294080735436800000*WARN3981*xpp^6*Log[2]^4*Log[xpp] - 
             4294080735436800000*WARN815*xpp^6*Log[2]^4*Log[xpp] + 
             357840061286400000*WARN9916*xpp^6*Log[2]^4*Log[xpp]))/
           40257006894720000 + Pi^4*((ep*(-5082 + 1815*xpp^2 + 1815*xpp^3 + 
               1254*xpp^4 + 693*xpp^5 + 295*xpp^6))/2475 + 
            (ep^2*(-11742275026944 + 1533671817216*xpp^2 + 1533671817216*
                xpp^3 + 1349328685056*xpp^4 + 13440272159094*xpp^5 - 
               495417753600*WARN1019*xpp^5 + 575365948080*WARN1494*xpp^5 + 
               399664742400*WARN1694*xpp^5 - 582844416000*WARN1971*xpp^5 - 
               53288632320*WARN2260*xpp^5 + 801411072000*WARN2525*xpp^5 + 
               194281472000*WARN2549*xpp^5 - 126560501760*WARN2570*xpp^5 + 
               10825964549400*WARN2671*xpp^5 - 1816945099200*WARN2737*xpp^5 - 
               284592000*WARN2749*xpp^5 + 194281472000*WARN2752*xpp^5 - 
               398428800*WARN2790*xpp^5 + 77712588800*WARN2817*xpp^5 - 
               5995918827360*WARN3010*xpp^5 + 1049119948800*WARN3069*xpp^5 + 
               218566656000*WARN3466*xpp^5 + 597643200*WARN3499*xpp^5 + 
               419647979520*WARN3632*xpp^5 - 26644316160*WARN3785*xpp^5 - 
               961693286400*WARN3981*xpp^5 + 1211296732800*WARN4091*xpp^5 + 
               184567398400*WARN4117*xpp^5 - 14618779560*WARN4852*xpp^5 - 
               9745853040*WARN4870*xpp^5 - 566191718400*WARN5021*xpp^5 - 
               597643200*WARN539*xpp^5 - 5122656000*WARN5410*xpp^5 - 
               4752263577600*WARN5651*xpp^5 - 13306338017280*WARN5697*xpp^5 + 
               412848128000*WARN5782*xpp^5 + 242259346560*WARN5988*xpp^5 + 
               2362028628960*WARN6049*xpp^5 - 639463587840*WARN6140*xpp^5 + 
               10245312000*WARN6384*xpp^5 + 3564197683200*WARN6870*xpp^5 - 
               1282257715200*WARN6920*xpp^5 + 22276235520*WARN6966*xpp^5 + 
               364277760000*WARN7172*xpp^5 + 679430062080*WARN7288*xpp^5 + 
               369969600*WARN7505*xpp^5 + 349706649600*WARN7829*xpp^5 - 
               1695815425920*WARN796*xpp^5 + 378848870400*WARN815*xpp^5 + 
               398428800*WARN8165*xpp^5 - 299748556800*WARN8355*xpp^5 + 
               2422593465600*WARN8410*xpp^5 + 910694400*WARN8464*xpp^5 + 
               437133312000*WARN8469*xpp^5 + 284592000*WARN8511*xpp^5 + 
               499580928000*WARN8533*xpp^5 - 910694400*WARN870*xpp^5 - 
               6961323600*WARN8732*xpp^5 - 135997030400*WARN9044*xpp^5 - 
               4088126473200*WARN9057*xpp^5 + 99916185600*WARN9105*xpp^5 - 
               291422208000*WARN9410*xpp^5 - 72855552000*WARN9500*xpp^5 + 
               373020426240*WARN9603*xpp^5 + 242259346560*WARN9625*xpp^5 - 
               319731793920*WARN9711*xpp^5 + 1211296732800*WARN980*xpp^5 - 
               6177613337280*WARN9865*xpp^5 + 1544403334320*WARN989*xpp^5 - 
               479597690880*WARN9914*xpp^5 - 145711104000*WARN9916*xpp^5 - 
               41030441645041*xpp^6 - 683020800*WARN1018*xpp^6 + 
               1238544384000*WARN1019*xpp^6 + 52251091200*WARN1081*xpp^6 + 
               5122656000*WARN1377*xpp^6 - 1438414870200*WARN1494*xpp^6 - 
               999161856000*WARN1694*xpp^6 + 1457111040000*WARN1971*xpp^6 + 
               4781145600*WARN1999*xpp^6 + 133221580800*WARN2260*xpp^6 + 
               174853324800*WARN2299*xpp^6 + 874266624000*WARN2491*xpp^6 - 
               466275532800*WARN250*xpp^6 - 2003527680000*WARN2525*xpp^6 - 
               485703680000*WARN2549*xpp^6 + 316401254400*WARN2570*xpp^6 - 
               27064911373500*WARN2671*xpp^6 + 4542362748000*WARN2737*xpp^6 + 
               711480000*WARN2749*xpp^6 - 485703680000*WARN2752*xpp^6 - 
               9179799552000*WARN2777*xpp^6 + 996072000*WARN2790*xpp^6 - 
               194281472000*WARN2817*xpp^6 + 50714294400*WARN298*xpp^6 + 
               14989797068400*WARN3010*xpp^6 - 2622799872000*WARN3069*xpp^6 + 
               7343839641600*WARN3114*xpp^6 - 546416640000*WARN3466*xpp^6 - 
               1494108000*WARN3499*xpp^6 + 26344567603200*WARN3509*xpp^6 - 
               1049119948800*WARN3632*xpp^6 + 66610790400*WARN3785*xpp^6 + 
               2404233216000*WARN3981*xpp^6 - 3028241832000*WARN4091*xpp^6 - 
               461418496000*WARN4117*xpp^6 + 79828056000*WARN4120*xpp^6 - 
               4354257600*WARN4493*xpp^6 + 1049119948800*WARN4776*xpp^6 + 
               36546948900*WARN4852*xpp^6 + 24364632600*WARN4870*xpp^6 + 
               1415479296000*WARN5021*xpp^6 + 1494108000*WARN539*xpp^6 + 
               10814496000*WARN5410*xpp^6 + 11880658944000*WARN5651*xpp^6 + 
               33265845043200*WARN5697*xpp^6 - 130698876000*WARN5765*xpp^6 - 
               1032120320000*WARN5782*xpp^6 - 605648366400*WARN5988*xpp^6 - 
               5905071572400*WARN6049*xpp^6 + 1598658969600*WARN6140*xpp^6 - 
               32443488000*WARN6384*xpp^6 - 10245312000*WARN6694*xpp^6 - 
               10245312000*WARN6698*xpp^6 + 1311399936000*WARN6774*xpp^6 - 
               8910494208000*WARN6870*xpp^6 + 3205644288000*WARN6920*xpp^6 - 
               55690588800*WARN6966*xpp^6 - 910694400000*WARN7172*xpp^6 - 
               1698575155200*WARN7288*xpp^6 - 683020800*WARN7423*xpp^6 - 
               924924000*WARN7505*xpp^6 - 874266624000*WARN7829*xpp^6 + 
               4239538564800*WARN796*xpp^6 - 947122176000*WARN815*xpp^6 - 
               996072000*WARN8165*xpp^6 + 749371392000*WARN8355*xpp^6 - 
               6056483664000*WARN8410*xpp^6 - 16292892000*WARN8442*xpp^6 - 
               2276736000*WARN8464*xpp^6 - 1092833280000*WARN8469*xpp^6 - 
               711480000*WARN8511*xpp^6 - 1248952320000*WARN8533*xpp^6 + 
               2276736000*WARN870*xpp^6 + 17403309000*WARN8732*xpp^6 - 
               1923386572800*WARN883*xpp^6 + 339992576000*WARN9044*xpp^6 + 
               10220316183000*WARN9057*xpp^6 - 249790464000*WARN9105*xpp^6 - 
               1622174400*WARN919*xpp^6 + 728555520000*WARN9410*xpp^6 + 
               182138880000*WARN9500*xpp^6 - 932551065600*WARN9603*xpp^6 - 
               605648366400*WARN9625*xpp^6 - 19978358400*WARN9678*xpp^6 + 
               799329484800*WARN9711*xpp^6 - 3028241832000*WARN980*xpp^6 + 
               15444033343200*WARN9865*xpp^6 - 3861008335800*WARN989*xpp^6 + 
               1198994227200*WARN9914*xpp^6 + 364277760000*WARN9916*xpp^6 + 
               7501207633920*Log[2] - 2679002726400*xpp^2*Log[2] - 
               2679002726400*xpp^3*Log[2] - 1850947338240*xpp^4*Log[2] + 
               1274811365520*xpp^5*Log[2] - 2010813235200*WARN1019*xpp^5*
                Log[2] + 1311399936000*WARN1494*xpp^5*Log[2] + 15367968000*
                WARN1694*xpp^5*Log[2] - 5245599744000*WARN1971*xpp^5*Log[2] + 
               7683984000*WARN2260*xpp^5*Log[2] + 2622799872000*WARN2491*
                xpp^5*Log[2] + 4983319756800*WARN2525*xpp^5*Log[2] - 
               7683984000*WARN2570*xpp^5*Log[2] - 15627515904000*WARN2671*
                xpp^5*Log[2] - 2622799872000*WARN2737*xpp^5*Log[2] + 
               349706649600*WARN2817*xpp^5*Log[2] + 36456918220800*WARN3010*
                xpp^5*Log[2] + 11802599424000*WARN3981*xpp^5*Log[2] - 
               1748533248000*WARN4091*xpp^5*Log[2] + 961693286400*WARN4117*
                xpp^5*Log[2] + 5378788800*WARN4852*xpp^5*Log[2] + 3585859200*
                WARN4870*xpp^5*Log[2] - 1661106585600*WARN5988*xpp^5*Log[2] - 
               31211318476800*WARN6049*xpp^5*Log[2] + 2622799872000*WARN6129*
                xpp^5*Log[2] - 10245312000*WARN6698*xpp^5*Log[2] + 
               3934199808000*WARN6870*xpp^5*Log[2] - 8196249600*WARN6966*
                xpp^5*Log[2] + 4458759782400*WARN796*xpp^5*Log[2] - 
               11802599424000*WARN815*xpp^5*Log[2] - 3497066496000*WARN8410*
                xpp^5*Log[2] + 2561328000*WARN8732*xpp^5*Log[2] + 
               5901299712000*WARN9057*xpp^5*Log[2] - 830553292800*WARN9625*
                xpp^5*Log[2] - 1748533248000*WARN980*xpp^5*Log[2] + 
               8917519564800*WARN9865*xpp^5*Log[2] - 7212699648000*WARN989*
                xpp^5*Log[2] - 1661106585600*WARN9916*xpp^5*Log[2] - 
               4089138391800*xpp^6*Log[2] + 5027033088000*WARN1019*xpp^6*
                Log[2] - 3278499840000*WARN1494*xpp^6*Log[2] - 38419920000*
                WARN1694*xpp^6*Log[2] + 13113999360000*WARN1971*xpp^6*
                Log[2] - 19209960000*WARN2260*xpp^6*Log[2] - 6556999680000*
                WARN2491*xpp^6*Log[2] - 12458299392000*WARN2525*xpp^6*
                Log[2] + 19209960000*WARN2570*xpp^6*Log[2] + 39068789760000*
                WARN2671*xpp^6*Log[2] + 6556999680000*WARN2737*xpp^6*Log[2] - 
               874266624000*WARN2817*xpp^6*Log[2] - 91142295552000*WARN3010*
                xpp^6*Log[2] - 29506498560000*WARN3981*xpp^6*Log[2] + 
               4371333120000*WARN4091*xpp^6*Log[2] - 2404233216000*WARN4117*
                xpp^6*Log[2] - 13446972000*WARN4852*xpp^6*Log[2] - 8964648000*
                WARN4870*xpp^6*Log[2] + 4152766464000*WARN5988*xpp^6*Log[2] + 
               78028296192000*WARN6049*xpp^6*Log[2] - 6556999680000*WARN6129*
                xpp^6*Log[2] + 25613280000*WARN6698*xpp^6*Log[2] - 
               9835499520000*WARN6870*xpp^6*Log[2] + 20490624000*WARN6966*
                xpp^6*Log[2] - 11146899456000*WARN796*xpp^6*Log[2] + 
               29506498560000*WARN815*xpp^6*Log[2] + 8742666240000*WARN8410*
                xpp^6*Log[2] - 6403320000*WARN8732*xpp^6*Log[2] - 
               14753249280000*WARN9057*xpp^6*Log[2] + 2076383232000*WARN9625*
                xpp^6*Log[2] + 4371333120000*WARN980*xpp^6*Log[2] - 
               22293798912000*WARN9865*xpp^6*Log[2] + 18031749120000*WARN989*
                xpp^6*Log[2] + 4152766464000*WARN9916*xpp^6*Log[2] + 
               2517887877120*xpp^5*Log[xpp] + 4458759782400*WARN1019*xpp^5*
                Log[xpp] + 5245599744000*WARN1971*xpp^5*Log[xpp] - 
               7212699648000*WARN2525*xpp^5*Log[xpp] - 1748533248000*WARN2549*
                xpp^5*Log[xpp] + 2561328000*WARN2749*xpp^5*Log[xpp] - 
               1748533248000*WARN2752*xpp^5*Log[xpp] + 3585859200*WARN2790*
                xpp^5*Log[xpp] - 699413299200*WARN2817*xpp^5*Log[xpp] + 
               8655239577600*WARN3981*xpp^5*Log[xpp] - 1661106585600*WARN4117*
                xpp^5*Log[xpp] + 5378788800*WARN539*xpp^5*Log[xpp] - 
               3278499840000*WARN7172*xpp^5*Log[xpp] - 3329726400*WARN7505*
                xpp^5*Log[xpp] - 3409639833600*WARN815*xpp^5*Log[xpp] - 
               8196249600*WARN8464*xpp^5*Log[xpp] - 3934199808000*WARN8469*
                xpp^5*Log[xpp] + 1223973273600*WARN9044*xpp^5*Log[xpp] + 
               1311399936000*WARN9916*xpp^5*Log[xpp] - 4005730713600*xpp^6*
                Log[xpp] - 11146899456000*WARN1019*xpp^6*Log[xpp] - 
               13113999360000*WARN1971*xpp^6*Log[xpp] + 18031749120000*
                WARN2525*xpp^6*Log[xpp] + 4371333120000*WARN2549*xpp^6*
                Log[xpp] - 6403320000*WARN2749*xpp^6*Log[xpp] + 4371333120000*
                WARN2752*xpp^6*Log[xpp] - 8964648000*WARN2790*xpp^6*
                Log[xpp] + 1748533248000*WARN2817*xpp^6*Log[xpp] - 
               21638098944000*WARN3981*xpp^6*Log[xpp] + 4152766464000*
                WARN4117*xpp^6*Log[xpp] - 13446972000*WARN539*xpp^6*
                Log[xpp] + 8196249600000*WARN7172*xpp^6*Log[xpp] + 8324316000*
                WARN7505*xpp^6*Log[xpp] + 8524099584000*WARN815*xpp^6*
                Log[xpp] + 20490624000*WARN8464*xpp^6*Log[xpp] + 
               9835499520000*WARN8469*xpp^6*Log[xpp] - 3059933184000*WARN9044*
                xpp^6*Log[xpp] - 3278499840000*WARN9916*xpp^6*Log[xpp]))/
             1475324928000) + ((-32*ep*(-5082 + 1815*xpp^2 + 1815*xpp^3 + 
               1254*xpp^4 + 693*xpp^5 + 295*xpp^6))/1155 + 
            (ep^2*(266869886976 - 65752879104*xpp^2 - 65752879104*xpp^3 - 
               48243478272*xpp^4 - 203043317466*xpp^5 + 9714073600*WARN1019*
                xpp^5 + 3330539520*WARN2260*xpp^5 - 14571110400*WARN2525*
                xpp^5 - 196835719080*WARN2671*xpp^5 - 4857036800*WARN2817*
                xpp^5 + 181694509920*WARN3010*xpp^5 + 29142220800*WARN3981*
                xpp^5 + 207911531520*WARN5697*xpp^5 - 181694509920*WARN6049*
                xpp^5 + 23313776640*WARN6920*xpp^5 - 13322158080*WARN7288*
                xpp^5 - 29142220800*WARN815*xpp^5 - 8326348800*WARN8533*
                xpp^5 + 68135441220*WARN9057*xpp^5 - 15141209160*WARN9625*
                xpp^5 + 121129673280*WARN9865*xpp^5 + 2428518400*WARN9916*
                xpp^5 + 600659601453*xpp^6 - 24285184000*WARN1019*xpp^6 - 
               1024531200*WARN1081*xpp^6 - 8326348800*WARN2260*xpp^6 + 
               21856665600*WARN2299*xpp^6 + 36427776000*WARN2525*xpp^6 + 
               492089297700*WARN2671*xpp^6 + 131139993600*WARN2777*xpp^6 + 
               12142592000*WARN2817*xpp^6 - 1536796800*WARN298*xpp^6 - 
               454236274800*WARN3010*xpp^6 - 131139993600*WARN3114*xpp^6 - 
               411633868800*WARN3509*xpp^6 - 72855552000*WARN3981*xpp^6 - 
               1330467600*WARN4120*xpp^6 - 519778828800*WARN5697*xpp^6 + 
               2376343200*WARN5765*xpp^6 + 454236274800*WARN6049*xpp^6 - 
               65569996800*WARN6774*xpp^6 - 58284441600*WARN6920*xpp^6 + 
               33305395200*WARN7288*xpp^6 + 42688800*WARN7423*xpp^6 + 
               72855552000*WARN815*xpp^6 + 20815872000*WARN8533*xpp^6 + 
               65569996800*WARN883*xpp^6 - 170338603050*WARN9057*xpp^6 + 
               37853022900*WARN9625*xpp^6 + 1536796800*WARN9678*xpp^6 - 
               302824183200*WARN9865*xpp^6 - 6071296000*WARN9916*xpp^6 + 
               59012997120*xpp^5*Log[2] + 21856665600*WARN1494*xpp^5*Log[2] + 
               262279987200*WARN3010*xpp^5*Log[2] - 43713331200*WARN5988*
                xpp^5*Log[2] - 262279987200*WARN6049*xpp^5*Log[2] + 
               87426662400*WARN796*xpp^5*Log[2] - 131139993600*WARN989*xpp^5*
                Log[2] - 93884313600*xpp^6*Log[2] - 54641664000*WARN1494*
                xpp^6*Log[2] - 655699968000*WARN3010*xpp^6*Log[2] + 
               109283328000*WARN5988*xpp^6*Log[2] + 655699968000*WARN6049*
                xpp^6*Log[2] - 218566656000*WARN796*xpp^6*Log[2] + 
               327849984000*WARN989*xpp^6*Log[2] - 59012997120*xpp^5*
                Log[xpp] - 87426662400*WARN1019*xpp^5*Log[xpp] + 131139993600*
                WARN2525*xpp^5*Log[xpp] + 43713331200*WARN2817*xpp^5*
                Log[xpp] - 262279987200*WARN3981*xpp^5*Log[xpp] + 
               262279987200*WARN815*xpp^5*Log[xpp] - 21856665600*WARN9916*
                xpp^5*Log[xpp] + 93884313600*xpp^6*Log[xpp] + 218566656000*
                WARN1019*xpp^6*Log[xpp] - 327849984000*WARN2525*xpp^6*
                Log[xpp] - 109283328000*WARN2817*xpp^6*Log[xpp] + 
               655699968000*WARN3981*xpp^6*Log[xpp] - 655699968000*WARN815*
                xpp^6*Log[xpp] + 54641664000*WARN9916*xpp^6*Log[xpp]))/
             256132800)*PolyLog[4, 1/2] + (32*ep^2*(2772 - 990*xpp^2 - 
             990*xpp^3 - 684*xpp^4 + 756*xpp^5 - 1120*WARN1019*xpp^5 + 
             560*WARN1494*xpp^5 + 1680*WARN2525*xpp^5 - 3640*WARN2671*xpp^5 + 
             560*WARN2817*xpp^5 + 13440*WARN3010*xpp^5 - 560*WARN4117*xpp^5 - 
             560*WARN5988*xpp^5 - 13440*WARN6049*xpp^5 + 2240*WARN796*xpp^5 + 
             1260*WARN9057*xpp^5 + 2240*WARN9865*xpp^5 - 3360*WARN989*xpp^5 - 
             560*WARN9916*xpp^5 - 1965*xpp^6 + 2800*WARN1019*xpp^6 - 
             1400*WARN1494*xpp^6 - 4200*WARN2525*xpp^6 + 9100*WARN2671*
              xpp^6 - 1400*WARN2817*xpp^6 - 33600*WARN3010*xpp^6 + 
             1400*WARN4117*xpp^6 + 1400*WARN5988*xpp^6 + 33600*WARN6049*
              xpp^6 - 5600*WARN796*xpp^6 - 3150*WARN9057*xpp^6 - 
             5600*WARN9865*xpp^6 + 8400*WARN989*xpp^6 + 1400*WARN9916*xpp^6)*
            PolyLog[5, 1/2])/105 + ((ep*(17355558528 - 5424346752*xpp^2 - 
               5424346752*xpp^3 - 3790652184*xpp^4 - 2156957616*xpp^5 - 
               996577517*xpp^6))/128066400 - (2*(-5082 + 1815*xpp^2 + 1815*
                xpp^3 + 1254*xpp^4 + 693*xpp^5 + 295*xpp^6))/1155 + 
            (ep^2*(8171426110611456 - 2042129983094784*xpp^2 - 
               2042129983094784*xpp^3 - 1514070816284928*xpp^4 + 
               3531076557049668*xpp^5 - 1410941663984160*WARN1019*xpp^5 - 
               144870782086800*WARN1494*xpp^5 + 10258061721600*WARN1559*
                xpp^5 - 20614582517760*WARN2260*xpp^5 + 698898095365470*
                WARN2491*xpp^5 + 1587309371982180*WARN2525*xpp^5 - 
               1850828531650560*WARN2549*xpp^5 + 61337999923200*WARN2570*
                xpp^5 - 1412490125346300*WARN2671*xpp^5 - 25842072453120*
                WARN2790*xpp^5 + 11219755008000*WARN2817*xpp^5 - 
               4048601010854400*WARN3010*xpp^5 - 1190095441920000*WARN3069*
                xpp^5 - 11540319436800*WARN3499*xpp^5 + 27486110023680*
                WARN3785*xpp^5 + 9022789091796480*WARN3981*xpp^5 + 
               705470831992080*WARN4117*xpp^5 + 24883813785600*WARN4852*
                xpp^5 + 33178418380800*WARN4870*xpp^5 + 206145825177600*
                WARN5021*xpp^5 - 19381554339840*WARN539*xpp^5 - 
               22118945587200*WARN5410*xpp^5 - 3549970555084800*WARN5651*
                xpp^5 - 562727688969600*WARN5697*xpp^5 - 112197550080000*
                WARN5782*xpp^5 - 798740680417680*WARN5988*xpp^5 + 
               2491446775910400*WARN6049*xpp^5 + 846290092032000*WARN6140*
                xpp^5 + 17228048302080*WARN6384*xpp^5 - 103072912588800*
                WARN6698*xpp^5 + 322024499596800*WARN6920*xpp^5 - 
               44237891174400*WARN6966*xpp^5 - 1735151748422400*WARN7172*
                xpp^5 - 245351999692800*WARN7288*xpp^5 - 198349240320000*
                WARN7829*xpp^5 + 1597481360835360*WARN796*xpp^5 - 
               5552485594951680*WARN815*xpp^5 - 15387092582400*WARN8165*
                xpp^5 + 34456096604160*WARN8464*xpp^5 - 115008749856000*
                WARN8533*xpp^5 + 20516123443200*WARN870*xpp^5 + 
               14959673344000*WARN9044*xpp^5 + 488938889542950*WARN9057*
                xpp^5 + 79339696128000*WARN9105*xpp^5 - 68610805401600*
                WARN9500*xpp^5 - 109944440094720*WARN9603*xpp^5 + 
               299527755156630*WARN9625*xpp^5 + 211572523008000*WARN9711*
                xpp^5 + 830482258636800*WARN980*xpp^5 + 1158966256694400*
                WARN9865*xpp^5 - 1797166530939780*WARN989*xpp^5 - 
               264551561997030*WARN9916*xpp^5 - 8681295283420904*xpp^6 + 
               262963008000*WARN1018*xpp^6 + 3527354159960400*WARN1019*
                xpp^6 - 77187156076800*WARN1081*xpp^6 + 328177833984000*
                WARN1340*xpp^6 + 362176955217000*WARN1494*xpp^6 + 
               525926016000*WARN1513*xpp^6 - 25645154304000*WARN1559*xpp^6 + 
               942459420672000*WARN1819*xpp^6 - 525926016000*WARN1999*xpp^6 + 
               51536456294400*WARN2260*xpp^6 + 839428635830400*WARN2299*
                xpp^6 - 1747245238413675*WARN2491*xpp^6 + 44879020032000*
                WARN250*xpp^6 - 3968273429955450*WARN2525*xpp^6 + 
               4627071329126400*WARN2549*xpp^6 - 153344999808000*WARN2570*
                xpp^6 + 3531225313365750*WARN2671*xpp^6 - 1531496558592000*
                WARN2734*xpp^6 + 2518285907491200*WARN2777*xpp^6 + 
               64605181132800*WARN2790*xpp^6 - 28049387520000*WARN2817*
                xpp^6 + 2700434748211200*WARN298*xpp^6 + 10121502527136000*
                WARN3010*xpp^6 + 2975238604800000*WARN3069*xpp^6 + 
               50488897536000*WARN3114*xpp^6 + 28850798592000*WARN3499*
                xpp^6 + 1976154913517400*WARN3509*xpp^6 - 68715275059200*
                WARN3785*xpp^6 - 22556972729491200*WARN3981*xpp^6 - 
               1763677079980200*WARN4117*xpp^6 - 75177073887300*WARN4120*
                xpp^6 + 591666768000*WARN4493*xpp^6 - 4092214599673200*
                WARN4776*xpp^6 - 62209534464000*WARN4852*xpp^6 - 
               82946045952000*WARN4870*xpp^6 - 515364562944000*WARN5021*
                xpp^6 + 48453885849600*WARN539*xpp^6 + 55297363968000*
                WARN5410*xpp^6 + 8874926387712000*WARN5651*xpp^6 + 
               1406819222424000*WARN5697*xpp^6 + 134273490258600*WARN5765*
                xpp^6 + 280493875200000*WARN5782*xpp^6 + 1996851701044200*
                WARN5988*xpp^6 - 6228616939776000*WARN6049*xpp^6 - 
               2115725230080000*WARN6140*xpp^6 + 314153140224000*WARN6332*
                xpp^6 - 43070120755200*WARN6384*xpp^6 - 553935332966400*
                WARN6694*xpp^6 + 257682281472000*WARN6698*xpp^6 + 
               134637060096000*WARN6774*xpp^6 - 805061248992000*WARN6920*
                xpp^6 + 110594727936000*WARN6966*xpp^6 + 4337879371056000*
                WARN7172*xpp^6 + 613379999232000*WARN7288*xpp^6 - 98611128000*
                WARN7423*xpp^6 - 230092632000*WARN7505*xpp^6 + 
               495873100800000*WARN7829*xpp^6 - 3993703402088400*WARN796*
                xpp^6 + 13881213987379200*WARN815*xpp^6 + 38467731456000*
                WARN8165*xpp^6 - 440455525171200*WARN8442*xpp^6 - 
               86140241510400*WARN8464*xpp^6 + 287521874640000*WARN8533*
                xpp^6 - 51290308608000*WARN870*xpp^6 - 218785222656000*
                WARN883*xpp^6 - 37399183360000*WARN9044*xpp^6 + 98611128000*
                WARN905*xpp^6 - 1222347223857375*WARN9057*xpp^6 - 
               198349240320000*WARN9105*xpp^6 + 3216131503200*WARN919*xpp^6 - 
               262963008000*WARN934*xpp^6 + 171527013504000*WARN9500*xpp^6 + 
               274861100236800*WARN9603*xpp^6 - 748819387891575*WARN9625*
                xpp^6 - 1661805998899200*WARN9678*xpp^6 - 528931307520000*
                WARN9711*xpp^6 - 2076205646592000*WARN980*xpp^6 - 
               2897415641736000*WARN9865*xpp^6 + 4492916327349450*WARN989*
                xpp^6 + 661378904992575*WARN9916*xpp^6 - 9540800119148760*
                xpp^5*Log[2] + 201955590144000*WARN1019*xpp^5*Log[2] - 
               314785738436400*WARN1494*xpp^5*Log[2] - 403911180288000*
                WARN2525*xpp^5*Log[2] + 69241916620800*WARN2570*xpp^5*
                Log[2] - 5456286132897600*WARN2671*xpp^5*Log[2] - 
               100977795072000*WARN4117*xpp^5*Log[2] + 11526615307468800*
                WARN5697*xpp^5*Log[2] + 646257888460800*WARN6920*xpp^5*
                Log[2] - 276967666483200*WARN7288*xpp^5*Log[2] - 
               230806388736000*WARN8533*xpp^5*Log[2] + 1888714430618400*
                WARN9057*xpp^5*Log[2] + 2518285907491200*WARN9865*xpp^5*
                Log[2] + 67318530048000*WARN9916*xpp^5*Log[2] + 
               33460180450181100*xpp^6*Log[2] - 504888975360000*WARN1019*
                xpp^6*Log[2] - 21300003648000*WARN1081*xpp^6*Log[2] + 
               786964346091000*WARN1494*xpp^6*Log[2] - 151466692608000*
                WARN2299*xpp^6*Log[2] + 1009777950720000*WARN2525*xpp^6*
                Log[2] - 173104791552000*WARN2570*xpp^6*Log[2] + 
               13640715332244000*WARN2671*xpp^6*Log[2] + 5907201011712000*
                WARN2777*xpp^6*Log[2] - 22820981686272000*WARN3509*xpp^6*
                Log[2] + 252444487680000*WARN4117*xpp^6*Log[2] - 
               36880561872000*WARN4120*xpp^6*Log[2] - 3635200622592000*
                WARN4776*xpp^6*Log[2] - 28816538268672000*WARN5697*xpp^6*
                Log[2] + 65872233504000*WARN5765*xpp^6*Log[2] - 
               1615644721152000*WARN6920*xpp^6*Log[2] + 692419166208000*
                WARN7288*xpp^6*Log[2] + 577015971840000*WARN8533*xpp^6*
                Log[2] - 4721786076546000*WARN9057*xpp^6*Log[2] + 
               887500152000*WARN919*xpp^6*Log[2] - 6295714768728000*WARN9865*
                xpp^6*Log[2] - 168296325120000*WARN9916*xpp^6*Log[2] + 
               68160011673600*xpp^5*Log[2]^2 + 908800155648000*WARN1019*xpp^5*
                Log[2]^2 + 227200038912000*WARN1494*xpp^5*Log[2]^2 + 
               530133424128000*WARN2491*xpp^5*Log[2]^2 - 1817600311296000*
                WARN2525*xpp^5*Log[2]^2 + 3938134007808000*WARN2671*xpp^5*
                Log[2]^2 - 454400077824000*WARN4117*xpp^5*Log[2]^2 - 
               605866770432000*WARN5988*xpp^5*Log[2]^2 + 1211733540864000*
                WARN796*xpp^5*Log[2]^2 - 1363200233472000*WARN9057*xpp^5*
                Log[2]^2 + 227200038912000*WARN9625*xpp^5*Log[2]^2 - 
               1817600311296000*WARN9865*xpp^5*Log[2]^2 - 1363200233472000*
                WARN989*xpp^5*Log[2]^2 + 302933385216000*WARN9916*xpp^5*
                Log[2]^2 - 108436382208000*xpp^6*Log[2]^2 - 2272000389120000*
                WARN1019*xpp^6*Log[2]^2 - 568000097280000*WARN1494*xpp^6*
                Log[2]^2 - 1325333560320000*WARN2491*xpp^6*Log[2]^2 + 
               4544000778240000*WARN2525*xpp^6*Log[2]^2 - 9845335019520000*
                WARN2671*xpp^6*Log[2]^2 + 1136000194560000*WARN4117*xpp^6*
                Log[2]^2 + 1514666926080000*WARN5988*xpp^6*Log[2]^2 - 
               3029333852160000*WARN796*xpp^6*Log[2]^2 + 3408000583680000*
                WARN9057*xpp^6*Log[2]^2 - 568000097280000*WARN9625*xpp^6*
                Log[2]^2 + 4544000778240000*WARN9865*xpp^6*Log[2]^2 + 
               3408000583680000*WARN989*xpp^6*Log[2]^2 - 757333463040000*
                WARN9916*xpp^6*Log[2]^2 - 218112037355520*xpp^5*Log[xpp] + 
               69241916620800*WARN2260*xpp^5*Log[xpp] - 734500056351600*
                WARN2491*xpp^5*Log[xpp] - 100977795072000*WARN2817*xpp^5*
                Log[xpp] - 92322555494400*WARN3785*xpp^5*Log[xpp] - 
               692419166208000*WARN5021*xpp^5*Log[xpp] + 504888975360000*
                WARN5782*xpp^5*Log[xpp] + 839428635830400*WARN5988*xpp^5*
                Log[xpp] + 346209583104000*WARN6698*xpp^5*Log[xpp] - 
               1678857271660800*WARN796*xpp^5*Log[xpp] - 134637060096000*
                WARN9044*xpp^5*Log[xpp] + 369290221977600*WARN9603*xpp^5*
                Log[xpp] - 314785738436400*WARN9625*xpp^5*Log[xpp] + 
               1888714430618400*WARN989*xpp^5*Log[xpp] + 455902226841600*
                xpp^6*Log[xpp] - 2366667072000*WARN1018*xpp^6*Log[xpp] + 
               4733334144000*WARN1999*xpp^6*Log[xpp] - 173104791552000*
                WARN2260*xpp^6*Log[xpp] + 1836250140879000*WARN2491*xpp^6*
                Log[xpp] - 403911180288000*WARN250*xpp^6*Log[xpp] + 
               252444487680000*WARN2817*xpp^6*Log[xpp] - 454400077824000*
                WARN3114*xpp^6*Log[xpp] + 230806388736000*WARN3785*xpp^6*
                Log[xpp] - 5325000912000*WARN4493*xpp^6*Log[xpp] + 
               1731047915520000*WARN5021*xpp^6*Log[xpp] - 1262222438400000*
                WARN5782*xpp^6*Log[xpp] - 2098571589576000*WARN5988*xpp^6*
                Log[xpp] - 865523957760000*WARN6698*xpp^6*Log[xpp] - 
               1211733540864000*WARN6774*xpp^6*Log[xpp] + 887500152000*
                WARN7423*xpp^6*Log[xpp] + 2070833688000*WARN7505*xpp^6*
                Log[xpp] + 4197143179152000*WARN796*xpp^6*Log[xpp] + 
               1969067003904000*WARN883*xpp^6*Log[xpp] + 336592650240000*
                WARN9044*xpp^6*Log[xpp] - 923225554944000*WARN9603*xpp^6*
                Log[xpp] + 786964346091000*WARN9625*xpp^6*Log[xpp] - 
               4721786076546000*WARN989*xpp^6*Log[xpp] - 1908480326860800*
                xpp^5*Log[2]*Log[xpp] - 1817600311296000*WARN1019*xpp^5*
                Log[2]*Log[xpp] + 3635200622592000*WARN2525*xpp^5*Log[2]*
                Log[xpp] + 908800155648000*WARN4117*xpp^5*Log[2]*Log[xpp] - 
               605866770432000*WARN9916*xpp^5*Log[2]*Log[xpp] + 
               3036218701824000*xpp^6*Log[2]*Log[xpp] + 4544000778240000*
                WARN1019*xpp^6*Log[2]*Log[xpp] - 9088001556480000*WARN2525*
                xpp^6*Log[2]*Log[xpp] - 2272000389120000*WARN4117*xpp^6*
                Log[2]*Log[xpp] + 1514666926080000*WARN9916*xpp^6*Log[2]*
                Log[xpp] - 954240163430400*xpp^5*Log[xpp]^2 + 454400077824000*
                WARN2817*xpp^5*Log[xpp]^2 + 605866770432000*WARN9044*xpp^5*
                Log[xpp]^2 + 1518109350912000*xpp^6*Log[xpp]^2 - 
               1136000194560000*WARN2817*xpp^6*Log[xpp]^2 - 1514666926080000*
                WARN9044*xpp^6*Log[xpp]^2))/14200002432000)*Zeta[3] + 
          Pi^2*((204906240 - 76581120*xpp^2 - 76581120*xpp^3 - 
              51887352*xpp^4 - 27193584*xpp^5 - 9921409*xpp^6 - 
              204906240*Log[2] + 73180800*xpp^2*Log[2] + 73180800*xpp^3*Log[
                2] + 50561280*xpp^4*Log[2] + 27941760*xpp^5*Log[2] + 
              11894400*xpp^6*Log[2])/34927200 + 
            (ep*(1285889109120 - 282087590400*xpp^2 - 282087590400*xpp^3 - 
               209197993356*xpp^4 - 136308396312*xpp^5 - 82834892887*xpp^6 - 
               2627000449920*Log[2] + 647254903680*xpp^2*Log[2] + 
               647254903680*xpp^3*Log[2] + 474896739240*xpp^4*Log[2] + 
               302538574800*xpp^5*Log[2] + 176411189115*xpp^6*Log[2] + 
               710000121600*Log[2]^2 - 253571472000*xpp^2*Log[2]^2 - 
               253571472000*xpp^3*Log[2]^2 - 175194835200*xpp^4*Log[2]^2 - 
               96818198400*xpp^5*Log[2]^2 - 41214096000*xpp^6*Log[2]^2))/
             60511374000 + (ep^2*(3691985674984104960 - 878574661582464000*
                xpp^2 - 878574661582464000*xpp^3 - 659322037940658048*xpp^4 - 
               387360157910413446*xpp^5 + 89533877873932800*WARN1019*xpp^5 - 
               9693868326912000*WARN1559*xpp^5 - 49195105449336000*WARN1694*
                xpp^5 - 615151611982970370*WARN1971*xpp^5 - 67150408405449600*
                WARN2525*xpp^5 + 977154923521244160*WARN2549*xpp^5 + 
               84004551887256000*WARN2671*xpp^5 + 122216654361809700*WARN2737*
                xpp^5 + 4693362827630400*WARN2749*xpp^5 + 488577461760622080*
                WARN2752*xpp^5 - 15528922972101000*WARN279*xpp^5 + 
               5155882827480000*WARN2790*xpp^5 + 462117193113945600*WARN3010*
                xpp^5 + 111328019066880000*WARN3069*xpp^5 + 50645492007264000*
                WARN3466*xpp^5 - 1465732385281866240*WARN3981*xpp^5 - 
               154039064371315200*WARN4091*xpp^5 - 5319971744472000*WARN4870*
                xpp^5 + 103577325279120000*WARN5021*xpp^5 + 20902403579904000*
                WARN5410*xpp^5 + 1252601583630566400*WARN5651*xpp^5 + 
               9405282860820000*WARN5682*xpp^5 - 155826093354624000*WARN5697*
                xpp^5 - 80973748259712000*WARN5782*xpp^5 - 200898084407328000*
                WARN6049*xpp^5 + 54184925816579250*WARN6129*xpp^5 + 
               189217399073472000*WARN6130*xpp^5 - 118749887004672000*
                WARN6140*xpp^5 - 16280505645465600*WARN6384*xpp^5 - 
               7605716059557000*WARN6696*xpp^5 - 272098046125382400*WARN6870*
                xpp^5 - 29159409160728000*WARN6920*xpp^5 - 440072486679672000*
                WARN7172*xpp^5 + 33325039040832000*WARN7288*xpp^5 + 
               189477371816409600*WARN796*xpp^5 + 352057989343737600*WARN815*
                xpp^5 + 3702519152640000*WARN8165*xpp^5 - 51866840133108000*
                WARN8355*xpp^5 + 133932056271552000*WARN8410*xpp^5 - 
               264043492007803200*WARN8469*xpp^5 + 3220244995968000*WARN8511*
                xpp^5 - 5495400941184000*WARN8732*xpp^5 - 228093981228368640*
                WARN9044*xpp^5 + 34577893422072000*WARN9105*xpp^5 - 
               2448333521172000*WARN9161*xpp^5 + 37037218679584200*WARN9410*
                xpp^5 - 33763661338176000*WARN9500*xpp^5 - 82861860223296000*
                WARN9603*xpp^5 - 308078128742630400*WARN980*xpp^5 - 
               103390217707392000*WARN9865*xpp^5 - 142108028862307200*WARN989*
                xpp^5 - 891878321623552321*xpp^6 - 222196646748037500*
                WARN1019*xpp^6 + 83609614319616000*WARN1081*xpp^6 + 
               286455021977124000*WARN1340*xpp^6 - 1708040002353300*WARN1377*
                xpp^6 - 6462578884608000*WARN1513*xpp^6 + 30697249701888000*
                WARN1559*xpp^6 + 122987763623340000*WARN1694*xpp^6 - 
               205660015778448000*WARN1819*xpp^6 + 1537879029957425925*
                WARN1971*xpp^6 - 10853670430310400*WARN1999*xpp^6 - 
               251603314331569200*WARN2299*xpp^6 - 125801657165784600*
                WARN2491*xpp^6 - 1570765701120000*WARN250*xpp^6 + 
               167876021013624000*WARN2525*xpp^6 - 2442887308803110400*
                WARN2549*xpp^6 - 210011379718140000*WARN2671*xpp^6 + 
               32986079723520000*WARN2734*xpp^6 - 305541635904524250*WARN2737*
                xpp^6 - 11733407069076000*WARN2749*xpp^6 - 
               1221443654401555200*WARN2752*xpp^6 - 273805778144052000*
                WARN2777*xpp^6 + 38822307430252500*WARN279*xpp^6 - 
               12889707068700000*WARN2790*xpp^6 - 77923121917132800*WARN298*
                xpp^6 - 1155292982784864000*WARN3010*xpp^6 - 
               278320047667200000*WARN3069*xpp^6 - 333334968116257800*
                WARN3114*xpp^6 - 126613730018160000*WARN3466*xpp^6 + 
               859445914729941000*WARN3509*xpp^6 + 3664330963204665600*
                WARN3981*xpp^6 + 385097660928288000*WARN4091*xpp^6 - 
               337693807836000*WARN4321*xpp^6 + 8140252822732800*WARN4493*
                xpp^6 + 27611115840000*WARN4738*xpp^6 + 377404971497353800*
                WARN4776*xpp^6 + 13299929361180000*WARN4870*xpp^6 - 
               258943313197800000*WARN5021*xpp^6 - 44127296446464000*WARN5410*
                xpp^6 - 3131503959076416000*WARN5651*xpp^6 - 
               23513207152050000*WARN5682*xpp^6 + 389565233386560000*WARN5697*
                xpp^6 - 96963927717888000*WARN5765*xpp^6 + 202434370649280000*
                WARN5782*xpp^6 + 502245211018320000*WARN6049*xpp^6 - 
               135462314541448125*WARN6129*xpp^6 - 473043497683680000*
                WARN6130*xpp^6 + 296874717511680000*WARN6140*xpp^6 + 
               8246519930880000*WARN6249*xpp^6 - 21990719815680000*WARN6332*
                xpp^6 + 51554934543974400*WARN6384*xpp^6 + 51948747944755200*
                WARN6694*xpp^6 + 19014290148892500*WARN6696*xpp^6 + 
               25974373972377600*WARN6698*xpp^6 + 222223312077505200*WARN6774*
                xpp^6 - 3926914252800000*WARN6793*xpp^6 + 680245115313456000*
                WARN6870*xpp^6 + 72898522901820000*WARN6920*xpp^6 + 
               1100181216699180000*WARN7172*xpp^6 - 83312597602080000*
                WARN7288*xpp^6 - 473693429541024000*WARN796*xpp^6 - 
               880144973359344000*WARN815*xpp^6 - 9256297881600000*WARN8165*
                xpp^6 + 129667100332770000*WARN8355*xpp^6 - 
               334830140678880000*WARN8410*xpp^6 - 368718052038336000*
                WARN8442*xpp^6 + 660108730019508000*WARN8469*xpp^6 - 
               8050612489920000*WARN8511*xpp^6 + 13738502352960000*WARN8732*
                xpp^6 + 2356148551680000*WARN883*xpp^6 + 570234953070921600*
                WARN9044*xpp^6 - 86444733555180000*WARN9105*xpp^6 + 
               6120833802930000*WARN9161*xpp^6 - 92593046698960500*WARN9410*
                xpp^6 + 84409153345440000*WARN9500*xpp^6 + 207154650558240000*
                WARN9603*xpp^6 + 347786459564544000*WARN9678*xpp^6 + 
               770195321856576000*WARN980*xpp^6 + 258475544268480000*WARN9865*
                xpp^6 + 355270072155768000*WARN989*xpp^6 - 
               5733456597955215360*Log[2] + 1423754515189923840*xpp^2*
                Log[2] + 1423754515189923840*xpp^3*Log[2] + 
               1062615392132152320*xpp^4*Log[2] - 293941328926235760*xpp^5*
                Log[2] - 25974373972377600*WARN1694*xpp^5*Log[2] + 
               14136891310080000*WARN1971*xpp^5*Log[2] - 377404971497353800*
                WARN2491*xpp^5*Log[2] + 377404971497353800*WARN2737*xpp^5*
                Log[2] - 8140252822732800*WARN2749*xpp^5*Log[2] + 
               68451444536013000*WARN279*xpp^5*Log[2] + 1177208601617664000*
                WARN3010*xpp^5*Log[2] - 129674422209024000*WARN3466*xpp^5*
                Log[2] - 2623549443614668800*WARN3981*xpp^5*Log[2] - 
               28982204963712000*WARN5682*xpp^5*Log[2] + 709036888101696000*
                WARN5697*xpp^5*Log[2] - 392402867205888000*WARN6049*xpp^5*
                Log[2] - 333334968116257800*WARN6129*xpp^5*Log[2] - 
               860973364123488000*WARN6130*xpp^5*Log[2] + 22035001690548000*
                WARN6696*xpp^5*Log[2] + 25974373972377600*WARN6698*xpp^5*
                Log[2] - 523707855408460800*WARN6870*xpp^5*Log[2] + 
               2186291203012224000*WARN7172*xpp^5*Log[2] + 874516481204889600*
                WARN815*xpp^5*Log[2] + 149952025681920000*WARN8355*xpp^5*
                Log[2] - 523203822941184000*WARN8410*xpp^5*Log[2] + 
               1311774721807334400*WARN8469*xpp^5*Log[2] - 4846934163456000*
                WARN8511*xpp^5*Log[2] + 10451201789952000*WARN8732*xpp^5*
                Log[2] - 99968017121280000*WARN9105*xpp^5*Log[2] + 
               3534222827520000*WARN9161*xpp^5*Log[2] + 14136891310080000*
                WARN9410*xpp^5*Log[2] + 86449614806016000*WARN9500*xpp^5*
                Log[2] + 3628517253978357720*xpp^6*Log[2] - 1519622135262000*
                WARN1019*xpp^6*Log[2] - 413504070819840000*WARN1340*xpp^6*
                Log[2] - 124250021280000*WARN1377*xpp^6*Log[2] + 
               64935934930944000*WARN1694*xpp^6*Log[2] - 148437358755840000*
                WARN1819*xpp^6*Log[2] - 35342228275200000*WARN1971*xpp^6*
                Log[2] + 943512428743384500*WARN2491*xpp^6*Log[2] + 
               445312076267520000*WARN2734*xpp^6*Log[2] - 943512428743384500*
                WARN2737*xpp^6*Log[2] + 20350632056832000*WARN2749*xpp^6*
                Log[2] - 396630030429864000*WARN2777*xpp^6*Log[2] - 
               171128611340032500*WARN279*xpp^6*Log[2] - 785203334479872000*
                WARN298*xpp^6*Log[2] - 2943021504044160000*WARN3010*xpp^6*
                Log[2] - 63616010895360000*WARN3114*xpp^6*Log[2] + 
               324186055522560000*WARN3466*xpp^6*Log[2] - 2489955191031924000*
                WARN3509*xpp^6*Log[2] + 6558873609036672000*WARN3981*xpp^6*
                Log[2] + 124250021280000*WARN4321*xpp^6*Log[2] + 
               1189890091289592000*WARN4776*xpp^6*Log[2] + 72455512409280000*
                WARN5682*xpp^6*Log[2] - 1772592220254240000*WARN5697*xpp^6*
                Log[2] + 981007168014720000*WARN6049*xpp^6*Log[2] + 
               833337420290644500*WARN6129*xpp^6*Log[2] + 2152433410308720000*
                WARN6130*xpp^6*Log[2] - 55087504226370000*WARN6696*xpp^6*
                Log[2] - 64935934930944000*WARN6698*xpp^6*Log[2] - 
               21205336965120000*WARN6774*xpp^6*Log[2] + 1309269638521152000*
                WARN6870*xpp^6*Log[2] - 5465728007530560000*WARN7172*xpp^6*
                Log[2] + 124250021280000*WARN7505*xpp^6*Log[2] - 
               2186291203012224000*WARN815*xpp^6*Log[2] - 374880064204800000*
                WARN8355*xpp^6*Log[2] + 1308009557352960000*WARN8410*xpp^6*
                Log[2] + 554973961715712000*WARN8442*xpp^6*Log[2] - 
               3279436804518336000*WARN8469*xpp^6*Log[2] + 12117335408640000*
                WARN8511*xpp^6*Log[2] - 26128004474880000*WARN8732*xpp^6*
                Log[2] + 63616010895360000*WARN883*xpp^6*Log[2] + 
               249920042803200000*WARN9105*xpp^6*Log[2] - 8835557068800000*
                WARN9161*xpp^6*Log[2] - 35342228275200000*WARN9410*xpp^6*
                Log[2] - 216124037015040000*WARN9500*xpp^6*Log[2] + 
               261734444826624000*WARN9678*xpp^6*Log[2] + 2330254479097036800*
                Log[2]^2 - 574140989760307200*xpp^2*Log[2]^2 - 
               574140989760307200*xpp^3*Log[2]^2 - 421252403575449600*xpp^4*
                Log[2]^2 + 555193768033119600*xpp^5*Log[2]^2 - 
               42410673930240000*WARN1019*xpp^5*Log[2]^2 - 43622407471104000*
                WARN1694*xpp^5*Log[2]^2 + 63616010895360000*WARN1971*xpp^5*
                Log[2]^2 - 14540802490368000*WARN2260*xpp^5*Log[2]^2 + 
               63616010895360000*WARN2525*xpp^5*Log[2]^2 + 859365065931372000*
                WARN2671*xpp^5*Log[2]^2 + 198315015214932000*WARN2737*xpp^5*
                Log[2]^2 - 99157507607466000*WARN279*xpp^5*Log[2]^2 + 
               21205336965120000*WARN2817*xpp^5*Log[2]^2 - 793260060859728000*
                WARN3010*xpp^5*Log[2]^2 - 127232021790720000*WARN3981*xpp^5*
                Log[2]^2 + 21811203735552000*WARN5682*xpp^5*Log[2]^2 - 
               1815441910926336000*WARN5697*xpp^5*Log[2]^2 + 
               793260060859728000*WARN6049*xpp^5*Log[2]^2 - 31808005447680000*
                WARN6129*xpp^5*Log[2]^2 + 1102232588776704000*WARN6130*xpp^5*
                Log[2]^2 - 15904002723840000*WARN6696*xpp^5*Log[2]^2 - 
               389023266627072000*WARN6870*xpp^5*Log[2]^2 - 
               101785617432576000*WARN6920*xpp^5*Log[2]^2 + 58163209961472000*
                WARN7288*xpp^5*Log[2]^2 + 127232021790720000*WARN815*xpp^5*
                Log[2]^2 + 36352006225920000*WARN8533*xpp^5*Log[2]^2 - 
               297472522822398000*WARN9057*xpp^5*Log[2]^2 + 31808005447680000*
                WARN9410*xpp^5*Log[2]^2 + 66105005071644000*WARN9625*xpp^5*
                Log[2]^2 - 528840040573152000*WARN9865*xpp^5*Log[2]^2 - 
               10602668482560000*WARN9916*xpp^5*Log[2]^2 - 
               3979494579377532600*xpp^6*Log[2]^2 + 106306247373480000*
                WARN1019*xpp^6*Log[2]^2 + 4473000766080000*WARN1081*xpp^6*
                Log[2]^2 - 559125095760000*WARN1377*xpp^6*Log[2]^2 + 
               109056018677760000*WARN1694*xpp^6*Log[2]^2 - 
               159040027238400000*WARN1971*xpp^6*Log[2]^2 + 36352006225920000*
                WARN2260*xpp^6*Log[2]^2 - 95424016343040000*WARN2491*xpp^6*
                Log[2]^2 - 159040027238400000*WARN2525*xpp^6*Log[2]^2 - 
               2148412664828430000*WARN2671*xpp^6*Log[2]^2 - 
               495787538037330000*WARN2737*xpp^6*Log[2]^2 - 
               286272049029120000*WARN2777*xpp^6*Log[2]^2 + 
               247893769018665000*WARN279*xpp^6*Log[2]^2 - 53013342412800000*
                WARN2817*xpp^6*Log[2]^2 + 6709501149120000*WARN298*xpp^6*
                Log[2]^2 + 1983150152149320000*WARN3010*xpp^6*Log[2]^2 - 
               572544098058240000*WARN3114*xpp^6*Log[2]^2 + 
               3594304615587840000*WARN3509*xpp^6*Log[2]^2 + 
               318080054476800000*WARN3981*xpp^6*Log[2]^2 + 5808688494840000*
                WARN4120*xpp^6*Log[2]^2 + 286272049029120000*WARN4776*xpp^6*
                Log[2]^2 - 54528009338880000*WARN5682*xpp^6*Log[2]^2 + 
               4538604777315840000*WARN5697*xpp^6*Log[2]^2 - 
               10374876776880000*WARN5765*xpp^6*Log[2]^2 - 
               1983150152149320000*WARN6049*xpp^6*Log[2]^2 + 
               79520013619200000*WARN6129*xpp^6*Log[2]^2 - 
               2755581471941760000*WARN6130*xpp^6*Log[2]^2 + 
               39760006809600000*WARN6696*xpp^6*Log[2]^2 - 95424016343040000*
                WARN6774*xpp^6*Log[2]^2 + 972558166567680000*WARN6870*xpp^6*
                Log[2]^2 + 254464043581440000*WARN6920*xpp^6*Log[2]^2 - 
               145408024903680000*WARN7288*xpp^6*Log[2]^2 - 186375031920000*
                WARN7423*xpp^6*Log[2]^2 - 318080054476800000*WARN815*xpp^6*
                Log[2]^2 - 90880015564800000*WARN8533*xpp^6*Log[2]^2 + 
               743681307055995000*WARN9057*xpp^6*Log[2]^2 - 79520013619200000*
                WARN9410*xpp^6*Log[2]^2 - 165262512679110000*WARN9625*xpp^6*
                Log[2]^2 - 6709501149120000*WARN9678*xpp^6*Log[2]^2 + 
               1322100101432880000*WARN9865*xpp^6*Log[2]^2 + 
               26506671206400000*WARN9916*xpp^6*Log[2]^2 - 629798507864064000*
                Log[2]^3 + 224928038522880000*xpp^2*Log[2]^3 + 
               224928038522880000*xpp^3*Log[2]^3 + 155404826615808000*xpp^4*
                Log[2]^3 + 85881614708736000*xpp^5*Log[2]^3 - 
               127232021790720000*WARN1019*xpp^5*Log[2]^3 - 31808005447680000*
                WARN1494*xpp^5*Log[2]^3 + 190848032686080000*WARN1971*xpp^5*
                Log[2]^3 - 286272049029120000*WARN2491*xpp^5*Log[2]^3 + 
               190848032686080000*WARN2525*xpp^5*Log[2]^3 - 
               413504070819840000*WARN2671*xpp^5*Log[2]^3 + 95424016343040000*
                WARN2737*xpp^5*Log[2]^3 + 47712008171520000*WARN279*xpp^5*
                Log[2]^3 + 63616010895360000*WARN2817*xpp^5*Log[2]^3 + 
               381696065372160000*WARN3010*xpp^5*Log[2]^3 - 63616010895360000*
                WARN4117*xpp^5*Log[2]^3 + 127232021790720000*WARN5988*xpp^5*
                Log[2]^3 - 381696065372160000*WARN6049*xpp^5*Log[2]^3 - 
               190848032686080000*WARN6129*xpp^5*Log[2]^3 - 
               127232021790720000*WARN796*xpp^5*Log[2]^3 + 143136024514560000*
                WARN9057*xpp^5*Log[2]^3 + 254464043581440000*WARN9865*xpp^5*
                Log[2]^3 + 190848032686080000*WARN989*xpp^5*Log[2]^3 - 
               63616010895360000*WARN9916*xpp^5*Log[2]^3 + 36558551715840000*
                xpp^6*Log[2]^3 + 318080054476800000*WARN1019*xpp^6*Log[2]^3 + 
               79520013619200000*WARN1494*xpp^6*Log[2]^3 - 477120081715200000*
                WARN1971*xpp^6*Log[2]^3 + 715680122572800000*WARN2491*xpp^6*
                Log[2]^3 - 477120081715200000*WARN2525*xpp^6*Log[2]^3 + 
               1033760177049600000*WARN2671*xpp^6*Log[2]^3 - 
               238560040857600000*WARN2737*xpp^6*Log[2]^3 - 
               119280020428800000*WARN279*xpp^6*Log[2]^3 - 159040027238400000*
                WARN2817*xpp^6*Log[2]^3 - 954240163430400000*WARN3010*xpp^6*
                Log[2]^3 + 159040027238400000*WARN4117*xpp^6*Log[2]^3 - 
               318080054476800000*WARN5988*xpp^6*Log[2]^3 + 
               954240163430400000*WARN6049*xpp^6*Log[2]^3 + 
               477120081715200000*WARN6129*xpp^6*Log[2]^3 + 
               318080054476800000*WARN796*xpp^6*Log[2]^3 - 357840061286400000*
                WARN9057*xpp^6*Log[2]^3 - 636160108953600000*WARN9865*xpp^6*
                Log[2]^3 - 477120081715200000*WARN989*xpp^6*Log[2]^3 + 
               159040027238400000*WARN9916*xpp^6*Log[2]^3 + 
               1110156190133760000*xpp^5*Log[xpp] - 583010987469926400*
                WARN2549*xpp^5*Log[xpp] - 291505493734963200*WARN2752*xpp^5*
                Log[xpp] - 392402867205888000*WARN3010*xpp^5*Log[xpp] + 
               874516481204889600*WARN3981*xpp^5*Log[xpp] + 
               130800955735296000*WARN4091*xpp^5*Log[xpp] - 
               1118240724851712000*WARN5651*xpp^5*Log[xpp] + 
               261601911470592000*WARN980*xpp^5*Log[xpp] - 
               1632006279509760000*xpp^6*Log[xpp] + 264420020286576000*
                WARN2299*xpp^6*Log[xpp] + 132210010143288000*WARN2491*xpp^6*
                Log[xpp] + 14136891310080000*WARN250*xpp^6*Log[xpp] + 
               1457527468674816000*WARN2549*xpp^6*Log[xpp] - 
               148437358755840000*WARN2734*xpp^6*Log[xpp] + 
               728763734337408000*WARN2752*xpp^6*Log[xpp] + 
               261734444826624000*WARN298*xpp^6*Log[xpp] + 981007168014720000*
                WARN3010*xpp^6*Log[xpp] - 2186291203012224000*WARN3981*xpp^6*
                Log[xpp] - 327002389338240000*WARN4091*xpp^6*Log[xpp] - 
               396630030429864000*WARN4776*xpp^6*Log[xpp] + 
               2795601812129280000*WARN5651*xpp^6*Log[xpp] + 
               98958239170560000*WARN6332*xpp^6*Log[xpp] - 174489629884416000*
                WARN6694*xpp^6*Log[xpp] - 87244814942208000*WARN6698*xpp^6*
                Log[xpp] - 21205336965120000*WARN883*xpp^6*Log[xpp] - 
               654004778676480000*WARN980*xpp^6*Log[xpp] - 574282178355916800*
                xpp^5*Log[2]*Log[xpp] + 87244814942208000*WARN1694*xpp^5*
                Log[2]*Log[xpp] - 127232021790720000*WARN1971*xpp^5*Log[2]*
                Log[xpp] + 396630030429864000*WARN2491*xpp^5*Log[2]*
                Log[xpp] - 396630030429864000*WARN2737*xpp^5*Log[2]*
                Log[xpp] - 87244814942208000*WARN6698*xpp^5*Log[2]*Log[xpp] + 
               778046533254144000*WARN6870*xpp^5*Log[2]*Log[xpp] - 
               63616010895360000*WARN9410*xpp^5*Log[2]*Log[xpp] + 
               705669472924416000*xpp^6*Log[2]*Log[xpp] + 1118250191520000*
                WARN1377*xpp^6*Log[2]*Log[xpp] - 218112037355520000*WARN1694*
                xpp^6*Log[2]*Log[xpp] + 318080054476800000*WARN1971*xpp^6*
                Log[2]*Log[xpp] - 991575076074660000*WARN2491*xpp^6*Log[2]*
                Log[xpp] + 991575076074660000*WARN2737*xpp^6*Log[2]*
                Log[xpp] + 572544098058240000*WARN3114*xpp^6*Log[2]*
                Log[xpp] + 218112037355520000*WARN6698*xpp^6*Log[2]*
                Log[xpp] + 190848032686080000*WARN6774*xpp^6*Log[2]*
                Log[xpp] - 1945116333135360000*WARN6870*xpp^6*Log[2]*
                Log[xpp] - 1118250191520000*WARN7505*xpp^6*Log[2]*Log[xpp] - 
               572544098058240000*WARN883*xpp^6*Log[2]*Log[xpp] + 
               159040027238400000*WARN9410*xpp^6*Log[2]*Log[xpp] + 
               515289688252416000*xpp^5*Log[2]^2*Log[xpp] + 
               381696065372160000*WARN1019*xpp^5*Log[2]^2*Log[xpp] - 
               572544098058240000*WARN1971*xpp^5*Log[2]^2*Log[xpp] - 
               572544098058240000*WARN2525*xpp^5*Log[2]^2*Log[xpp] - 
               190848032686080000*WARN2817*xpp^5*Log[2]^2*Log[xpp] + 
               1145088196116480000*WARN3981*xpp^5*Log[2]^2*Log[xpp] + 
               286272049029120000*WARN6129*xpp^5*Log[2]^2*Log[xpp] - 
               1145088196116480000*WARN815*xpp^5*Log[2]^2*Log[xpp] + 
               95424016343040000*WARN9916*xpp^5*Log[2]^2*Log[xpp] - 
               819779049492480000*xpp^6*Log[2]^2*Log[xpp] - 
               954240163430400000*WARN1019*xpp^6*Log[2]^2*Log[xpp] + 
               1431360245145600000*WARN1971*xpp^6*Log[2]^2*Log[xpp] + 
               1431360245145600000*WARN2525*xpp^6*Log[2]^2*Log[xpp] + 
               477120081715200000*WARN2817*xpp^6*Log[2]^2*Log[xpp] - 
               2862720490291200000*WARN3981*xpp^6*Log[2]^2*Log[xpp] - 
               715680122572800000*WARN6129*xpp^6*Log[2]^2*Log[xpp] + 
               2862720490291200000*WARN815*xpp^6*Log[2]^2*Log[xpp] - 
               238560040857600000*WARN9916*xpp^6*Log[2]^2*Log[xpp] - 
               28627204902912000*xpp^6*Log[xpp]^2 - 63616010895360000*WARN250*
                xpp^6*Log[xpp]^2 + 95424016343040000*WARN883*xpp^6*
                Log[xpp]^2 - 515289688252416000*xpp^5*Log[2]*Log[xpp]^2 + 
               572544098058240000*WARN1971*xpp^5*Log[2]*Log[xpp]^2 + 
               819779049492480000*xpp^6*Log[2]*Log[xpp]^2 - 
               1431360245145600000*WARN1971*xpp^6*Log[2]*Log[xpp]^2))/
             26838004596480000 + (ep^2*(-57243648 + 20444160*xpp^2 + 20444160*
                xpp^3 + 14125056*xpp^4 - 115624278*xpp^5 - 6307840*WARN1019*
                xpp^5 + 20500480*WARN1494*xpp^5 - 147840*WARN1694*xpp^5 + 
               132464640*WARN1971*xpp^5 + 36960*WARN2260*xpp^5 - 22077440*
                WARN2491*xpp^5 + 156119040*WARN2525*xpp^5 + 50462720*WARN2549*
                xpp^5 - 18480*WARN2570*xpp^5 + 235755520*WARN2671*xpp^5 + 
               18923520*WARN2737*xpp^5 + 46200*WARN2749*xpp^5 - 50462720*
                WARN2752*xpp^5 - 80080*WARN2790*xpp^5 - 82001920*WARN2817*
                xpp^5 + 123002880*WARN3010*xpp^5 - 49280*WARN3785*xpp^5 + 
               283852800*WARN3981*xpp^5 + 15769600*WARN4091*xpp^5 + 69386240*
                WARN4117*xpp^5 - 73920*WARN4852*xpp^5 + 18480*WARN4870*
                xpp^5 + 61600*WARN5021*xpp^5 - 110880*WARN539*xpp^5 + 24640*
                WARN5410*xpp^5 - 9240*WARN5682*xpp^5 - 165580800*WARN5697*
                xpp^5 + 22077440*WARN5988*xpp^5 - 75694080*WARN6049*xpp^5 - 
               9461760*WARN6129*xpp^5 - 13404160*WARN6130*xpp^5 - 49280*
                WARN6384*xpp^5 + 184800*WARN6698*xpp^5 - 37847040*WARN6870*
                xpp^5 - 474320*WARN6920*xpp^5 + 73920*WARN6966*xpp^5 + 
               47308800*WARN7172*xpp^5 + 73920*WARN7288*xpp^5 - 44154880*
                WARN796*xpp^5 - 246005760*WARN815*xpp^5 + 83160*WARN8355*
                xpp^5 + 25231360*WARN8410*xpp^5 + 197120*WARN8464*xpp^5 - 
               70963200*WARN8469*xpp^5 + 61600*WARN8533*xpp^5 - 18480*
                WARN8732*xpp^5 - 50462720*WARN9044*xpp^5 - 56770560*WARN9057*
                xpp^5 - 129360*WARN9105*xpp^5 + 197120*WARN9603*xpp^5 - 
               22077440*WARN9625*xpp^5 - 3153920*WARN980*xpp^5 - 31539200*
                WARN9865*xpp^5 - 66232320*WARN989*xpp^5 - 9461760*WARN9916*
                xpp^5 + 199668365*xpp^6 + 15769600*WARN1019*xpp^6 - 51251200*
                WARN1494*xpp^6 + 369600*WARN1694*xpp^6 - 331161600*WARN1971*
                xpp^6 - 92400*WARN2260*xpp^6 + 55193600*WARN2491*xpp^6 - 
               390297600*WARN2525*xpp^6 - 126156800*WARN2549*xpp^6 + 46200*
                WARN2570*xpp^6 - 589388800*WARN2671*xpp^6 - 47308800*WARN2737*
                xpp^6 - 115500*WARN2749*xpp^6 + 126156800*WARN2752*xpp^6 + 
               200200*WARN2790*xpp^6 + 205004800*WARN2817*xpp^6 - 307507200*
                WARN3010*xpp^6 + 123200*WARN3785*xpp^6 - 709632000*WARN3981*
                xpp^6 - 39424000*WARN4091*xpp^6 - 173465600*WARN4117*xpp^6 + 
               184800*WARN4852*xpp^6 - 46200*WARN4870*xpp^6 - 154000*WARN5021*
                xpp^6 + 277200*WARN539*xpp^6 - 61600*WARN5410*xpp^6 + 23100*
                WARN5682*xpp^6 + 413952000*WARN5697*xpp^6 - 55193600*WARN5988*
                xpp^6 + 189235200*WARN6049*xpp^6 + 23654400*WARN6129*xpp^6 + 
               33510400*WARN6130*xpp^6 + 123200*WARN6384*xpp^6 - 462000*
                WARN6698*xpp^6 + 94617600*WARN6870*xpp^6 + 1185800*WARN6920*
                xpp^6 - 184800*WARN6966*xpp^6 - 118272000*WARN7172*xpp^6 - 
               184800*WARN7288*xpp^6 + 110387200*WARN796*xpp^6 + 615014400*
                WARN815*xpp^6 - 207900*WARN8355*xpp^6 - 63078400*WARN8410*
                xpp^6 - 492800*WARN8464*xpp^6 + 177408000*WARN8469*xpp^6 - 
               154000*WARN8533*xpp^6 + 46200*WARN8732*xpp^6 + 126156800*
                WARN9044*xpp^6 + 141926400*WARN9057*xpp^6 + 323400*WARN9105*
                xpp^6 - 492800*WARN9603*xpp^6 + 55193600*WARN9625*xpp^6 + 
               7884800*WARN980*xpp^6 + 78848000*WARN9865*xpp^6 + 165580800*
                WARN989*xpp^6 + 23654400*WARN9916*xpp^6)*Zeta[3])/3548160) + 
          (ep^2*(-75457536 + 26949120*xpp^2 + 26949120*xpp^3 + 
             18619392*xpp^4 + 10118790*xpp^5 + 29173760*WARN1019*xpp^5 - 
             21176320*WARN1494*xpp^5 - 30580*WARN2260*xpp^5 - 
             87183360*WARN2525*xpp^5 - 32440320*WARN2549*xpp^5 + 
             37620*WARN2570*xpp^5 + 26723840*WARN2671*xpp^5 + 
             36520*WARN2790*xpp^5 + 13516800*WARN2817*xpp^5 - 
             369684480*WARN3010*xpp^5 - 99000*WARN3069*xpp^5 + 
             8800*WARN3348*xpp^5 - 118800*WARN3632*xpp^5 - 8250*WARN3687*
              xpp^5 + 3520*WARN3785*xpp^5 - 86845440*WARN3981*xpp^5 - 
             17909760*WARN4117*xpp^5 + 13530*WARN4852*xpp^5 - 
             11220*WARN4870*xpp^5 - 70400*WARN5021*xpp^5 + 44220*WARN539*
              xpp^5 + 3604480*WARN5651*xpp^5 + 46520320*WARN5697*xpp^5 + 
             17008640*WARN5988*xpp^5 + 342650880*WARN6049*xpp^5 + 
             56320*WARN6140*xpp^5 + 141680*WARN6920*xpp^5 - 
             9240*WARN6966*xpp^5 - 33792000*WARN7172*xpp^5 - 
             28160*WARN7288*xpp^5 - 49500*WARN7829*xpp^5 - 51138560*WARN796*
              xpp^5 + 122664960*WARN815*xpp^5 - 77440*WARN8464*xpp^5 - 
             25300*WARN8533*xpp^5 + 19824640*WARN9044*xpp^5 - 
             16727040*WARN9057*xpp^5 + 30360*WARN9105*xpp^5 - 
             28160*WARN9603*xpp^5 + 6758400*WARN9625*xpp^5 + 
             42240*WARN9711*xpp^5 + 5969920*WARN980*xpp^5 - 46407680*WARN9865*
              xpp^5 + 111851520*WARN989*xpp^5 + 126720*WARN9914*xpp^5 + 
             17233920*WARN9916*xpp^5 + 4649035*xpp^6 - 72934400*WARN1019*
              xpp^6 + 52940800*WARN1494*xpp^6 + 76450*WARN2260*xpp^6 + 
             217958400*WARN2525*xpp^6 + 81100800*WARN2549*xpp^6 - 
             94050*WARN2570*xpp^6 - 66809600*WARN2671*xpp^6 - 
             91300*WARN2790*xpp^6 - 33792000*WARN2817*xpp^6 + 
             924211200*WARN3010*xpp^6 + 247500*WARN3069*xpp^6 - 
             22000*WARN3348*xpp^6 + 297000*WARN3632*xpp^6 + 
             20625*WARN3687*xpp^6 - 8800*WARN3785*xpp^6 + 217113600*WARN3981*
              xpp^6 + 44774400*WARN4117*xpp^6 - 33825*WARN4852*xpp^6 + 
             28050*WARN4870*xpp^6 + 176000*WARN5021*xpp^6 - 
             110550*WARN539*xpp^6 - 9011200*WARN5651*xpp^6 - 
             116300800*WARN5697*xpp^6 - 42521600*WARN5988*xpp^6 - 
             856627200*WARN6049*xpp^6 - 140800*WARN6140*xpp^6 - 
             354200*WARN6920*xpp^6 + 23100*WARN6966*xpp^6 + 84480000*WARN7172*
              xpp^6 + 70400*WARN7288*xpp^6 + 123750*WARN7829*xpp^6 + 
             127846400*WARN796*xpp^6 - 306662400*WARN815*xpp^6 + 
             193600*WARN8464*xpp^6 + 63250*WARN8533*xpp^6 - 49561600*WARN9044*
              xpp^6 + 41817600*WARN9057*xpp^6 - 75900*WARN9105*xpp^6 + 
             70400*WARN9603*xpp^6 - 16896000*WARN9625*xpp^6 - 
             105600*WARN9711*xpp^6 - 14924800*WARN980*xpp^6 + 
             116019200*WARN9865*xpp^6 - 279628800*WARN989*xpp^6 - 
             316800*WARN9914*xpp^6 - 43084800*WARN9916*xpp^6)*Zeta[5])/
           84480) + cR*(I2R*((2*nh*(-2940 + 462*xpp^2 + 462*xpp^3 + 372*
                xpp^4 + 282*xpp^5 + 211*xpp^6))/(945*ep) + 
            (13*ep^2*nh*Pi^4*(-26880 + 1008*xpp^2 + 1008*xpp^3 + 2160*xpp^4 + 
               3312*xpp^5 + 3829*xpp^6))/226800 + 
            (nh*(-73500 + 9282*xpp^2 + 9282*xpp^3 + 9642*xpp^4 + 10002*
                xpp^5 + 9605*xpp^6))/2835 + (ep*nh*(-9204720 + 2160984*
                xpp^2 + 2160984*xpp^3 + 1680312*xpp^4 + 1199640*xpp^5 + 
               818993*xpp^6))/68040 - (ep^2*nh*(87197880 - 20681052*xpp^2 - 
               20681052*xpp^3 - 16124280*xpp^4 - 11567508*xpp^5 - 7957993*
                xpp^6 - 2177280*Log[2]^4 + 81648*xpp^2*Log[2]^4 + 81648*xpp^3*
                Log[2]^4 + 174960*xpp^4*Log[2]^4 + 268272*xpp^5*Log[2]^4 + 
               310149*xpp^6*Log[2]^4))/204120 + 
            Pi^2*(-(nh*(-26880 + 1008*xpp^2 + 1008*xpp^3 + 2160*xpp^4 + 
                  3312*xpp^5 + 3829*xpp^6))/15120 - (ep^2*nh*(-2362080 + 
                 584304*xpp^2 + 584304*xpp^3 + 448368*xpp^4 + 312432*xpp^5 + 
                 206501*xpp^6 + 3790080*Log[2] - 758016*xpp^2*Log[2] - 
                 758016*xpp^3*Log[2] - 632952*xpp^4*Log[2] - 507888*xpp^5*
                  Log[2] - 395991*xpp^6*Log[2] - 967680*Log[2]^2 + 
                 36288*xpp^2*Log[2]^2 + 36288*xpp^3*Log[2]^2 + 77760*xpp^4*
                  Log[2]^2 + 119232*xpp^5*Log[2]^2 + 137844*xpp^6*Log[2]^2))/
               45360 + (ep*nh*(1169280 - 237888*xpp^2 - 237888*xpp^3 - 
                 199080*xpp^4 - 160272*xpp^5 - 125245*xpp^6 - 967680*Log[2] + 
                 77760*xpp^4*Log[2] + 119232*xpp^5*Log[2] + 137844*xpp^6*
                  Log[2] + 4032*xpp^2*Log[512] + 4032*xpp^3*Log[512]))/
               90720) - (ep^2*nh*(-26880 + 1008*xpp^2 + 1008*xpp^3 + 2160*
                xpp^4 + 3312*xpp^5 + 3829*xpp^6)*PolyLog[4, 1/2])/105 + 
            (-(ep*nh*(-26880 + 1008*xpp^2 + 1008*xpp^3 + 2160*xpp^4 + 
                  3312*xpp^5 + 3829*xpp^6))/720 - (ep^2*nh*(-26906880 + 
                 5365248*xpp^2 + 5365248*xpp^3 + 4478280*xpp^4 + 
                 3591312*xpp^5 + 2798945*xpp^6))/90720)*Zeta[3]) + 
          cA*((6765980760 - 1643116860*xpp^2 - 1643116860*xpp^3 - 
              1243885104*xpp^4 - 844653348*xpp^5 - 544719587*xpp^6)/
             78586200 - (11*(-2940 + 462*xpp^2 + 462*xpp^3 + 372*xpp^4 + 282*
                xpp^5 + 211*xpp^6))/(1890*ep) + 
            (ep*(298412782169040 - 72304486448040*xpp^2 - 72304486448040*
                xpp^3 - 55240053705144*xpp^4 - 38175620962248*xpp^5 - 
               25121140392661*xpp^6 - 3195000547200*Log[2]^4 + 1141071624000*
                xpp^2*Log[2]^4 + 1141071624000*xpp^3*Log[2]^4 + 788376758400*
                xpp^4*Log[2]^4 + 435681892800*xpp^5*Log[2]^4 + 185463432000*
                xpp^6*Log[2]^4))/1089204732000 + 
            (ep^2*(252168831584344604160 - 68911272125001250560*xpp^2 - 
               68911272125001250560*xpp^3 - 50659130780155586304*xpp^4 - 
               15539998161615505578*xpp^5 + 826598325765920400*WARN1019*
                xpp^5 - 107640899685396000*WARN1494*xpp^5 + 54535996840248000*
                WARN2260*xpp^5 - 174939944291897400*WARN2525*xpp^5 - 
               5880531069698725440*WARN2549*xpp^5 + 83530626806088000*
                WARN2570*xpp^5 + 202794672232152000*WARN2671*xpp^5 + 
               38032639906615200*WARN2790*xpp^5 + 229553074404284400*WARN2817*
                xpp^5 - 853504458677640000*WARN3010*xpp^5 + 
               298692613656360000*WARN3069*xpp^5 + 125779849667010000*
                WARN3348*xpp^5 - 37999206508032000*WARN3499*xpp^5 + 
               298620726144048000*WARN3632*xpp^5 - 74713090920930000*WARN3687*
                xpp^5 - 170305066667736000*WARN3785*xpp^5 + 
               1478082031361812800*WARN3981*xpp^5 + 350085956610159000*
                WARN4117*xpp^5 + 33241983818274000*WARN4852*xpp^5 - 
               24725310484644000*WARN4870*xpp^5 + 313962053771520000*WARN5021*
                xpp^5 - 48034608137485200*WARN539*xpp^5 - 
               13412898143194556160*WARN5651*xpp^5 - 265975808053032000*
                WARN5697*xpp^5 - 326999431004400000*WARN5782*xpp^5 + 
               556900798504050000*WARN5988*xpp^5 - 1765415124858369600*
                WARN6049*xpp^5 - 1282852359711014400*WARN6140*xpp^5 - 
               162817227885312000*WARN6610*xpp^5 - 97175941643088000*WARN6920*
                xpp^5 - 129432134667528000*WARN6966*xpp^5 - 
               1008042641395020000*WARN7172*xpp^5 + 393249187350835200*
                WARN7288*xpp^5 + 101388017364480000*WARN7629*xpp^5 - 
               91237234375980000*WARN7829*xpp^5 + 1285263431373952800*WARN796*
                xpp^5 + 3064517257352443200*WARN815*xpp^5 + 30331205194752000*
                WARN8165*xpp^5 + 142804581243508800*WARN8464*xpp^5 - 
               62681916985380000*WARN8533*xpp^5 + 107314151712768000*WARN870*
                xpp^5 - 1123482628279242000*WARN9044*xpp^5 + 
               127681207805151000*WARN9057*xpp^5 + 92471303337336000*WARN9105*
                xpp^5 - 131197372469856000*WARN9500*xpp^5 - 
               817896000079065600*WARN9603*xpp^5 - 70386860492487000*WARN9625*
                xpp^5 + 278662622725872000*WARN9711*xpp^5 + 
               3349397351143166400*WARN980*xpp^5 - 993475835150198400*
                WARN9865*xpp^5 - 238704481507338000*WARN989*xpp^5 - 
               716526797717808000*WARN9914*xpp^5 - 51017221974203100*WARN9916*
                xpp^5 - 44716019473902145823*xpp^6 - 97087191627888000*
                WARN1018*xpp^6 - 2066495814414801000*WARN1019*xpp^6 + 
               820775405572214400*WARN1081*xpp^6 + 1163139949208160000*
                WARN1340*xpp^6 + 269102249213490000*WARN1494*xpp^6 - 
               248585580669888000*WARN1513*xpp^6 - 1705296346347686400*
                WARN1819*xpp^6 - 359082054356256000*WARN1999*xpp^6 - 
               136339992100620000*WARN2260*xpp^6 + 437349860729743500*
                WARN2525*xpp^6 + 14701327674246813600*WARN2549*xpp^6 - 
               208826567015220000*WARN2570*xpp^6 - 506986680580380000*
                WARN2671*xpp^6 - 805804900865395200*WARN2734*xpp^6 - 
               95081599766538000*WARN2790*xpp^6 - 573882686010711000*WARN2817*
                xpp^6 + 984105811402560000*WARN298*xpp^6 + 
               2133761146694100000*WARN3010*xpp^6 - 746731534140900000*
                WARN3069*xpp^6 - 314449624167525000*WARN3348*xpp^6 + 
               94998016270080000*WARN3499*xpp^6 + 736856985574710000*WARN3509*
                xpp^6 - 746551815360120000*WARN3632*xpp^6 + 96055127562240000*
                WARN3657*xpp^6 + 186782727302325000*WARN3687*xpp^6 + 
               425762666669340000*WARN3785*xpp^6 - 3695205078404532000*
                WARN3981*xpp^6 - 875214891525397500*WARN4117*xpp^6 - 
               217468710682839000*WARN4120*xpp^6 + 200853709399728000*
                WARN4493*xpp^6 - 83104959545685000*WARN4852*xpp^6 + 
               61813276211610000*WARN4870*xpp^6 - 784905134428800000*WARN5021*
                xpp^6 + 120086520343713000*WARN539*xpp^6 + 
               33532245357986390400*WARN5651*xpp^6 + 664939520132580000*
                WARN5697*xpp^6 - 406809435298266000*WARN5765*xpp^6 + 
               817498577511000000*WARN5782*xpp^6 - 1392251996260125000*
                WARN5988*xpp^6 + 4413537812145924000*WARN6049*xpp^6 + 
               3207130899277536000*WARN6140*xpp^6 - 43600318578432000*
                WARN6249*xpp^6 + 1368563887370211840*WARN6332*xpp^6 + 
               407043069713280000*WARN6610*xpp^6 - 1807141227055718400*
                WARN6694*xpp^6 + 97168497911654400*WARN6793*xpp^6 + 
               242939854107720000*WARN6920*xpp^6 + 323580336668820000*
                WARN6966*xpp^6 + 2520106603487550000*WARN7172*xpp^6 - 
               983122968377088000*WARN7288*xpp^6 + 44381220101064000*WARN7423*
                xpp^6 - 253470043411200000*WARN7629*xpp^6 + 
               228093085939950000*WARN7829*xpp^6 - 3213158578434882000*
                WARN796*xpp^6 - 7661293143381108000*WARN815*xpp^6 - 
               75828012986880000*WARN8165*xpp^6 - 934729360088832000*WARN8442*
                xpp^6 - 357011453108772000*WARN8464*xpp^6 + 
               156704792463450000*WARN8533*xpp^6 - 44430229831680000*WARN860*
                xpp^6 - 268285379281920000*WARN870*xpp^6 + 
               2808706570698105000*WARN9044*xpp^6 + 31919830466832000*WARN905*
                xpp^6 - 319203019512877500*WARN9057*xpp^6 - 
               231178258343340000*WARN9105*xpp^6 + 66489958262574000*WARN919*
                xpp^6 - 61870593929760000*WARN934*xpp^6 + 327993431174640000*
                WARN9500*xpp^6 + 2044740000197664000*WARN9603*xpp^6 + 
               175967151231217500*WARN9625*xpp^6 + 2081517296496422400*
                WARN9678*xpp^6 - 696656556814680000*WARN9711*xpp^6 - 
               8373493377857916000*WARN980*xpp^6 + 2483689587875496000*
                WARN9865*xpp^6 + 596761203768345000*WARN989*xpp^6 + 
               1791316994294520000*WARN9914*xpp^6 + 127543054935507750*
                WARN9916*xpp^6 - 5243072577968332800*Log[2]^4 + 
               1291817226960691200*xpp^2*Log[2]^4 + 1291817226960691200*xpp^3*
                Log[2]^4 + 947817908044761600*xpp^4*Log[2]^4 + 
               3989100688761642300*xpp^5*Log[2]^4 - 190848032686080000*
                WARN1019*xpp^5*Log[2]^4 - 65433611206656000*WARN2260*xpp^5*
                Log[2]^4 + 286272049029120000*WARN2525*xpp^5*Log[2]^4 + 
               3867142796691174000*WARN2671*xpp^5*Log[2]^4 + 
               95424016343040000*WARN2817*xpp^5*Log[2]^4 - 
               3569670273868776000*WARN3010*xpp^5*Log[2]^4 - 
               572544098058240000*WARN3981*xpp^5*Log[2]^4 - 
               4084744299584256000*WARN5697*xpp^5*Log[2]^4 + 
               3569670273868776000*WARN6049*xpp^5*Log[2]^4 - 
               458035278446592000*WARN6920*xpp^5*Log[2]^4 + 
               261734444826624000*WARN7288*xpp^5*Log[2]^4 + 
               572544098058240000*WARN815*xpp^5*Log[2]^4 + 163584028016640000*
                WARN8533*xpp^5*Log[2]^4 - 1338626352700791000*WARN9057*xpp^5*
                Log[2]^4 + 297472522822398000*WARN9625*xpp^5*Log[2]^4 - 
               2379780182579184000*WARN9865*xpp^5*Log[2]^4 - 
               47712008171520000*WARN9916*xpp^5*Log[2]^4 - 
               6261524744212965150*xpp^6*Log[2]^4 + 477120081715200000*
                WARN1019*xpp^6*Log[2]^4 + 6709501149120000*WARN1081*xpp^6*
                Log[2]^4 + 163584028016640000*WARN2260*xpp^6*Log[2]^4 - 
               715680122572800000*WARN2525*xpp^6*Log[2]^4 - 
               9667856991727935000*WARN2671*xpp^6*Log[2]^4 - 
               238560040857600000*WARN2817*xpp^6*Log[2]^4 + 10064251723680000*
                WARN298*xpp^6*Log[2]^4 + 8924175684671940000*WARN3010*xpp^6*
                Log[2]^4 + 1502928257402880000*WARN3509*xpp^6*Log[2]^4 + 
               1431360245145600000*WARN3981*xpp^6*Log[2]^4 + 3774094396380000*
                WARN4120*xpp^6*Log[2]^4 + 10211860748960640000*WARN5697*xpp^6*
                Log[2]^4 - 10902939367320000*WARN5765*xpp^6*Log[2]^4 - 
               8924175684671940000*WARN6049*xpp^6*Log[2]^4 + 
               1145088196116480000*WARN6920*xpp^6*Log[2]^4 - 
               654336112066560000*WARN7288*xpp^6*Log[2]^4 - 838687643640000*
                WARN7423*xpp^6*Log[2]^4 - 1431360245145600000*WARN815*xpp^6*
                Log[2]^4 - 408960070041600000*WARN8533*xpp^6*Log[2]^4 + 
               3346565881751977500*WARN9057*xpp^6*Log[2]^4 - 
               743681307055995000*WARN9625*xpp^6*Log[2]^4 - 10064251723680000*
                WARN9678*xpp^6*Log[2]^4 + 5949450456447960000*WARN9865*xpp^6*
                Log[2]^4 + 119280020428800000*WARN9916*xpp^6*Log[2]^4 + 
               850227985616486400*Log[2]^5 - 303652852005888000*xpp^2*
                Log[2]^5 - 303652852005888000*xpp^3*Log[2]^5 - 
               209796515931340800*xpp^4*Log[2]^5 - 927521438854348800*xpp^5*
                Log[2]^5 - 343526458834944000*WARN1019*xpp^5*Log[2]^5 - 
               257644844126208000*WARN1494*xpp^5*Log[2]^5 + 
               515289688252416000*WARN2525*xpp^5*Log[2]^5 - 
               1116460991213568000*WARN2671*xpp^5*Log[2]^5 + 
               171763229417472000*WARN2817*xpp^5*Log[2]^5 - 
               1030579376504832000*WARN3010*xpp^5*Log[2]^5 - 
               171763229417472000*WARN4117*xpp^5*Log[2]^5 + 
               687052917669888000*WARN5988*xpp^5*Log[2]^5 + 
               1030579376504832000*WARN6049*xpp^5*Log[2]^5 - 
               1030579376504832000*WARN796*xpp^5*Log[2]^5 + 
               386467266189312000*WARN9057*xpp^5*Log[2]^5 + 
               687052917669888000*WARN9865*xpp^5*Log[2]^5 + 
               1545869064757248000*WARN989*xpp^5*Log[2]^5 - 
               171763229417472000*WARN9916*xpp^5*Log[2]^5 + 
               1241797958134272000*xpp^6*Log[2]^5 + 858816147087360000*
                WARN1019*xpp^6*Log[2]^5 + 644112110315520000*WARN1494*xpp^6*
                Log[2]^5 - 1288224220631040000*WARN2525*xpp^6*Log[2]^5 + 
               2791152478033920000*WARN2671*xpp^6*Log[2]^5 - 
               429408073543680000*WARN2817*xpp^6*Log[2]^5 + 
               2576448441262080000*WARN3010*xpp^6*Log[2]^5 + 
               429408073543680000*WARN4117*xpp^6*Log[2]^5 - 
               1717632294174720000*WARN5988*xpp^6*Log[2]^5 - 
               2576448441262080000*WARN6049*xpp^6*Log[2]^5 + 
               2576448441262080000*WARN796*xpp^6*Log[2]^5 - 
               966168165473280000*WARN9057*xpp^6*Log[2]^5 - 
               1717632294174720000*WARN9865*xpp^6*Log[2]^5 - 
               3864672661893120000*WARN989*xpp^6*Log[2]^5 + 
               429408073543680000*WARN9916*xpp^6*Log[2]^5 + 
               1159401798567936000*xpp^5*Log[2]^4*Log[xpp] + 
               1717632294174720000*WARN1019*xpp^5*Log[2]^4*Log[xpp] - 
               2576448441262080000*WARN2525*xpp^5*Log[2]^4*Log[xpp] - 
               858816147087360000*WARN2817*xpp^5*Log[2]^4*Log[xpp] + 
               5152896882524160000*WARN3981*xpp^5*Log[2]^4*Log[xpp] - 
               5152896882524160000*WARN815*xpp^5*Log[2]^4*Log[xpp] + 
               429408073543680000*WARN9916*xpp^5*Log[2]^4*Log[xpp] - 
               1844502861358080000*xpp^6*Log[2]^4*Log[xpp] - 
               4294080735436800000*WARN1019*xpp^6*Log[2]^4*Log[xpp] + 
               6441121103155200000*WARN2525*xpp^6*Log[2]^4*Log[xpp] + 
               2147040367718400000*WARN2817*xpp^6*Log[2]^4*Log[xpp] - 
               12882242206310400000*WARN3981*xpp^6*Log[2]^4*Log[xpp] + 
               12882242206310400000*WARN815*xpp^6*Log[2]^4*Log[xpp] - 
               1073520183859200000*WARN9916*xpp^6*Log[2]^4*Log[xpp]))/
             241542041368320000 + Pi^4*((ep*(5082 - 1815*xpp^2 - 1815*xpp^3 - 
                 1254*xpp^4 - 693*xpp^5 - 295*xpp^6))/4950 + 
              (ep^2*(36844218335232 - 6331626233856*xpp^2 - 6331626233856*
                  xpp^3 - 5117116004352*xpp^4 - 40728465593442*xpp^5 + 
                 1486253260800*WARN1019*xpp^5 - 1726097844240*WARN1494*
                  xpp^5 - 1198994227200*WARN1694*xpp^5 + 1748533248000*
                  WARN1971*xpp^5 + 159865896960*WARN2260*xpp^5 - 
                 2404233216000*WARN2525*xpp^5 - 582844416000*WARN2549*xpp^5 + 
                 379681505280*WARN2570*xpp^5 - 32477893648200*WARN2671*
                  xpp^5 + 5450835297600*WARN2737*xpp^5 + 853776000*WARN2749*
                  xpp^5 - 582844416000*WARN2752*xpp^5 + 1195286400*WARN2790*
                  xpp^5 - 233137766400*WARN2817*xpp^5 + 17987756482080*
                  WARN3010*xpp^5 - 3147359846400*WARN3069*xpp^5 - 
                 655699968000*WARN3466*xpp^5 - 1792929600*WARN3499*xpp^5 - 
                 1258943938560*WARN3632*xpp^5 + 79932948480*WARN3785*xpp^5 + 
                 2885079859200*WARN3981*xpp^5 - 3633890198400*WARN4091*
                  xpp^5 - 553702195200*WARN4117*xpp^5 + 43856338680*WARN4852*
                  xpp^5 + 29237559120*WARN4870*xpp^5 + 1698575155200*WARN5021*
                  xpp^5 + 1792929600*WARN539*xpp^5 + 15367968000*WARN5410*
                  xpp^5 + 14256790732800*WARN5651*xpp^5 + 39919014051840*
                  WARN5697*xpp^5 - 1238544384000*WARN5782*xpp^5 - 
                 726778039680*WARN5988*xpp^5 - 7086085886880*WARN6049*xpp^5 + 
                 1918390763520*WARN6140*xpp^5 - 30735936000*WARN6384*xpp^5 - 
                 10692593049600*WARN6870*xpp^5 + 3846773145600*WARN6920*
                  xpp^5 - 66828706560*WARN6966*xpp^5 - 1092833280000*WARN7172*
                  xpp^5 - 2038290186240*WARN7288*xpp^5 - 1109908800*WARN7505*
                  xpp^5 - 1049119948800*WARN7829*xpp^5 + 5087446277760*
                  WARN796*xpp^5 - 1136546611200*WARN815*xpp^5 - 1195286400*
                  WARN8165*xpp^5 + 899245670400*WARN8355*xpp^5 - 
                 7267780396800*WARN8410*xpp^5 - 2732083200*WARN8464*xpp^5 - 
                 1311399936000*WARN8469*xpp^5 - 853776000*WARN8511*xpp^5 - 
                 1498742784000*WARN8533*xpp^5 + 2732083200*WARN870*xpp^5 + 
                 20883970800*WARN8732*xpp^5 + 407991091200*WARN9044*xpp^5 + 
                 12264379419600*WARN9057*xpp^5 - 299748556800*WARN9105*
                  xpp^5 + 874266624000*WARN9410*xpp^5 + 218566656000*WARN9500*
                  xpp^5 - 1119061278720*WARN9603*xpp^5 - 726778039680*
                  WARN9625*xpp^5 + 959195381760*WARN9711*xpp^5 - 
                 3633890198400*WARN980*xpp^5 + 18532840011840*WARN9865*
                  xpp^5 - 4633210002960*WARN989*xpp^5 + 1438793072640*
                  WARN9914*xpp^5 + 437133312000*WARN9916*xpp^5 + 
                 67434246452051*xpp^6 + 2049062400*WARN1018*xpp^6 - 
                 3715633152000*WARN1019*xpp^6 - 52251091200*WARN1081*xpp^6 - 
                 15367968000*WARN1377*xpp^6 + 4315244610600*WARN1494*xpp^6 + 
                 2997485568000*WARN1694*xpp^6 - 4371333120000*WARN1971*
                  xpp^6 - 14343436800*WARN1999*xpp^6 - 399664742400*WARN2260*
                  xpp^6 + 6010583040000*WARN2525*xpp^6 + 1457111040000*
                  WARN2549*xpp^6 - 949203763200*WARN2570*xpp^6 + 
                 81194734120500*WARN2671*xpp^6 - 13627088244000*WARN2737*
                  xpp^6 - 2134440000*WARN2749*xpp^6 + 1457111040000*WARN2752*
                  xpp^6 - 2988216000*WARN2790*xpp^6 + 582844416000*WARN2817*
                  xpp^6 - 50714294400*WARN298*xpp^6 - 44969391205200*WARN3010*
                  xpp^6 + 7868399616000*WARN3069*xpp^6 + 1639249920000*
                  WARN3466*xpp^6 + 4482324000*WARN3499*xpp^6 - 14687679283200*
                  WARN3509*xpp^6 + 3147359846400*WARN3632*xpp^6 - 
                 199832371200*WARN3785*xpp^6 - 7212699648000*WARN3981*xpp^6 + 
                 9084725496000*WARN4091*xpp^6 + 1384255488000*WARN4117*
                  xpp^6 - 34577928000*WARN4120*xpp^6 + 13062772800*WARN4493*
                  xpp^6 - 109640846700*WARN4852*xpp^6 - 73093897800*WARN4870*
                  xpp^6 - 4246437888000*WARN5021*xpp^6 - 4482324000*WARN539*
                  xpp^6 - 46103904000*WARN5410*xpp^6 - 35641976832000*
                  WARN5651*xpp^6 - 99797535129600*WARN5697*xpp^6 + 
                 91567476000*WARN5765*xpp^6 + 3096360960000*WARN5782*xpp^6 + 
                 1816945099200*WARN5988*xpp^6 + 17715214717200*WARN6049*
                  xpp^6 - 4795976908800*WARN6140*xpp^6 + 97330464000*WARN6384*
                  xpp^6 + 10245312000*WARN6694*xpp^6 + 10245312000*WARN6698*
                  xpp^6 + 26731482624000*WARN6870*xpp^6 - 9616932864000*
                  WARN6920*xpp^6 + 167071766400*WARN6966*xpp^6 + 
                 2732083200000*WARN7172*xpp^6 + 5095725465600*WARN7288*
                  xpp^6 + 2049062400*WARN7423*xpp^6 + 2774772000*WARN7505*
                  xpp^6 + 2622799872000*WARN7829*xpp^6 - 12718615694400*
                  WARN796*xpp^6 + 2841366528000*WARN815*xpp^6 + 2988216000*
                  WARN8165*xpp^6 - 2248114176000*WARN8355*xpp^6 + 
                 18169450992000*WARN8410*xpp^6 + 14727636000*WARN8442*xpp^6 + 
                 6830208000*WARN8464*xpp^6 + 3278499840000*WARN8469*xpp^6 + 
                 2134440000*WARN8511*xpp^6 + 3746856960000*WARN8533*xpp^6 - 
                 6830208000*WARN870*xpp^6 - 52209927000*WARN8732*xpp^6 - 
                 1019977728000*WARN9044*xpp^6 - 30660948549000*WARN9057*
                  xpp^6 + 749371392000*WARN9105*xpp^6 + 4866523200*WARN919*
                  xpp^6 - 2185666560000*WARN9410*xpp^6 - 546416640000*
                  WARN9500*xpp^6 + 2797653196800*WARN9603*xpp^6 + 
                 1816945099200*WARN9625*xpp^6 + 19978358400*WARN9678*xpp^6 - 
                 2397988454400*WARN9711*xpp^6 + 9084725496000*WARN980*xpp^6 - 
                 46332100029600*WARN9865*xpp^6 + 11583025007400*WARN989*
                  xpp^6 - 3596982681600*WARN9914*xpp^6 - 1092833280000*
                  WARN9916*xpp^6 - 22503622901760*Log[2] + 8037008179200*
                  xpp^2*Log[2] + 8037008179200*xpp^3*Log[2] + 5552842014720*
                  xpp^4*Log[2] - 3824434096560*xpp^5*Log[2] + 6032439705600*
                  WARN1019*xpp^5*Log[2] - 3934199808000*WARN1494*xpp^5*
                  Log[2] - 46103904000*WARN1694*xpp^5*Log[2] + 15736799232000*
                  WARN1971*xpp^5*Log[2] - 23051952000*WARN2260*xpp^5*Log[2] - 
                 7868399616000*WARN2491*xpp^5*Log[2] - 14949959270400*
                  WARN2525*xpp^5*Log[2] + 23051952000*WARN2570*xpp^5*Log[2] + 
                 46882547712000*WARN2671*xpp^5*Log[2] + 7868399616000*
                  WARN2737*xpp^5*Log[2] - 1049119948800*WARN2817*xpp^5*
                  Log[2] - 109370754662400*WARN3010*xpp^5*Log[2] - 
                 35407798272000*WARN3981*xpp^5*Log[2] + 5245599744000*
                  WARN4091*xpp^5*Log[2] - 2885079859200*WARN4117*xpp^5*
                  Log[2] - 16136366400*WARN4852*xpp^5*Log[2] - 10757577600*
                  WARN4870*xpp^5*Log[2] + 4983319756800*WARN5988*xpp^5*
                  Log[2] + 93633955430400*WARN6049*xpp^5*Log[2] - 
                 7868399616000*WARN6129*xpp^5*Log[2] + 30735936000*WARN6698*
                  xpp^5*Log[2] - 11802599424000*WARN6870*xpp^5*Log[2] + 
                 24588748800*WARN6966*xpp^5*Log[2] - 13376279347200*WARN796*
                  xpp^5*Log[2] + 35407798272000*WARN815*xpp^5*Log[2] + 
                 10491199488000*WARN8410*xpp^5*Log[2] - 7683984000*WARN8732*
                  xpp^5*Log[2] - 17703899136000*WARN9057*xpp^5*Log[2] + 
                 2491659878400*WARN9625*xpp^5*Log[2] + 5245599744000*WARN980*
                  xpp^5*Log[2] - 26752558694400*WARN9865*xpp^5*Log[2] + 
                 21638098944000*WARN989*xpp^5*Log[2] + 4983319756800*WARN9916*
                  xpp^5*Log[2] + 12267415175400*xpp^6*Log[2] - 15081099264000*
                  WARN1019*xpp^6*Log[2] + 9835499520000*WARN1494*xpp^6*
                  Log[2] + 115259760000*WARN1694*xpp^6*Log[2] - 
                 39341998080000*WARN1971*xpp^6*Log[2] + 57629880000*WARN2260*
                  xpp^6*Log[2] + 19670999040000*WARN2491*xpp^6*Log[2] + 
                 37374898176000*WARN2525*xpp^6*Log[2] - 57629880000*WARN2570*
                  xpp^6*Log[2] - 117206369280000*WARN2671*xpp^6*Log[2] - 
                 19670999040000*WARN2737*xpp^6*Log[2] + 2622799872000*
                  WARN2817*xpp^6*Log[2] + 273426886656000*WARN3010*xpp^6*
                  Log[2] + 88519495680000*WARN3981*xpp^6*Log[2] - 
                 13113999360000*WARN4091*xpp^6*Log[2] + 7212699648000*
                  WARN4117*xpp^6*Log[2] + 40340916000*WARN4852*xpp^6*Log[2] + 
                 26893944000*WARN4870*xpp^6*Log[2] - 12458299392000*WARN5988*
                  xpp^6*Log[2] - 234084888576000*WARN6049*xpp^6*Log[2] + 
                 19670999040000*WARN6129*xpp^6*Log[2] - 76839840000*WARN6698*
                  xpp^6*Log[2] + 29506498560000*WARN6870*xpp^6*Log[2] - 
                 61471872000*WARN6966*xpp^6*Log[2] + 33440698368000*WARN796*
                  xpp^6*Log[2] - 88519495680000*WARN815*xpp^6*Log[2] - 
                 26227998720000*WARN8410*xpp^6*Log[2] + 19209960000*WARN8732*
                  xpp^6*Log[2] + 44259747840000*WARN9057*xpp^6*Log[2] - 
                 6229149696000*WARN9625*xpp^6*Log[2] - 13113999360000*WARN980*
                  xpp^6*Log[2] + 66881396736000*WARN9865*xpp^6*Log[2] - 
                 54095247360000*WARN989*xpp^6*Log[2] - 12458299392000*
                  WARN9916*xpp^6*Log[2] - 7553663631360*xpp^5*Log[xpp] - 
                 13376279347200*WARN1019*xpp^5*Log[xpp] - 15736799232000*
                  WARN1971*xpp^5*Log[xpp] + 21638098944000*WARN2525*xpp^5*
                  Log[xpp] + 5245599744000*WARN2549*xpp^5*Log[xpp] - 
                 7683984000*WARN2749*xpp^5*Log[xpp] + 5245599744000*WARN2752*
                  xpp^5*Log[xpp] - 10757577600*WARN2790*xpp^5*Log[xpp] + 
                 2098239897600*WARN2817*xpp^5*Log[xpp] - 25965718732800*
                  WARN3981*xpp^5*Log[xpp] + 4983319756800*WARN4117*xpp^5*
                  Log[xpp] - 16136366400*WARN539*xpp^5*Log[xpp] + 
                 9835499520000*WARN7172*xpp^5*Log[xpp] + 9989179200*WARN7505*
                  xpp^5*Log[xpp] + 10228919500800*WARN815*xpp^5*Log[xpp] + 
                 24588748800*WARN8464*xpp^5*Log[xpp] + 11802599424000*
                  WARN8469*xpp^5*Log[xpp] - 3671919820800*WARN9044*xpp^5*
                  Log[xpp] - 3934199808000*WARN9916*xpp^5*Log[xpp] + 
                 12017192140800*xpp^6*Log[xpp] + 33440698368000*WARN1019*
                  xpp^6*Log[xpp] + 39341998080000*WARN1971*xpp^6*Log[xpp] - 
                 54095247360000*WARN2525*xpp^6*Log[xpp] - 13113999360000*
                  WARN2549*xpp^6*Log[xpp] + 19209960000*WARN2749*xpp^6*
                  Log[xpp] - 13113999360000*WARN2752*xpp^6*Log[xpp] + 
                 26893944000*WARN2790*xpp^6*Log[xpp] - 5245599744000*WARN2817*
                  xpp^6*Log[xpp] + 64914296832000*WARN3981*xpp^6*Log[xpp] - 
                 12458299392000*WARN4117*xpp^6*Log[xpp] + 40340916000*WARN539*
                  xpp^6*Log[xpp] - 24588748800000*WARN7172*xpp^6*Log[xpp] - 
                 24972948000*WARN7505*xpp^6*Log[xpp] - 25572298752000*WARN815*
                  xpp^6*Log[xpp] - 61471872000*WARN8464*xpp^6*Log[xpp] - 
                 29506498560000*WARN8469*xpp^6*Log[xpp] + 9179799552000*
                  WARN9044*xpp^6*Log[xpp] + 9835499520000*WARN9916*xpp^6*
                  Log[xpp]))/8851949568000) + 
            ((16*ep*(-5082 + 1815*xpp^2 + 1815*xpp^3 + 1254*xpp^4 + 
                 693*xpp^5 + 295*xpp^6))/1155 + (ep^2*(-266869886976 + 
                 65752879104*xpp^2 + 65752879104*xpp^3 + 48243478272*xpp^4 + 
                 203043317466*xpp^5 - 9714073600*WARN1019*xpp^5 - 
                 3330539520*WARN2260*xpp^5 + 14571110400*WARN2525*xpp^5 + 
                 196835719080*WARN2671*xpp^5 + 4857036800*WARN2817*xpp^5 - 
                 181694509920*WARN3010*xpp^5 - 29142220800*WARN3981*xpp^5 - 
                 207911531520*WARN5697*xpp^5 + 181694509920*WARN6049*xpp^5 - 
                 23313776640*WARN6920*xpp^5 + 13322158080*WARN7288*xpp^5 + 
                 29142220800*WARN815*xpp^5 + 8326348800*WARN8533*xpp^5 - 
                 68135441220*WARN9057*xpp^5 + 15141209160*WARN9625*xpp^5 - 
                 121129673280*WARN9865*xpp^5 - 2428518400*WARN9916*xpp^5 - 
                 318708615213*xpp^6 + 24285184000*WARN1019*xpp^6 + 
                 341510400*WARN1081*xpp^6 + 8326348800*WARN2260*xpp^6 - 
                 36427776000*WARN2525*xpp^6 - 492089297700*WARN2671*xpp^6 - 
                 12142592000*WARN2817*xpp^6 + 512265600*WARN298*xpp^6 + 
                 454236274800*WARN3010*xpp^6 + 76498329600*WARN3509*xpp^6 + 
                 72855552000*WARN3981*xpp^6 + 192099600*WARN4120*xpp^6 + 
                 519778828800*WARN5697*xpp^6 - 554954400*WARN5765*xpp^6 - 
                 454236274800*WARN6049*xpp^6 + 58284441600*WARN6920*xpp^6 - 
                 33305395200*WARN7288*xpp^6 - 42688800*WARN7423*xpp^6 - 
                 72855552000*WARN815*xpp^6 - 20815872000*WARN8533*xpp^6 + 
                 170338603050*WARN9057*xpp^6 - 37853022900*WARN9625*xpp^6 - 
                 512265600*WARN9678*xpp^6 + 302824183200*WARN9865*xpp^6 + 
                 6071296000*WARN9916*xpp^6 - 59012997120*xpp^5*Log[2] - 
                 21856665600*WARN1494*xpp^5*Log[2] - 262279987200*WARN3010*
                  xpp^5*Log[2] + 43713331200*WARN5988*xpp^5*Log[2] + 
                 262279987200*WARN6049*xpp^5*Log[2] - 87426662400*WARN796*
                  xpp^5*Log[2] + 131139993600*WARN989*xpp^5*Log[2] + 
                 93884313600*xpp^6*Log[2] + 54641664000*WARN1494*xpp^6*
                  Log[2] + 655699968000*WARN3010*xpp^6*Log[2] - 109283328000*
                  WARN5988*xpp^6*Log[2] - 655699968000*WARN6049*xpp^6*
                  Log[2] + 218566656000*WARN796*xpp^6*Log[2] - 327849984000*
                  WARN989*xpp^6*Log[2] + 59012997120*xpp^5*Log[xpp] + 
                 87426662400*WARN1019*xpp^5*Log[xpp] - 131139993600*WARN2525*
                  xpp^5*Log[xpp] - 43713331200*WARN2817*xpp^5*Log[xpp] + 
                 262279987200*WARN3981*xpp^5*Log[xpp] - 262279987200*WARN815*
                  xpp^5*Log[xpp] + 21856665600*WARN9916*xpp^5*Log[xpp] - 
                 93884313600*xpp^6*Log[xpp] - 218566656000*WARN1019*xpp^6*
                  Log[xpp] + 327849984000*WARN2525*xpp^6*Log[xpp] + 
                 109283328000*WARN2817*xpp^6*Log[xpp] - 655699968000*WARN3981*
                  xpp^6*Log[xpp] + 655699968000*WARN815*xpp^6*Log[xpp] - 
                 54641664000*WARN9916*xpp^6*Log[xpp]))/512265600)*
             PolyLog[4, 1/2] - (16*ep^2*(2772 - 990*xpp^2 - 990*xpp^3 - 684*
                xpp^4 + 756*xpp^5 - 1120*WARN1019*xpp^5 + 560*WARN1494*
                xpp^5 + 1680*WARN2525*xpp^5 - 3640*WARN2671*xpp^5 + 560*
                WARN2817*xpp^5 + 13440*WARN3010*xpp^5 - 560*WARN4117*xpp^5 - 
               560*WARN5988*xpp^5 - 13440*WARN6049*xpp^5 + 2240*WARN796*
                xpp^5 + 1260*WARN9057*xpp^5 + 2240*WARN9865*xpp^5 - 3360*
                WARN989*xpp^5 - 560*WARN9916*xpp^5 - 1965*xpp^6 + 2800*
                WARN1019*xpp^6 - 1400*WARN1494*xpp^6 - 4200*WARN2525*xpp^6 + 
               9100*WARN2671*xpp^6 - 1400*WARN2817*xpp^6 - 33600*WARN3010*
                xpp^6 + 1400*WARN4117*xpp^6 + 1400*WARN5988*xpp^6 + 33600*
                WARN6049*xpp^6 - 5600*WARN796*xpp^6 - 3150*WARN9057*xpp^6 - 
               5600*WARN9865*xpp^6 + 8400*WARN989*xpp^6 + 1400*WARN9916*
                xpp^6)*PolyLog[5, 1/2])/105 + ((-5082 + 1815*xpp^2 + 
                1815*xpp^3 + 1254*xpp^4 + 693*xpp^5 + 295*xpp^6)/1155 + 
              (ep*(-50700633984 + 14811375744*xpp^2 + 14811375744*xpp^3 + 
                 10468975176*xpp^4 + 6126574608*xpp^5 + 3025958983*xpp^6))/
               768398400 + (ep^2*(-21007824397959168 + 5315300235767808*
                  xpp^2 + 5315300235767808*xpp^3 + 3975465962932992*xpp^4 - 
                 10915632929476044*xpp^5 + 4232824991952480*WARN1019*xpp^5 + 
                 434612346260400*WARN1494*xpp^5 - 30774185164800*WARN1559*
                  xpp^5 + 61843747553280*WARN2260*xpp^5 - 2096694286096410*
                  WARN2491*xpp^5 - 4761928115946540*WARN2525*xpp^5 + 
                 5552485594951680*WARN2549*xpp^5 - 184013999769600*WARN2570*
                  xpp^5 + 4237470376038900*WARN2671*xpp^5 + 77526217359360*
                  WARN2790*xpp^5 - 33659265024000*WARN2817*xpp^5 + 
                 12145803032563200*WARN3010*xpp^5 + 3570286325760000*WARN3069*
                  xpp^5 + 34620958310400*WARN3499*xpp^5 - 82458330071040*
                  WARN3785*xpp^5 - 27068367275389440*WARN3981*xpp^5 - 
                 2116412495976240*WARN4117*xpp^5 - 74651441356800*WARN4852*
                  xpp^5 - 99535255142400*WARN4870*xpp^5 - 618437475532800*
                  WARN5021*xpp^5 + 58144663019520*WARN539*xpp^5 + 
                 66356836761600*WARN5410*xpp^5 + 10649911665254400*WARN5651*
                  xpp^5 + 1688183066908800*WARN5697*xpp^5 + 336592650240000*
                  WARN5782*xpp^5 + 2396222041253040*WARN5988*xpp^5 - 
                 7474340327731200*WARN6049*xpp^5 - 2538870276096000*WARN6140*
                  xpp^5 - 51684144906240*WARN6384*xpp^5 + 309218737766400*
                  WARN6698*xpp^5 - 966073498790400*WARN6920*xpp^5 + 
                 132713673523200*WARN6966*xpp^5 + 5205455245267200*WARN7172*
                  xpp^5 + 736055999078400*WARN7288*xpp^5 + 595047720960000*
                  WARN7829*xpp^5 - 4792444082506080*WARN796*xpp^5 + 
                 16657456784855040*WARN815*xpp^5 + 46161277747200*WARN8165*
                  xpp^5 - 103368289812480*WARN8464*xpp^5 + 345026249568000*
                  WARN8533*xpp^5 - 61548370329600*WARN870*xpp^5 - 
                 44879020032000*WARN9044*xpp^5 - 1466816668628850*WARN9057*
                  xpp^5 - 238019088384000*WARN9105*xpp^5 + 205832416204800*
                  WARN9500*xpp^5 + 329833320284160*WARN9603*xpp^5 - 
                 898583265469890*WARN9625*xpp^5 - 634717569024000*WARN9711*
                  xpp^5 - 2491446775910400*WARN980*xpp^5 - 3476898770083200*
                  WARN9865*xpp^5 + 5391499592819340*WARN989*xpp^5 + 
                 793654685991090*WARN9916*xpp^5 + 23375904156953296*xpp^6 - 
                 788889024000*WARN1018*xpp^6 - 10582062479881200*WARN1019*
                  xpp^6 + 77187156076800*WARN1081*xpp^6 - 378666731520000*
                  WARN1340*xpp^6 - 1086530865651000*WARN1494*xpp^6 - 
                 1577778048000*WARN1513*xpp^6 + 76935462912000*WARN1559*
                  xpp^6 - 1211733540864000*WARN1819*xpp^6 + 1577778048000*
                  WARN1999*xpp^6 - 154609368883200*WARN2260*xpp^6 + 
                 5241735715241025*WARN2491*xpp^6 + 11904820289866350*WARN2525*
                  xpp^6 - 13881213987379200*WARN2549*xpp^6 + 460034999424000*
                  WARN2570*xpp^6 - 10593675940097250*WARN2671*xpp^6 + 
                 1969067003904000*WARN2734*xpp^6 - 193815543398400*WARN2790*
                  xpp^6 + 84148162560000*WARN2817*xpp^6 - 2700434748211200*
                  WARN298*xpp^6 - 30364507581408000*WARN3010*xpp^6 - 
                 8925715814400000*WARN3069*xpp^6 - 86552395776000*WARN3499*
                  xpp^6 - 1101750084527400*WARN3509*xpp^6 + 206145825177600*
                  WARN3785*xpp^6 + 67670918188473600*WARN3981*xpp^6 + 
                 5291031239940600*WARN4117*xpp^6 + 32563331469900*WARN4120*
                  xpp^6 - 1775000304000*WARN4493*xpp^6 + 186628603392000*
                  WARN4852*xpp^6 + 248838137856000*WARN4870*xpp^6 + 
                 1546093688832000*WARN5021*xpp^6 - 145361657548800*WARN539*
                  xpp^6 - 165892091904000*WARN5410*xpp^6 - 26624779163136000*
                  WARN5651*xpp^6 - 4220457667272000*WARN5697*xpp^6 - 
                 94071846468600*WARN5765*xpp^6 - 841481625600000*WARN5782*
                  xpp^6 - 5990555103132600*WARN5988*xpp^6 + 18685850819328000*
                  WARN6049*xpp^6 + 6347175690240000*WARN6140*xpp^6 - 
                 403911180288000*WARN6332*xpp^6 + 129210362265600*WARN6384*
                  xpp^6 + 553935332966400*WARN6694*xpp^6 - 773046844416000*
                  WARN6698*xpp^6 + 2415183746976000*WARN6920*xpp^6 - 
                 331784183808000*WARN6966*xpp^6 - 13013638113168000*WARN7172*
                  xpp^6 - 1840139997696000*WARN7288*xpp^6 + 295833384000*
                  WARN7423*xpp^6 + 690277896000*WARN7505*xpp^6 - 
                 1487619302400000*WARN7829*xpp^6 + 11981110206265200*WARN796*
                  xpp^6 - 41643641962137600*WARN815*xpp^6 - 115403194368000*
                  WARN8165*xpp^6 + 398141020569600*WARN8442*xpp^6 + 
                 258420724531200*WARN8464*xpp^6 - 862565623920000*WARN8533*
                  xpp^6 + 153870925824000*WARN870*xpp^6 + 112197550080000*
                  WARN9044*xpp^6 - 295833384000*WARN905*xpp^6 + 
                 3667041671572125*WARN9057*xpp^6 + 595047720960000*WARN9105*
                  xpp^6 - 9648394509600*WARN919*xpp^6 + 788889024000*WARN934*
                  xpp^6 - 514581040512000*WARN9500*xpp^6 - 824583300710400*
                  WARN9603*xpp^6 + 2246458163674725*WARN9625*xpp^6 + 
                 1661805998899200*WARN9678*xpp^6 + 1586793922560000*WARN9711*
                  xpp^6 + 6228616939776000*WARN980*xpp^6 + 8692246925208000*
                  WARN9865*xpp^6 - 13478748982048350*WARN989*xpp^6 - 
                 1984136714977725*WARN9916*xpp^6 + 28622400357446280*xpp^5*
                  Log[2] - 605866770432000*WARN1019*xpp^5*Log[2] + 
                 944357215309200*WARN1494*xpp^5*Log[2] + 1211733540864000*
                  WARN2525*xpp^5*Log[2] - 207725749862400*WARN2570*xpp^5*
                  Log[2] + 16368858398692800*WARN2671*xpp^5*Log[2] + 
                 302933385216000*WARN4117*xpp^5*Log[2] - 34579845922406400*
                  WARN5697*xpp^5*Log[2] - 1938773665382400*WARN6920*xpp^5*
                  Log[2] + 830902999449600*WARN7288*xpp^5*Log[2] + 
                 692419166208000*WARN8533*xpp^5*Log[2] - 5666143291855200*
                  WARN9057*xpp^5*Log[2] - 7554857722473600*WARN9865*xpp^5*
                  Log[2] - 201955590144000*WARN9916*xpp^5*Log[2] - 
                 55946603740450500*xpp^6*Log[2] + 1514666926080000*WARN1019*
                  xpp^6*Log[2] + 21300003648000*WARN1081*xpp^6*Log[2] - 
                 2360893038273000*WARN1494*xpp^6*Log[2] - 3029333852160000*
                  WARN2525*xpp^6*Log[2] + 519314374656000*WARN2570*xpp^6*
                  Log[2] - 40922145996732000*WARN2671*xpp^6*Log[2] + 
                 12723202179072000*WARN3509*xpp^6*Log[2] - 757333463040000*
                  WARN4117*xpp^6*Log[2] + 15975002736000*WARN4120*xpp^6*
                  Log[2] + 86449614806016000*WARN5697*xpp^6*Log[2] - 
                 46150007904000*WARN5765*xpp^6*Log[2] + 4846934163456000*
                  WARN6920*xpp^6*Log[2] - 2077257498624000*WARN7288*xpp^6*
                  Log[2] - 1731047915520000*WARN8533*xpp^6*Log[2] + 
                 14165358229638000*WARN9057*xpp^6*Log[2] - 2662500456000*
                  WARN919*xpp^6*Log[2] + 18887144306184000*WARN9865*xpp^6*
                  Log[2] + 504888975360000*WARN9916*xpp^6*Log[2] - 
                 204480035020800*xpp^5*Log[2]^2 - 2726400466944000*WARN1019*
                  xpp^5*Log[2]^2 - 681600116736000*WARN1494*xpp^5*Log[2]^2 - 
                 1590400272384000*WARN2491*xpp^5*Log[2]^2 + 5452800933888000*
                  WARN2525*xpp^5*Log[2]^2 - 11814402023424000*WARN2671*xpp^5*
                  Log[2]^2 + 1363200233472000*WARN4117*xpp^5*Log[2]^2 + 
                 1817600311296000*WARN5988*xpp^5*Log[2]^2 - 3635200622592000*
                  WARN796*xpp^5*Log[2]^2 + 4089600700416000*WARN9057*xpp^5*
                  Log[2]^2 - 681600116736000*WARN9625*xpp^5*Log[2]^2 + 
                 5452800933888000*WARN9865*xpp^5*Log[2]^2 + 4089600700416000*
                  WARN989*xpp^5*Log[2]^2 - 908800155648000*WARN9916*xpp^5*
                  Log[2]^2 + 325309146624000*xpp^6*Log[2]^2 + 
                 6816001167360000*WARN1019*xpp^6*Log[2]^2 + 1704000291840000*
                  WARN1494*xpp^6*Log[2]^2 + 3976000680960000*WARN2491*xpp^6*
                  Log[2]^2 - 13632002334720000*WARN2525*xpp^6*Log[2]^2 + 
                 29536005058560000*WARN2671*xpp^6*Log[2]^2 - 3408000583680000*
                  WARN4117*xpp^6*Log[2]^2 - 4544000778240000*WARN5988*xpp^6*
                  Log[2]^2 + 9088001556480000*WARN796*xpp^6*Log[2]^2 - 
                 10224001751040000*WARN9057*xpp^6*Log[2]^2 + 1704000291840000*
                  WARN9625*xpp^6*Log[2]^2 - 13632002334720000*WARN9865*xpp^6*
                  Log[2]^2 - 10224001751040000*WARN989*xpp^6*Log[2]^2 + 
                 2272000389120000*WARN9916*xpp^6*Log[2]^2 + 654336112066560*
                  xpp^5*Log[xpp] - 207725749862400*WARN2260*xpp^5*Log[xpp] + 
                 2203500169054800*WARN2491*xpp^5*Log[xpp] + 302933385216000*
                  WARN2817*xpp^5*Log[xpp] + 276967666483200*WARN3785*xpp^5*
                  Log[xpp] + 2077257498624000*WARN5021*xpp^5*Log[xpp] - 
                 1514666926080000*WARN5782*xpp^5*Log[xpp] - 2518285907491200*
                  WARN5988*xpp^5*Log[xpp] - 1038628749312000*WARN6698*xpp^5*
                  Log[xpp] + 5036571814982400*WARN796*xpp^5*Log[xpp] + 
                 403911180288000*WARN9044*xpp^5*Log[xpp] - 1107870665932800*
                  WARN9603*xpp^5*Log[xpp] + 944357215309200*WARN9625*xpp^5*
                  Log[xpp] - 5666143291855200*WARN989*xpp^5*Log[xpp] - 
                 1095066633830400*xpp^6*Log[xpp] + 7100001216000*WARN1018*
                  xpp^6*Log[xpp] - 14200002432000*WARN1999*xpp^6*Log[xpp] + 
                 519314374656000*WARN2260*xpp^6*Log[xpp] - 5508750422637000*
                  WARN2491*xpp^6*Log[xpp] - 757333463040000*WARN2817*xpp^6*
                  Log[xpp] - 692419166208000*WARN3785*xpp^6*Log[xpp] + 
                 15975002736000*WARN4493*xpp^6*Log[xpp] - 5193143746560000*
                  WARN5021*xpp^6*Log[xpp] + 3786667315200000*WARN5782*xpp^6*
                  Log[xpp] + 6295714768728000*WARN5988*xpp^6*Log[xpp] + 
                 2596571873280000*WARN6698*xpp^6*Log[xpp] - 2662500456000*
                  WARN7423*xpp^6*Log[xpp] - 6212501064000*WARN7505*xpp^6*
                  Log[xpp] - 12591429537456000*WARN796*xpp^6*Log[xpp] - 
                 1009777950720000*WARN9044*xpp^6*Log[xpp] + 2769676664832000*
                  WARN9603*xpp^6*Log[xpp] - 2360893038273000*WARN9625*xpp^6*
                  Log[xpp] + 14165358229638000*WARN989*xpp^6*Log[xpp] + 
                 5725440980582400*xpp^5*Log[2]*Log[xpp] + 5452800933888000*
                  WARN1019*xpp^5*Log[2]*Log[xpp] - 10905601867776000*WARN2525*
                  xpp^5*Log[2]*Log[xpp] - 2726400466944000*WARN4117*xpp^5*
                  Log[2]*Log[xpp] + 1817600311296000*WARN9916*xpp^5*Log[2]*
                  Log[xpp] - 9108656105472000*xpp^6*Log[2]*Log[xpp] - 
                 13632002334720000*WARN1019*xpp^6*Log[2]*Log[xpp] + 
                 27264004669440000*WARN2525*xpp^6*Log[2]*Log[xpp] + 
                 6816001167360000*WARN4117*xpp^6*Log[2]*Log[xpp] - 
                 4544000778240000*WARN9916*xpp^6*Log[2]*Log[xpp] + 
                 2862720490291200*xpp^5*Log[xpp]^2 - 1363200233472000*
                  WARN2817*xpp^5*Log[xpp]^2 - 1817600311296000*WARN9044*xpp^5*
                  Log[xpp]^2 - 4554328052736000*xpp^6*Log[xpp]^2 + 
                 3408000583680000*WARN2817*xpp^6*Log[xpp]^2 + 
                 4544000778240000*WARN9044*xpp^6*Log[xpp]^2))/85200014592000)*
             Zeta[3] + Pi^2*((-583672320 + 196523712*xpp^2 + 196523712*
                 xpp^3 + 135139752*xpp^4 + 73755792*xpp^5 + 30587555*xpp^6 + 
                614718720*Log[2] - 219542400*xpp^2*Log[2] - 219542400*xpp^3*
                 Log[2] - 151683840*xpp^4*Log[2] - 83825280*xpp^5*Log[2] - 
                35683200*xpp^6*Log[2])/209563200 + (ep*(-1231921928160 + 
                 466794344016*xpp^2 + 466794344016*xpp^3 + 338609090556*
                  xpp^4 + 210423837096*xpp^5 + 115627623185*xpp^6 + 
                 7881001349760*Log[2] - 1941764711040*xpp^2*Log[2] - 
                 1941764711040*xpp^3*Log[2] - 1424690217720*xpp^4*Log[2] - 
                 907615724400*xpp^5*Log[2] - 529233567345*xpp^6*Log[2] - 
                 2130000364800*Log[2]^2 + 760714416000*xpp^2*Log[2]^2 + 
                 760714416000*xpp^3*Log[2]^2 + 525584505600*xpp^4*Log[2]^2 + 
                 290454595200*xpp^5*Log[2]^2 + 123642288000*xpp^6*Log[2]^2))/
               363068244000 + (ep^2*(-4293887236736993280 + 
                 1359837526838934528*xpp^2 + 1359837526838934528*xpp^3 + 
                 941949799096952448*xpp^4 + 365934302189654418*xpp^5 - 
                 268601633621798400*WARN1019*xpp^5 + 29081604980736000*
                  WARN1559*xpp^5 + 147585316348008000*WARN1694*xpp^5 + 
                 1845454835948911110*WARN1971*xpp^5 + 201451225216348800*
                  WARN2525*xpp^5 - 2931464770563732480*WARN2549*xpp^5 - 
                 252013655661768000*WARN2671*xpp^5 - 366649963085429100*
                  WARN2737*xpp^5 - 14080088482891200*WARN2749*xpp^5 - 
                 1465732385281866240*WARN2752*xpp^5 + 46586768916303000*
                  WARN279*xpp^5 - 15467648482440000*WARN2790*xpp^5 - 
                 1386351579341836800*WARN3010*xpp^5 - 333984057200640000*
                  WARN3069*xpp^5 - 151936476021792000*WARN3466*xpp^5 + 
                 4397197155845598720*WARN3981*xpp^5 + 462117193113945600*
                  WARN4091*xpp^5 + 15959915233416000*WARN4870*xpp^5 - 
                 310731975837360000*WARN5021*xpp^5 - 62707210739712000*
                  WARN5410*xpp^5 - 3757804750891699200*WARN5651*xpp^5 - 
                 28215848582460000*WARN5682*xpp^5 + 467478280063872000*
                  WARN5697*xpp^5 + 242921244779136000*WARN5782*xpp^5 + 
                 602694253221984000*WARN6049*xpp^5 - 162554777449737750*
                  WARN6129*xpp^5 - 567652197220416000*WARN6130*xpp^5 + 
                 356249661014016000*WARN6140*xpp^5 + 48841516936396800*
                  WARN6384*xpp^5 + 22817148178671000*WARN6696*xpp^5 + 
                 816294138376147200*WARN6870*xpp^5 + 87478227482184000*
                  WARN6920*xpp^5 + 1320217460039016000*WARN7172*xpp^5 - 
                 99975117122496000*WARN7288*xpp^5 - 568432115449228800*
                  WARN796*xpp^5 - 1056173968031212800*WARN815*xpp^5 - 
                 11107557457920000*WARN8165*xpp^5 + 155600520399324000*
                  WARN8355*xpp^5 - 401796168814656000*WARN8410*xpp^5 + 
                 792130476023409600*WARN8469*xpp^5 - 9660734987904000*
                  WARN8511*xpp^5 + 16486202823552000*WARN8732*xpp^5 + 
                 684281943685105920*WARN9044*xpp^5 - 103733680266216000*
                  WARN9105*xpp^5 + 7345000563516000*WARN9161*xpp^5 - 
                 111111656038752600*WARN9410*xpp^5 + 101290984014528000*
                  WARN9500*xpp^5 + 248585580669888000*WARN9603*xpp^5 + 
                 924234386227891200*WARN980*xpp^5 + 310170653122176000*
                  WARN9865*xpp^5 + 426324086586921600*WARN989*xpp^5 + 
                 1115475126100891895*xpp^6 + 666589940244112500*WARN1019*
                  xpp^6 - 83609614319616000*WARN1081*xpp^6 - 
                 330525025358220000*WARN1340*xpp^6 + 5124120007059900*
                  WARN1377*xpp^6 + 19387736653824000*WARN1513*xpp^6 - 
                 92091749105664000*WARN1559*xpp^6 - 368963290870020000*
                  WARN1694*xpp^6 + 264420020286576000*WARN1819*xpp^6 - 
                 4613637089872277775*WARN1971*xpp^6 + 32561011290931200*
                  WARN1999*xpp^6 - 503628063040872000*WARN2525*xpp^6 + 
                 7328661926409331200*WARN2549*xpp^6 + 630034139154420000*
                  WARN2671*xpp^6 - 42410673930240000*WARN2734*xpp^6 + 
                 916624907713572750*WARN2737*xpp^6 + 35200221207228000*
                  WARN2749*xpp^6 + 3664330963204665600*WARN2752*xpp^6 - 
                 116466922290757500*WARN279*xpp^6 + 38669121206100000*
                  WARN2790*xpp^6 + 77923121917132800*WARN298*xpp^6 + 
                 3465878948354592000*WARN3010*xpp^6 + 834960143001600000*
                  WARN3069*xpp^6 + 379841190054480000*WARN3466*xpp^6 - 
                 479160111752091000*WARN3509*xpp^6 - 10992992889613996800*
                  WARN3981*xpp^6 - 1155292982784864000*WARN4091*xpp^6 + 
                 1013081423508000*WARN4321*xpp^6 - 24420758468198400*WARN4493*
                  xpp^6 - 82833347520000*WARN4738*xpp^6 - 39899788083540000*
                  WARN4870*xpp^6 + 776829939593400000*WARN5021*xpp^6 + 
                 188121632219136000*WARN5410*xpp^6 + 9394511877229248000*
                  WARN5651*xpp^6 + 70539621456150000*WARN5682*xpp^6 - 
                 1168695700159680000*WARN5697*xpp^6 + 67932811634688000*
                  WARN5765*xpp^6 - 607303111947840000*WARN5782*xpp^6 - 
                 1506735633054960000*WARN6049*xpp^6 + 406386943624344375*
                  WARN6129*xpp^6 + 1419130493051040000*WARN6130*xpp^6 - 
                 890624152535040000*WARN6140*xpp^6 + 3534222827520000*
                  WARN6249*xpp^6 + 28273782620160000*WARN6332*xpp^6 - 
                 154664803631923200*WARN6384*xpp^6 - 51948747944755200*
                  WARN6694*xpp^6 - 57042870446677500*WARN6696*xpp^6 - 
                 25974373972377600*WARN6698*xpp^6 - 7068445655040000*WARN6793*
                  xpp^6 - 2040735345940368000*WARN6870*xpp^6 - 
                 218695568705460000*WARN6920*xpp^6 - 3300543650097540000*
                  WARN7172*xpp^6 + 249937792806240000*WARN7288*xpp^6 + 
                 1421080288623072000*WARN796*xpp^6 + 2640434920078032000*
                  WARN815*xpp^6 + 27768893644800000*WARN8165*xpp^6 - 
                 389001300998310000*WARN8355*xpp^6 + 1004490422036640000*
                  WARN8410*xpp^6 + 333295357082688000*WARN8442*xpp^6 - 
                 1980326190058524000*WARN8469*xpp^6 + 24151837469760000*
                  WARN8511*xpp^6 - 41215507058880000*WARN8732*xpp^6 - 
                 1710704859212764800*WARN9044*xpp^6 + 259334200665540000*
                  WARN9105*xpp^6 - 18362501408790000*WARN9161*xpp^6 + 
                 277779140096881500*WARN9410*xpp^6 - 253227460036320000*
                  WARN9500*xpp^6 - 621463951674720000*WARN9603*xpp^6 - 
                 347786459564544000*WARN9678*xpp^6 - 2310585965569728000*
                  WARN980*xpp^6 - 775426632805440000*WARN9865*xpp^6 - 
                 1065810216467304000*WARN989*xpp^6 + 17200369793865646080*
                  Log[2] - 4271263545569771520*xpp^2*Log[2] - 
                 4271263545569771520*xpp^3*Log[2] - 3187846176396456960*xpp^4*
                  Log[2] + 881823986778707280*xpp^5*Log[2] + 
                 77923121917132800*WARN1694*xpp^5*Log[2] - 42410673930240000*
                  WARN1971*xpp^5*Log[2] + 1132214914492061400*WARN2491*xpp^5*
                  Log[2] - 1132214914492061400*WARN2737*xpp^5*Log[2] + 
                 24420758468198400*WARN2749*xpp^5*Log[2] - 205354333608039000*
                  WARN279*xpp^5*Log[2] - 3531625804852992000*WARN3010*xpp^5*
                  Log[2] + 389023266627072000*WARN3466*xpp^5*Log[2] + 
                 7870648330844006400*WARN3981*xpp^5*Log[2] + 
                 86946614891136000*WARN5682*xpp^5*Log[2] - 
                 2127110664305088000*WARN5697*xpp^5*Log[2] + 
                 1177208601617664000*WARN6049*xpp^5*Log[2] + 
                 1000004904348773400*WARN6129*xpp^5*Log[2] + 
                 2582920092370464000*WARN6130*xpp^5*Log[2] - 
                 66105005071644000*WARN6696*xpp^5*Log[2] - 77923121917132800*
                  WARN6698*xpp^5*Log[2] + 1571123566225382400*WARN6870*xpp^5*
                  Log[2] - 6558873609036672000*WARN7172*xpp^5*Log[2] - 
                 2623549443614668800*WARN815*xpp^5*Log[2] - 
                 449856077045760000*WARN8355*xpp^5*Log[2] + 
                 1569611468823552000*WARN8410*xpp^5*Log[2] - 
                 3935324165422003200*WARN8469*xpp^5*Log[2] + 
                 14540802490368000*WARN8511*xpp^5*Log[2] - 31353605369856000*
                  WARN8732*xpp^5*Log[2] + 299904051363840000*WARN9105*xpp^5*
                  Log[2] - 10602668482560000*WARN9161*xpp^5*Log[2] - 
                 42410673930240000*WARN9410*xpp^5*Log[2] - 259348844418048000*
                  WARN9500*xpp^5*Log[2] - 7385687457521796360*xpp^6*Log[2] + 
                 4558866405786000*WARN1019*xpp^6*Log[2] + 477120081715200000*
                  WARN1340*xpp^6*Log[2] + 372750063840000*WARN1377*xpp^6*
                  Log[2] - 194807804792832000*WARN1694*xpp^6*Log[2] + 
                 190848032686080000*WARN1819*xpp^6*Log[2] + 
                 106026684825600000*WARN1971*xpp^6*Log[2] - 
                 2830537286230153500*WARN2491*xpp^6*Log[2] - 
                 572544098058240000*WARN2734*xpp^6*Log[2] + 
                 2830537286230153500*WARN2737*xpp^6*Log[2] - 
                 61051896170496000*WARN2749*xpp^6*Log[2] + 513385834020097500*
                  WARN279*xpp^6*Log[2] + 785203334479872000*WARN298*xpp^6*
                  Log[2] + 8829064512132480000*WARN3010*xpp^6*Log[2] - 
                 972558166567680000*WARN3466*xpp^6*Log[2] + 
                 1388205106504524000*WARN3509*xpp^6*Log[2] - 
                 19676620827110016000*WARN3981*xpp^6*Log[2] - 372750063840000*
                  WARN4321*xpp^6*Log[2] - 217366537227840000*WARN5682*xpp^6*
                  Log[2] + 5317776660762720000*WARN5697*xpp^6*Log[2] - 
                 2943021504044160000*WARN6049*xpp^6*Log[2] - 
                 2500012260871933500*WARN6129*xpp^6*Log[2] - 
                 6457300230926160000*WARN6130*xpp^6*Log[2] + 
                 165262512679110000*WARN6696*xpp^6*Log[2] + 
                 194807804792832000*WARN6698*xpp^6*Log[2] - 
                 3927808915563456000*WARN6870*xpp^6*Log[2] + 
                 16397184022591680000*WARN7172*xpp^6*Log[2] - 372750063840000*
                  WARN7505*xpp^6*Log[2] + 6558873609036672000*WARN815*xpp^6*
                  Log[2] + 1124640192614400000*WARN8355*xpp^6*Log[2] - 
                 3924028672058880000*WARN8410*xpp^6*Log[2] - 
                 501657685917696000*WARN8442*xpp^6*Log[2] + 
                 9838310413555008000*WARN8469*xpp^6*Log[2] - 
                 36352006225920000*WARN8511*xpp^6*Log[2] + 78384013424640000*
                  WARN8732*xpp^6*Log[2] - 749760128409600000*WARN9105*xpp^6*
                  Log[2] + 26506671206400000*WARN9161*xpp^6*Log[2] + 
                 106026684825600000*WARN9410*xpp^6*Log[2] + 
                 648372111045120000*WARN9500*xpp^6*Log[2] - 
                 261734444826624000*WARN9678*xpp^6*Log[2] - 
                 6990763437291110400*Log[2]^2 + 1722422969280921600*xpp^2*
                  Log[2]^2 + 1722422969280921600*xpp^3*Log[2]^2 + 
                 1263757210726348800*xpp^4*Log[2]^2 - 1665581304099358800*
                  xpp^5*Log[2]^2 + 127232021790720000*WARN1019*xpp^5*
                  Log[2]^2 + 130867222413312000*WARN1694*xpp^5*Log[2]^2 - 
                 190848032686080000*WARN1971*xpp^5*Log[2]^2 + 
                 43622407471104000*WARN2260*xpp^5*Log[2]^2 - 
                 190848032686080000*WARN2525*xpp^5*Log[2]^2 - 
                 2578095197794116000*WARN2671*xpp^5*Log[2]^2 - 
                 594945045644796000*WARN2737*xpp^5*Log[2]^2 + 
                 297472522822398000*WARN279*xpp^5*Log[2]^2 - 
                 63616010895360000*WARN2817*xpp^5*Log[2]^2 + 
                 2379780182579184000*WARN3010*xpp^5*Log[2]^2 + 
                 381696065372160000*WARN3981*xpp^5*Log[2]^2 - 
                 65433611206656000*WARN5682*xpp^5*Log[2]^2 + 
                 5446325732779008000*WARN5697*xpp^5*Log[2]^2 - 
                 2379780182579184000*WARN6049*xpp^5*Log[2]^2 + 
                 95424016343040000*WARN6129*xpp^5*Log[2]^2 - 
                 3306697766330112000*WARN6130*xpp^5*Log[2]^2 + 
                 47712008171520000*WARN6696*xpp^5*Log[2]^2 + 
                 1167069799881216000*WARN6870*xpp^5*Log[2]^2 + 
                 305356852297728000*WARN6920*xpp^5*Log[2]^2 - 
                 174489629884416000*WARN7288*xpp^5*Log[2]^2 - 
                 381696065372160000*WARN815*xpp^5*Log[2]^2 - 
                 109056018677760000*WARN8533*xpp^5*Log[2]^2 + 
                 892417568467194000*WARN9057*xpp^5*Log[2]^2 - 
                 95424016343040000*WARN9410*xpp^5*Log[2]^2 - 
                 198315015214932000*WARN9625*xpp^5*Log[2]^2 + 
                 1586520121719456000*WARN9865*xpp^5*Log[2]^2 + 
                 31808005447680000*WARN9916*xpp^5*Log[2]^2 + 
                 6098533937938549800*xpp^6*Log[2]^2 - 318918742120440000*
                  WARN1019*xpp^6*Log[2]^2 - 4473000766080000*WARN1081*xpp^6*
                  Log[2]^2 + 1677375287280000*WARN1377*xpp^6*Log[2]^2 - 
                 327168056033280000*WARN1694*xpp^6*Log[2]^2 + 
                 477120081715200000*WARN1971*xpp^6*Log[2]^2 - 
                 109056018677760000*WARN2260*xpp^6*Log[2]^2 + 
                 477120081715200000*WARN2525*xpp^6*Log[2]^2 + 
                 6445237994485290000*WARN2671*xpp^6*Log[2]^2 + 
                 1487362614111990000*WARN2737*xpp^6*Log[2]^2 - 
                 743681307055995000*WARN279*xpp^6*Log[2]^2 + 
                 159040027238400000*WARN2817*xpp^6*Log[2]^2 - 
                 6709501149120000*WARN298*xpp^6*Log[2]^2 - 
                 5949450456447960000*WARN3010*xpp^6*Log[2]^2 - 
                 2003904343203840000*WARN3509*xpp^6*Log[2]^2 - 
                 954240163430400000*WARN3981*xpp^6*Log[2]^2 - 
                 2516062930920000*WARN4120*xpp^6*Log[2]^2 + 
                 163584028016640000*WARN5682*xpp^6*Log[2]^2 - 
                 13615814331947520000*WARN5697*xpp^6*Log[2]^2 + 
                 7268626244880000*WARN5765*xpp^6*Log[2]^2 + 
                 5949450456447960000*WARN6049*xpp^6*Log[2]^2 - 
                 238560040857600000*WARN6129*xpp^6*Log[2]^2 + 
                 8266744415825280000*WARN6130*xpp^6*Log[2]^2 - 
                 119280020428800000*WARN6696*xpp^6*Log[2]^2 - 
                 2917674499703040000*WARN6870*xpp^6*Log[2]^2 - 
                 763392130744320000*WARN6920*xpp^6*Log[2]^2 + 
                 436224074711040000*WARN7288*xpp^6*Log[2]^2 + 559125095760000*
                  WARN7423*xpp^6*Log[2]^2 + 954240163430400000*WARN815*xpp^6*
                  Log[2]^2 + 272640046694400000*WARN8533*xpp^6*Log[2]^2 - 
                 2231043921167985000*WARN9057*xpp^6*Log[2]^2 + 
                 238560040857600000*WARN9410*xpp^6*Log[2]^2 + 
                 495787538037330000*WARN9625*xpp^6*Log[2]^2 + 
                 6709501149120000*WARN9678*xpp^6*Log[2]^2 - 
                 3966300304298640000*WARN9865*xpp^6*Log[2]^2 - 
                 79520013619200000*WARN9916*xpp^6*Log[2]^2 + 
                 1889395523592192000*Log[2]^3 - 674784115568640000*xpp^2*
                  Log[2]^3 - 674784115568640000*xpp^3*Log[2]^3 - 
                 466214479847424000*xpp^4*Log[2]^3 - 257644844126208000*xpp^5*
                  Log[2]^3 + 381696065372160000*WARN1019*xpp^5*Log[2]^3 + 
                 95424016343040000*WARN1494*xpp^5*Log[2]^3 - 
                 572544098058240000*WARN1971*xpp^5*Log[2]^3 + 
                 858816147087360000*WARN2491*xpp^5*Log[2]^3 - 
                 572544098058240000*WARN2525*xpp^5*Log[2]^3 + 
                 1240512212459520000*WARN2671*xpp^5*Log[2]^3 - 
                 286272049029120000*WARN2737*xpp^5*Log[2]^3 - 
                 143136024514560000*WARN279*xpp^5*Log[2]^3 - 
                 190848032686080000*WARN2817*xpp^5*Log[2]^3 - 
                 1145088196116480000*WARN3010*xpp^5*Log[2]^3 + 
                 190848032686080000*WARN4117*xpp^5*Log[2]^3 - 
                 381696065372160000*WARN5988*xpp^5*Log[2]^3 + 
                 1145088196116480000*WARN6049*xpp^5*Log[2]^3 + 
                 572544098058240000*WARN6129*xpp^5*Log[2]^3 + 
                 381696065372160000*WARN796*xpp^5*Log[2]^3 - 
                 429408073543680000*WARN9057*xpp^5*Log[2]^3 - 
                 763392130744320000*WARN9865*xpp^5*Log[2]^3 - 
                 572544098058240000*WARN989*xpp^5*Log[2]^3 + 
                 190848032686080000*WARN9916*xpp^5*Log[2]^3 - 
                 109675655147520000*xpp^6*Log[2]^3 - 954240163430400000*
                  WARN1019*xpp^6*Log[2]^3 - 238560040857600000*WARN1494*xpp^6*
                  Log[2]^3 + 1431360245145600000*WARN1971*xpp^6*Log[2]^3 - 
                 2147040367718400000*WARN2491*xpp^6*Log[2]^3 + 
                 1431360245145600000*WARN2525*xpp^6*Log[2]^3 - 
                 3101280531148800000*WARN2671*xpp^6*Log[2]^3 + 
                 715680122572800000*WARN2737*xpp^6*Log[2]^3 + 
                 357840061286400000*WARN279*xpp^6*Log[2]^3 + 
                 477120081715200000*WARN2817*xpp^6*Log[2]^3 + 
                 2862720490291200000*WARN3010*xpp^6*Log[2]^3 - 
                 477120081715200000*WARN4117*xpp^6*Log[2]^3 + 
                 954240163430400000*WARN5988*xpp^6*Log[2]^3 - 
                 2862720490291200000*WARN6049*xpp^6*Log[2]^3 - 
                 1431360245145600000*WARN6129*xpp^6*Log[2]^3 - 
                 954240163430400000*WARN796*xpp^6*Log[2]^3 + 
                 1073520183859200000*WARN9057*xpp^6*Log[2]^3 + 
                 1908480326860800000*WARN9865*xpp^6*Log[2]^3 + 
                 1431360245145600000*WARN989*xpp^6*Log[2]^3 - 
                 477120081715200000*WARN9916*xpp^6*Log[2]^3 - 
                 3330468570401280000*xpp^5*Log[xpp] + 1749032962409779200*
                  WARN2549*xpp^5*Log[xpp] + 874516481204889600*WARN2752*xpp^5*
                  Log[xpp] + 1177208601617664000*WARN3010*xpp^5*Log[xpp] - 
                 2623549443614668800*WARN3981*xpp^5*Log[xpp] - 
                 392402867205888000*WARN4091*xpp^5*Log[xpp] + 
                 3354722174555136000*WARN5651*xpp^5*Log[xpp] - 
                 784805734411776000*WARN980*xpp^5*Log[xpp] + 
                 4981900453238016000*xpp^6*Log[xpp] - 4372582406024448000*
                  WARN2549*xpp^6*Log[xpp] + 190848032686080000*WARN2734*xpp^6*
                  Log[xpp] - 2186291203012224000*WARN2752*xpp^6*Log[xpp] - 
                 261734444826624000*WARN298*xpp^6*Log[xpp] - 
                 2943021504044160000*WARN3010*xpp^6*Log[xpp] + 
                 6558873609036672000*WARN3981*xpp^6*Log[xpp] + 
                 981007168014720000*WARN4091*xpp^6*Log[xpp] - 
                 8386805436387840000*WARN5651*xpp^6*Log[xpp] - 
                 127232021790720000*WARN6332*xpp^6*Log[xpp] + 
                 174489629884416000*WARN6694*xpp^6*Log[xpp] + 
                 87244814942208000*WARN6698*xpp^6*Log[xpp] + 
                 1962014336029440000*WARN980*xpp^6*Log[xpp] + 
                 1722846535067750400*xpp^5*Log[2]*Log[xpp] - 
                 261734444826624000*WARN1694*xpp^5*Log[2]*Log[xpp] + 
                 381696065372160000*WARN1971*xpp^5*Log[2]*Log[xpp] - 
                 1189890091289592000*WARN2491*xpp^5*Log[2]*Log[xpp] + 
                 1189890091289592000*WARN2737*xpp^5*Log[2]*Log[xpp] + 
                 261734444826624000*WARN6698*xpp^5*Log[2]*Log[xpp] - 
                 2334139599762432000*WARN6870*xpp^5*Log[2]*Log[xpp] + 
                 190848032686080000*WARN9410*xpp^5*Log[2]*Log[xpp] - 
                 2632298107025664000*xpp^6*Log[2]*Log[xpp] - 3354750574560000*
                  WARN1377*xpp^6*Log[2]*Log[xpp] + 654336112066560000*
                  WARN1694*xpp^6*Log[2]*Log[xpp] - 954240163430400000*
                  WARN1971*xpp^6*Log[2]*Log[xpp] + 2974725228223980000*
                  WARN2491*xpp^6*Log[2]*Log[xpp] - 2974725228223980000*
                  WARN2737*xpp^6*Log[2]*Log[xpp] - 654336112066560000*
                  WARN6698*xpp^6*Log[2]*Log[xpp] + 5835348999406080000*
                  WARN6870*xpp^6*Log[2]*Log[xpp] + 3354750574560000*WARN7505*
                  xpp^6*Log[2]*Log[xpp] - 477120081715200000*WARN9410*xpp^6*
                  Log[2]*Log[xpp] - 1545869064757248000*xpp^5*Log[2]^2*
                  Log[xpp] - 1145088196116480000*WARN1019*xpp^5*Log[2]^2*
                  Log[xpp] + 1717632294174720000*WARN1971*xpp^5*Log[2]^2*
                  Log[xpp] + 1717632294174720000*WARN2525*xpp^5*Log[2]^2*
                  Log[xpp] + 572544098058240000*WARN2817*xpp^5*Log[2]^2*
                  Log[xpp] - 3435264588349440000*WARN3981*xpp^5*Log[2]^2*
                  Log[xpp] - 858816147087360000*WARN6129*xpp^5*Log[2]^2*
                  Log[xpp] + 3435264588349440000*WARN815*xpp^5*Log[2]^2*
                  Log[xpp] - 286272049029120000*WARN9916*xpp^5*Log[2]^2*
                  Log[xpp] + 2459337148477440000*xpp^6*Log[2]^2*Log[xpp] + 
                 2862720490291200000*WARN1019*xpp^6*Log[2]^2*Log[xpp] - 
                 4294080735436800000*WARN1971*xpp^6*Log[2]^2*Log[xpp] - 
                 4294080735436800000*WARN2525*xpp^6*Log[2]^2*Log[xpp] - 
                 1431360245145600000*WARN2817*xpp^6*Log[2]^2*Log[xpp] + 
                 8588161470873600000*WARN3981*xpp^6*Log[2]^2*Log[xpp] + 
                 2147040367718400000*WARN6129*xpp^6*Log[2]^2*Log[xpp] - 
                 8588161470873600000*WARN815*xpp^6*Log[2]^2*Log[xpp] + 
                 715680122572800000*WARN9916*xpp^6*Log[2]^2*Log[xpp] + 
                 1545869064757248000*xpp^5*Log[2]*Log[xpp]^2 - 
                 1717632294174720000*WARN1971*xpp^5*Log[2]*Log[xpp]^2 - 
                 2459337148477440000*xpp^6*Log[2]*Log[xpp]^2 + 
                 4294080735436800000*WARN1971*xpp^6*Log[2]*Log[xpp]^2))/
               161028027578880000 + (ep^2*(57243648 - 20444160*xpp^2 - 
                 20444160*xpp^3 - 14125056*xpp^4 + 115624278*xpp^5 + 
                 6307840*WARN1019*xpp^5 - 20500480*WARN1494*xpp^5 + 
                 147840*WARN1694*xpp^5 - 132464640*WARN1971*xpp^5 - 
                 36960*WARN2260*xpp^5 + 22077440*WARN2491*xpp^5 - 
                 156119040*WARN2525*xpp^5 - 50462720*WARN2549*xpp^5 + 
                 18480*WARN2570*xpp^5 - 235755520*WARN2671*xpp^5 - 
                 18923520*WARN2737*xpp^5 - 46200*WARN2749*xpp^5 + 
                 50462720*WARN2752*xpp^5 + 80080*WARN2790*xpp^5 + 
                 82001920*WARN2817*xpp^5 - 123002880*WARN3010*xpp^5 + 
                 49280*WARN3785*xpp^5 - 283852800*WARN3981*xpp^5 - 
                 15769600*WARN4091*xpp^5 - 69386240*WARN4117*xpp^5 + 
                 73920*WARN4852*xpp^5 - 18480*WARN4870*xpp^5 - 61600*WARN5021*
                  xpp^5 + 110880*WARN539*xpp^5 - 24640*WARN5410*xpp^5 + 
                 9240*WARN5682*xpp^5 + 165580800*WARN5697*xpp^5 - 
                 22077440*WARN5988*xpp^5 + 75694080*WARN6049*xpp^5 + 
                 9461760*WARN6129*xpp^5 + 13404160*WARN6130*xpp^5 + 
                 49280*WARN6384*xpp^5 - 184800*WARN6698*xpp^5 + 37847040*
                  WARN6870*xpp^5 + 474320*WARN6920*xpp^5 - 73920*WARN6966*
                  xpp^5 - 47308800*WARN7172*xpp^5 - 73920*WARN7288*xpp^5 + 
                 44154880*WARN796*xpp^5 + 246005760*WARN815*xpp^5 - 
                 83160*WARN8355*xpp^5 - 25231360*WARN8410*xpp^5 - 
                 197120*WARN8464*xpp^5 + 70963200*WARN8469*xpp^5 - 
                 61600*WARN8533*xpp^5 + 18480*WARN8732*xpp^5 + 50462720*
                  WARN9044*xpp^5 + 56770560*WARN9057*xpp^5 + 129360*WARN9105*
                  xpp^5 - 197120*WARN9603*xpp^5 + 22077440*WARN9625*xpp^5 + 
                 3153920*WARN980*xpp^5 + 31539200*WARN9865*xpp^5 + 
                 66232320*WARN989*xpp^5 + 9461760*WARN9916*xpp^5 - 
                 199668365*xpp^6 - 15769600*WARN1019*xpp^6 + 51251200*
                  WARN1494*xpp^6 - 369600*WARN1694*xpp^6 + 331161600*WARN1971*
                  xpp^6 + 92400*WARN2260*xpp^6 - 55193600*WARN2491*xpp^6 + 
                 390297600*WARN2525*xpp^6 + 126156800*WARN2549*xpp^6 - 
                 46200*WARN2570*xpp^6 + 589388800*WARN2671*xpp^6 + 
                 47308800*WARN2737*xpp^6 + 115500*WARN2749*xpp^6 - 
                 126156800*WARN2752*xpp^6 - 200200*WARN2790*xpp^6 - 
                 205004800*WARN2817*xpp^6 + 307507200*WARN3010*xpp^6 - 
                 123200*WARN3785*xpp^6 + 709632000*WARN3981*xpp^6 + 
                 39424000*WARN4091*xpp^6 + 173465600*WARN4117*xpp^6 - 
                 184800*WARN4852*xpp^6 + 46200*WARN4870*xpp^6 + 
                 154000*WARN5021*xpp^6 - 277200*WARN539*xpp^6 + 
                 61600*WARN5410*xpp^6 - 23100*WARN5682*xpp^6 - 413952000*
                  WARN5697*xpp^6 + 55193600*WARN5988*xpp^6 - 189235200*
                  WARN6049*xpp^6 - 23654400*WARN6129*xpp^6 - 33510400*
                  WARN6130*xpp^6 - 123200*WARN6384*xpp^6 + 462000*WARN6698*
                  xpp^6 - 94617600*WARN6870*xpp^6 - 1185800*WARN6920*xpp^6 + 
                 184800*WARN6966*xpp^6 + 118272000*WARN7172*xpp^6 + 
                 184800*WARN7288*xpp^6 - 110387200*WARN796*xpp^6 - 
                 615014400*WARN815*xpp^6 + 207900*WARN8355*xpp^6 + 
                 63078400*WARN8410*xpp^6 + 492800*WARN8464*xpp^6 - 
                 177408000*WARN8469*xpp^6 + 154000*WARN8533*xpp^6 - 
                 46200*WARN8732*xpp^6 - 126156800*WARN9044*xpp^6 - 
                 141926400*WARN9057*xpp^6 - 323400*WARN9105*xpp^6 + 
                 492800*WARN9603*xpp^6 - 55193600*WARN9625*xpp^6 - 
                 7884800*WARN980*xpp^6 - 78848000*WARN9865*xpp^6 - 
                 165580800*WARN989*xpp^6 - 23654400*WARN9916*xpp^6)*Zeta[3])/
               7096320) + (ep^2*(75457536 - 26949120*xpp^2 - 26949120*xpp^3 - 
               18619392*xpp^4 - 10118790*xpp^5 - 29173760*WARN1019*xpp^5 + 
               21176320*WARN1494*xpp^5 + 30580*WARN2260*xpp^5 + 87183360*
                WARN2525*xpp^5 + 32440320*WARN2549*xpp^5 - 37620*WARN2570*
                xpp^5 - 26723840*WARN2671*xpp^5 - 36520*WARN2790*xpp^5 - 
               13516800*WARN2817*xpp^5 + 369684480*WARN3010*xpp^5 + 99000*
                WARN3069*xpp^5 - 8800*WARN3348*xpp^5 + 118800*WARN3632*
                xpp^5 + 8250*WARN3687*xpp^5 - 3520*WARN3785*xpp^5 + 86845440*
                WARN3981*xpp^5 + 17909760*WARN4117*xpp^5 - 13530*WARN4852*
                xpp^5 + 11220*WARN4870*xpp^5 + 70400*WARN5021*xpp^5 - 44220*
                WARN539*xpp^5 - 3604480*WARN5651*xpp^5 - 46520320*WARN5697*
                xpp^5 - 17008640*WARN5988*xpp^5 - 342650880*WARN6049*xpp^5 - 
               56320*WARN6140*xpp^5 - 141680*WARN6920*xpp^5 + 9240*WARN6966*
                xpp^5 + 33792000*WARN7172*xpp^5 + 28160*WARN7288*xpp^5 + 
               49500*WARN7829*xpp^5 + 51138560*WARN796*xpp^5 - 122664960*
                WARN815*xpp^5 + 77440*WARN8464*xpp^5 + 25300*WARN8533*xpp^5 - 
               19824640*WARN9044*xpp^5 + 16727040*WARN9057*xpp^5 - 30360*
                WARN9105*xpp^5 + 28160*WARN9603*xpp^5 - 6758400*WARN9625*
                xpp^5 - 42240*WARN9711*xpp^5 - 5969920*WARN980*xpp^5 + 
               46407680*WARN9865*xpp^5 - 111851520*WARN989*xpp^5 - 126720*
                WARN9914*xpp^5 - 17233920*WARN9916*xpp^5 - 4649035*xpp^6 + 
               72934400*WARN1019*xpp^6 - 52940800*WARN1494*xpp^6 - 76450*
                WARN2260*xpp^6 - 217958400*WARN2525*xpp^6 - 81100800*WARN2549*
                xpp^6 + 94050*WARN2570*xpp^6 + 66809600*WARN2671*xpp^6 + 
               91300*WARN2790*xpp^6 + 33792000*WARN2817*xpp^6 - 924211200*
                WARN3010*xpp^6 - 247500*WARN3069*xpp^6 + 22000*WARN3348*
                xpp^6 - 297000*WARN3632*xpp^6 - 20625*WARN3687*xpp^6 + 8800*
                WARN3785*xpp^6 - 217113600*WARN3981*xpp^6 - 44774400*WARN4117*
                xpp^6 + 33825*WARN4852*xpp^6 - 28050*WARN4870*xpp^6 - 176000*
                WARN5021*xpp^6 + 110550*WARN539*xpp^6 + 9011200*WARN5651*
                xpp^6 + 116300800*WARN5697*xpp^6 + 42521600*WARN5988*xpp^6 + 
               856627200*WARN6049*xpp^6 + 140800*WARN6140*xpp^6 + 354200*
                WARN6920*xpp^6 - 23100*WARN6966*xpp^6 - 84480000*WARN7172*
                xpp^6 - 70400*WARN7288*xpp^6 - 123750*WARN7829*xpp^6 - 
               127846400*WARN796*xpp^6 + 306662400*WARN815*xpp^6 - 193600*
                WARN8464*xpp^6 - 63250*WARN8533*xpp^6 + 49561600*WARN9044*
                xpp^6 - 41817600*WARN9057*xpp^6 + 75900*WARN9105*xpp^6 - 
               70400*WARN9603*xpp^6 + 16896000*WARN9625*xpp^6 + 105600*
                WARN9711*xpp^6 + 14924800*WARN980*xpp^6 - 116019200*WARN9865*
                xpp^6 + 279628800*WARN989*xpp^6 + 316800*WARN9914*xpp^6 + 
               43084800*WARN9916*xpp^6)*Zeta[5])/168960))))
 
rFexp["low", "exF2alncnl", 3] = 
    al4p^3*(eM1*(nc^3*((2759400 - 803880*xpp^2 - 803880*xpp^3 - 
            611442*xpp^4 - 419004*xpp^5 - 272177*xpp^6)/(68040*ep) + 
          (1925280 - 477036*xpp^2 - 477036*xpp^3 - 354756*xpp^4 - 
            232476*xpp^5 - 140965*xpp^6)/22680 - 
          (121*(-2940 + 462*xpp^2 + 462*xpp^3 + 372*xpp^4 + 282*xpp^5 + 
             211*xpp^6))/(11340*ep^2) - (121*Pi^2*(-2940 + 462*xpp^2 + 
             462*xpp^3 + 372*xpp^4 + 282*xpp^5 + 211*xpp^6))/136080) + 
        cR*I2R^2*nl^2*((-8*(-2940 + 462*xpp^2 + 462*xpp^3 + 372*xpp^4 + 
             282*xpp^5 + 211*xpp^6))/(2835*ep^2) - 
          (2*Pi^2*(-2940 + 462*xpp^2 + 462*xpp^3 + 372*xpp^4 + 282*xpp^5 + 
             211*xpp^6))/8505 - (8*(-10080 + 2520*xpp^2 + 2520*xpp^3 + 
             1887*xpp^4 + 1254*xpp^5 + 778*xpp^6))/2835 - 
          (4*(-30240 + 7812*xpp^2 + 7812*xpp^3 + 5994*xpp^4 + 4176*xpp^5 + 
             2783*xpp^6))/(8505*ep)) + 
        nl*(cR^2*I2R*((30240 - 7812*xpp^2 - 7812*xpp^3 - 5994*xpp^4 - 
              4176*xpp^5 - 2783*xpp^6)/1890 + (2940 - 462*xpp^2 - 462*xpp^3 - 
              372*xpp^4 - 282*xpp^5 - 211*xpp^6)/(315*ep)) + 
          cR*(I2R^2*((-16*nh*(-2940 + 462*xpp^2 + 462*xpp^3 + 372*xpp^4 + 
                 282*xpp^5 + 211*xpp^6))/(2835*ep^2) - (4*nh*Pi^2*
                (-2940 + 462*xpp^2 + 462*xpp^3 + 372*xpp^4 + 282*xpp^5 + 
                 211*xpp^6))/8505 - (16*nh*(-10080 + 2520*xpp^2 + 
                 2520*xpp^3 + 1887*xpp^4 + 1254*xpp^5 + 778*xpp^6))/2835 - 
              (8*nh*(-30240 + 7812*xpp^2 + 7812*xpp^3 + 5994*xpp^4 + 
                 4176*xpp^5 + 2783*xpp^6))/(8505*ep)) + 
            cA*I2R*((44*(-2940 + 462*xpp^2 + 462*xpp^3 + 372*xpp^4 + 
                 282*xpp^5 + 211*xpp^6))/(2835*ep^2) + (11*Pi^2*
                (-2940 + 462*xpp^2 + 462*xpp^3 + 372*xpp^4 + 282*xpp^5 + 
                 211*xpp^6))/8505 + (-245280 + 60900*xpp^2 + 60900*xpp^3 + 
                45362*xpp^4 + 29824*xpp^5 + 18183*xpp^6)/1890 + 
              (-532980 + 151074*xpp^2 + 151074*xpp^3 + 115128*xpp^4 + 
                79182*xpp^5 + 51731*xpp^6)/(8505*ep))))) + 
      eM1^2*(cR*I2R^2*nl^2*((16*(-2940 + 462*xpp^2 + 462*xpp^3 + 372*xpp^4 + 
             282*xpp^5 + 211*xpp^6))/(2835*ep^2) + 
          (8*Pi^2*(-2940 + 462*xpp^2 + 462*xpp^3 + 372*xpp^4 + 282*xpp^5 + 
             211*xpp^6))/1701 + (8*(-73500 + 17598*xpp^2 + 17598*xpp^3 + 
             13584*xpp^4 + 9570*xpp^5 + 6485*xpp^6))/(8505*ep) + 
          (4*(-1545180 + 402654*xpp^2 + 402654*xpp^3 + 301440*xpp^4 + 
             200226*xpp^5 + 124061*xpp^6))/25515) + 
        nc^3*((11*(-323400 + 21420*xpp^2 + 21420*xpp^3 + 20550*xpp^4 + 
             19680*xpp^5 + 18467*xpp^6))/(56700*ep^2) + 
          (11*(-11973150000 + 2147493600*xpp^2 + 2147493600*xpp^3 + 
             1808019360*xpp^4 + 1468545120*xpp^5 + 1178664077*xpp^6))/
           (428652000*ep) + (11*(-10486082124000 + 2390844949920*xpp^2 + 
             2390844949920*xpp^3 + 1874473885872*xpp^4 + 1358102821824*
              xpp^5 + 949197801763*xpp^6))/108020304000 + 
          Pi^2*((-11*(88200 - 94374*xpp^2 - 94374*xpp^3 - 58302*xpp^4 - 22230*
                xpp^5 + 2339*xpp^6))/(1786050*ep) + 
            (-59676031800 + 8624282436*xpp^2 + 8624282436*xpp^3 + 
              6567838398*xpp^4 + 4511394360*xpp^5 + 3019933079*xpp^6)/
             2250423000) - (22*(88200 - 94374*xpp^2 - 94374*xpp^3 - 
             58302*xpp^4 - 22230*xpp^5 + 2339*xpp^6)*Zeta[3])/297675) + 
        nl*(cR^2*I2R*((4*xpp^2*(9800 + 9800*xpp + 6790*xpp^2 + 3780*xpp^3 + 
               1581*xpp^4))/(4725*ep^2) + (-1204988400 + 3079969200*xpp^2 + 
              3079969200*xpp^3 + 1663163040*xpp^4 + 246356880*xpp^5 - 
              690304369*xpp^6)/(98232750*ep) + 
            (8*Pi^4*(-5082 + 1815*xpp^2 + 1815*xpp^3 + 1254*xpp^4 + 693*
                xpp^5 + 295*xpp^6))/7425 + (25054936109280 - 24764382720*xpp^
                2 - 24764382720*xpp^3 - 1950375123312*xpp^4 - 
              3875985863904*xpp^5 - 4789457480893*xpp^6 + 4260000729600*
               Log[2]^4 - 1521428832000*xpp^2*Log[2]^4 - 1521428832000*xpp^
                3*Log[2]^4 - 1051169011200*xpp^4*Log[2]^4 - 580909190400*xpp^
                5*Log[2]^4 - 247284576000*xpp^6*Log[2]^4)/272301183000 + 
            Pi^2*((204906240 - 76581120*xpp^2 - 76581120*xpp^3 - 
                51887352*xpp^4 - 27193584*xpp^5 - 9921409*xpp^6 - 
                204906240*Log[2] + 73180800*xpp^2*Log[2] + 73180800*xpp^3*
                 Log[2] + 50561280*xpp^4*Log[2] + 27941760*xpp^5*Log[2] + 
                11894400*xpp^6*Log[2])/(13097700*ep) + (1285889109120 - 
                282087590400*xpp^2 - 282087590400*xpp^3 - 209197993356*
                 xpp^4 - 136308396312*xpp^5 - 82834892887*xpp^6 - 
                2627000449920*Log[2] + 647254903680*xpp^2*Log[2] + 
                647254903680*xpp^3*Log[2] + 474896739240*xpp^4*Log[2] + 
                302538574800*xpp^5*Log[2] + 176411189115*xpp^6*Log[2] + 
                710000121600*Log[2]^2 - 253571472000*xpp^2*Log[2]^2 - 
                253571472000*xpp^3*Log[2]^2 - 175194835200*xpp^4*Log[2]^2 - 
                96818198400*xpp^5*Log[2]^2 - 41214096000*xpp^6*Log[2]^2)/
               22691765250) - (256*(-5082 + 1815*xpp^2 + 1815*xpp^3 + 1254*
                xpp^4 + 693*xpp^5 + 295*xpp^6)*PolyLog[4, 1/2])/3465 + 
            ((17355558528 - 5424346752*xpp^2 - 5424346752*xpp^3 - 
                3790652184*xpp^4 - 2156957616*xpp^5 - 996577517*xpp^6)/
               48024900 - (16*(-5082 + 1815*xpp^2 + 1815*xpp^3 + 1254*xpp^4 + 
                 693*xpp^5 + 295*xpp^6))/(3465*ep))*Zeta[3]) + 
          cR*(I2R^2*((32*nh*(-2940 + 462*xpp^2 + 462*xpp^3 + 372*xpp^4 + 
                 282*xpp^5 + 211*xpp^6))/(2835*ep^2) + (16*nh*(-73500 + 
                 13440*xpp^2 + 13440*xpp^3 + 11613*xpp^4 + 9786*xpp^5 + 
                 8045*xpp^6))/(8505*ep) + (nh*(-2197920 + 538800*xpp^2 + 
                 538800*xpp^3 + 412296*xpp^4 + 285792*xpp^5 + 187891*xpp^6))/
               3645 + Pi^2*(-(nh*(-26880 + 1008*xpp^2 + 1008*xpp^3 + 
                    2160*xpp^4 + 3312*xpp^5 + 3829*xpp^6))/(5670*ep) + 
                (nh*(232960 - 54656*xpp^2 - 54656*xpp^3 - 46520*xpp^4 - 
                   38384*xpp^5 - 30495*xpp^6 - 322560*Log[2] + 12096*xpp^2*
                    Log[2] + 12096*xpp^3*Log[2] + 25920*xpp^4*Log[2] + 
                   39744*xpp^5*Log[2] + 45948*xpp^6*Log[2]))/11340) - 
              (nh*(-26880 + 1008*xpp^2 + 1008*xpp^3 + 2160*xpp^4 + 
                 3312*xpp^5 + 3829*xpp^6)*Zeta[3])/270) + 
            cA*I2R*((12368885760 - 2984612400*xpp^2 - 2984612400*xpp^3 - 
                2279393424*xpp^4 - 1574174448*xpp^5 - 1039071137*xpp^6)/(
                29469825*ep) - (88*(-2940 + 462*xpp^2 + 462*xpp^3 + 
                 372*xpp^4 + 282*xpp^5 + 211*xpp^6))/(2835*ep^2) - 
              (4*Pi^4*(-5082 + 1815*xpp^2 + 1815*xpp^3 + 1254*xpp^4 + 
                 693*xpp^5 + 295*xpp^6))/7425 + (570505537103040 - 
                143208352758240*xpp^2 - 143208352758240*xpp^3 - 
                108321015177144*xpp^4 - 73433677596048*xpp^5 - 46967203161961*
                 xpp^6 - 3195000547200*Log[2]^4 + 1141071624000*xpp^2*
                 Log[2]^4 + 1141071624000*xpp^3*Log[2]^4 + 788376758400*xpp^4*
                 Log[2]^4 + 435681892800*xpp^5*Log[2]^4 + 185463432000*xpp^6*
                 Log[2]^4)/408451774500 + Pi^2*((-583672320 + 196523712*
                   xpp^2 + 196523712*xpp^3 + 135139752*xpp^4 + 73755792*
                   xpp^5 + 30587555*xpp^6 + 614718720*Log[2] - 219542400*
                   xpp^2*Log[2] - 219542400*xpp^3*Log[2] - 151683840*xpp^4*
                   Log[2] - 83825280*xpp^5*Log[2] - 35683200*xpp^6*Log[2])/
                 (78586200*ep) + (3945162291840 - 346747461984*xpp^2 - 
                  346747461984*xpp^3 - 316450545444*xpp^4 - 286153628904*
                   xpp^5 - 255925019815*xpp^6 + 7881001349760*Log[2] - 
                  1941764711040*xpp^2*Log[2] - 1941764711040*xpp^3*Log[2] - 
                  1424690217720*xpp^4*Log[2] - 907615724400*xpp^5*Log[2] - 
                  529233567345*xpp^6*Log[2] - 2130000364800*Log[2]^2 + 
                  760714416000*xpp^2*Log[2]^2 + 760714416000*xpp^3*Log[2]^2 + 
                  525584505600*xpp^4*Log[2]^2 + 290454595200*xpp^5*Log[2]^2 + 
                  123642288000*xpp^6*Log[2]^2)/136150591500) + 
              (128*(-5082 + 1815*xpp^2 + 1815*xpp^3 + 1254*xpp^4 + 
                 693*xpp^5 + 295*xpp^6)*PolyLog[4, 1/2])/3465 + 
              ((8*(-5082 + 1815*xpp^2 + 1815*xpp^3 + 1254*xpp^4 + 693*xpp^5 + 
                   295*xpp^6))/(3465*ep) + (-50700633984 + 14811375744*
                   xpp^2 + 14811375744*xpp^3 + 10468975176*xpp^4 + 
                  6126574608*xpp^5 + 3025958983*xpp^6)/288149400)*Zeta[
                3])))) + eM1^3*(cR*I2R^2*nl^2*
         ((-8*(-2940 + 462*xpp^2 + 462*xpp^3 + 372*xpp^4 + 282*xpp^5 + 
             211*xpp^6))/(2835*ep^2) - (2*Pi^2*(-2940 + 462*xpp^2 + 
             462*xpp^3 + 372*xpp^4 + 282*xpp^5 + 211*xpp^6))/315 - 
          (4*(-116760 + 27384*xpp^2 + 27384*xpp^3 + 21174*xpp^4 + 
             14964*xpp^5 + 10187*xpp^6))/(8505*ep) - 
          (4*(-191240 + 51072*xpp^2 + 51072*xpp^3 + 38180*xpp^4 + 
             25288*xpp^5 + 15591*xpp^6))/2835) + 
        nl*(cR^2*I2R*(-(xpp^2*(9800 + 9800*xpp + 6790*xpp^2 + 3780*xpp^3 + 
                1581*xpp^4))/(1575*ep^2) - (724*Pi^4*(-5082 + 1815*xpp^2 + 
               1815*xpp^3 + 1254*xpp^4 + 693*xpp^5 + 295*xpp^6))/467775 + 
            (288149400 - 3925498500*xpp^2 - 3925498500*xpp^3 - 
              2199129240*xpp^4 - 472759980*xpp^5 + 682612069*xpp^6)/
             (98232750*ep) + (-422229542011200 - 49147703866800*xpp^2 - 
              49147703866800*xpp^3 + 1829399183920*xpp^4 + 52806502234640*xpp^
                5 + 81993810733243*xpp^6 - 37866673152000*Log[2]^4 + 
              13523811840000*xpp^2*Log[2]^4 + 13523811840000*xpp^3*Log[2]^4 + 
              9343724544000*xpp^4*Log[2]^4 + 5163637248000*xpp^5*Log[2]^4 + 
              2198085120000*xpp^6*Log[2]^4)/1815341220000 + 
            Pi^2*((-204906240 + 76581120*xpp^2 + 76581120*xpp^3 + 
                51887352*xpp^4 + 27193584*xpp^5 + 9921409*xpp^6 + 
                204906240*Log[2] - 73180800*xpp^2*Log[2] - 73180800*xpp^3*
                 Log[2] - 50561280*xpp^4*Log[2] - 27941760*xpp^5*Log[2] - 
                11894400*xpp^6*Log[2])/(13097700*ep) + (-3745358217216 + 
                822262396032*xpp^2 + 822262396032*xpp^3 + 593314350948*
                 xpp^4 + 364366305864*xpp^5 + 200514357137*xpp^6 + 
                7077625454592*Log[2] - 1872362967552*xpp^2*Log[2] - 
                1872362967552*xpp^3*Log[2] - 1352006498304*xpp^4*Log[2] - 
                831650029056*xpp^5*Log[2] - 454945702176*xpp^6*Log[2] - 
                1514666926080*Log[2]^2 + 540952473600*xpp^2*Log[2]^2 + 
                540952473600*xpp^3*Log[2]^2 + 373748981760*xpp^4*Log[2]^2 + 
                206545489920*xpp^5*Log[2]^2 + 87923404800*xpp^6*Log[2]^2)/
               36306824400) + (1024*(-5082 + 1815*xpp^2 + 1815*xpp^3 + 1254*
                xpp^4 + 693*xpp^5 + 295*xpp^6)*PolyLog[4, 1/2])/10395 + 
            ((16*(-5082 + 1815*xpp^2 + 1815*xpp^3 + 1254*xpp^4 + 693*xpp^5 + 
                 295*xpp^6))/(3465*ep) + (-6080592672 + 2064680112*xpp^2 + 
                2064680112*xpp^3 + 1425736224*xpp^4 + 786792336*xpp^5 + 
                335336411*xpp^6)/12006225)*Zeta[3]) + 
          cR*(I2R^2*((-16*nh*(-2940 + 462*xpp^2 + 462*xpp^3 + 372*xpp^4 + 
                 282*xpp^5 + 211*xpp^6))/(2835*ep^2) - (8*nh*(-116760 + 
                 19068*xpp^2 + 19068*xpp^3 + 17232*xpp^4 + 15396*xpp^5 + 
                 13307*xpp^6))/(8505*ep) - (4*nh*(-1585920 + 398160*xpp^2 + 
                 398160*xpp^3 + 306120*xpp^4 + 214080*xpp^5 + 142019*xpp^6))/
               8505 + Pi^2*((nh*(-26880 + 1008*xpp^2 + 1008*xpp^3 + 
                   2160*xpp^4 + 3312*xpp^5 + 3829*xpp^6))/(5670*ep) - 
                (nh*(354480 - 83664*xpp^2 - 83664*xpp^3 - 69444*xpp^4 - 
                   55224*xpp^5 - 42353*xpp^6 - 241920*Log[2] + 8640*xpp^4*
                    Log[2] + 29376*xpp^5*Log[2] + 40572*xpp^6*Log[2] - 
                   1008*xpp^2*Log[4096] - 1008*xpp^3*Log[4096]))/8505) + 
              (2*nh*(-6720 - 336*xpp^2 - 336*xpp^3 + 240*xpp^4 + 816*xpp^5 + 
                 1127*xpp^6)*Zeta[3])/135) + cA*I2R*
             ((44*(-2940 + 462*xpp^2 + 462*xpp^3 + 372*xpp^4 + 282*xpp^5 + 
                 211*xpp^6))/(2835*ep^2) + (362*Pi^4*(-5082 + 1815*xpp^2 + 
                 1815*xpp^3 + 1254*xpp^4 + 693*xpp^5 + 295*xpp^6))/467775 + 
              (2*(-5261055030 + 1230570495*xpp^2 + 1230570495*xpp^3 + 
                 940237452*xpp^4 + 649904409*xpp^5 + 429911611*xpp^6))/(
                29469825*ep) + (-1433348245486080 + 361972090751040*xpp^2 + 
                361972090751040*xpp^3 + 273761450627742*xpp^4 + 
                185550810504444*xpp^5 + 118723197640321*xpp^6 + 8520001459200*
                 Log[2]^4 - 3042857664000*xpp^2*Log[2]^4 - 3042857664000*
                 xpp^3*Log[2]^4 - 2102338022400*xpp^4*Log[2]^4 - 
                1161818380800*xpp^5*Log[2]^4 - 494569152000*xpp^6*Log[2]^4)/
               816903549000 + Pi^2*((583672320 - 196523712*xpp^2 - 
                  196523712*xpp^3 - 135139752*xpp^4 - 73755792*xpp^5 - 
                  30587555*xpp^6 - 614718720*Log[2] + 219542400*xpp^2*
                   Log[2] + 219542400*xpp^3*Log[2] + 151683840*xpp^4*Log[2] + 
                  83825280*xpp^5*Log[2] + 35683200*xpp^6*Log[2])/(78586200*
                  ep) + (-23324579752320 - 2141188245504*xpp^2 - 
                  2141188245504*xpp^3 - 673919046900*xpp^4 + 793350151704*
                   xpp^5 + 1731009235573*xpp^6 - 106164381818880*Log[2] + 
                  28085444513280*xpp^2*Log[2] + 28085444513280*xpp^3*Log[2] + 
                  20280097474560*xpp^4*Log[2] + 12474750435840*xpp^5*Log[2] + 
                  6824185532640*xpp^6*Log[2] + 22720003891200*Log[2]^2 - 
                  8114287104000*xpp^2*Log[2]^2 - 8114287104000*xpp^3*
                   Log[2]^2 - 5606234726400*xpp^4*Log[2]^2 - 3098182348800*
                   xpp^5*Log[2]^2 - 1318851072000*xpp^6*Log[2]^2)/
                 1089204732000) - (512*(-5082 + 1815*xpp^2 + 1815*xpp^3 + 
                 1254*xpp^4 + 693*xpp^5 + 295*xpp^6)*PolyLog[4, 1/2])/10395 + 
              ((14971815936 - 5259033648*xpp^2 - 5259033648*xpp^3 - 
                  3616839072*xpp^4 - 1974644496*xpp^5 - 816585449*xpp^6)/
                 72037350 - (8*(-5082 + 1815*xpp^2 + 1815*xpp^3 + 
                   1254*xpp^4 + 693*xpp^5 + 295*xpp^6))/(3465*ep))*Zeta[
                3]))) + nc^3*((44297023123007424000 - 7907981548181853600*
             xpp^2 - 7907981548181853600*xpp^3 - 7572512965364463600*xpp^4 - 
            7237044382547073600*xpp^5 - 5320119068236256051*xpp^6)/
           31369096281600000 + (114320430000 - 13973790600*xpp^2 - 
            13973790600*xpp^3 - 12766400010*xpp^4 - 11559009420*xpp^5 - 
            10312979647*xpp^6)/(428652000*ep) + (7114800 - 147840*xpp^2 - 
            147840*xpp^3 - 198630*xpp^4 - 249420*xpp^5 - 279341*xpp^6)/
           (226800*ep^2) + (Pi^4*(-88200 + 94374*xpp^2 + 94374*xpp^3 + 
             58302*xpp^4 + 22230*xpp^5 - 2339*xpp^6))/1190700 + 
          ((716633961120 - 1954710668988*xpp^2 - 1954710668988*xpp^3 + 
             209134796508*xpp^4 + 2372980262004*xpp^5 + 1532985040625*xpp^6)*
            Zeta[3])/60511374000 + Pi^2*((401736682637801280 - 
              74726357460361992*xpp^2 - 74726357460361992*xpp^3 - 
              52733277953828208*xpp^4 - 30740198447294424*xpp^5 - 
              15220482726122603*xpp^6)/10064251723680000 + 
            (9702000 - 14570640*xpp^2 - 14570640*xpp^3 - 9718515*xpp^4 - 
              4866390*xpp^5 - 1399052*xpp^6)/(17860500*ep) + 
            (4*(-462 + 99*xpp^2 + 99*xpp^3 + 77*xpp^4 + 55*xpp^5 + 38*xpp^6)*
              Zeta[3])/385) - (2*(-462 + 99*xpp^2 + 99*xpp^3 + 77*xpp^4 + 
             55*xpp^5 + 38*xpp^6)*Zeta[5])/77)))
 
rFexp["low", "exF2vlncnl", 1] = al4p*cR*eM1*
     ((ep^3*(13440 - 3360*xpp^2 - 3360*xpp^3 - 2520*xpp^4 - 1680*xpp^5 - 
         1049*xpp^6))/420 + (ep^2*(480 - 120*xpp^2 - 120*xpp^3 - 91*xpp^4 - 
         62*xpp^5 - 40*xpp^6))/30 + (ep*(480 - 100*xpp^2 - 100*xpp^3 - 
         78*xpp^4 - 56*xpp^5 - 39*xpp^6))/60 + 
      (420 - 70*xpp^2 - 70*xpp^3 - 56*xpp^4 - 42*xpp^5 - 31*xpp^6)/210 + 
      (ep^4*Pi^4*(420 - 70*xpp^2 - 70*xpp^3 - 56*xpp^4 - 42*xpp^5 - 
         31*xpp^6))/33600 + ep^4*(64 - 16*xpp^2 - 16*xpp^3 - 12*xpp^4 - 
        8*xpp^5 - 5*xpp^6) + 
      Pi^2*((ep^4*(480 - 120*xpp^2 - 120*xpp^3 - 91*xpp^4 - 62*xpp^5 - 
           40*xpp^6))/360 + (ep^3*(480 - 100*xpp^2 - 100*xpp^3 - 78*xpp^4 - 
           56*xpp^5 - 39*xpp^6))/720 + (ep^2*(420 - 70*xpp^2 - 70*xpp^3 - 
           56*xpp^4 - 42*xpp^5 - 31*xpp^6))/2520) + 
      ((ep^3*(-420 + 70*xpp^2 + 70*xpp^3 + 56*xpp^4 + 42*xpp^5 + 31*xpp^6))/
         630 + (ep^4*(-480 + 100*xpp^2 + 100*xpp^3 + 78*xpp^4 + 56*xpp^5 + 
           39*xpp^6))/180)*Zeta[3])
 
rFexp["low", "exF2vlncnl", 2] = 
    al4p^2*(eM1*(cR*I2R*nl*((ep^2*(13440 - 3360*xpp^2 - 3360*xpp^3 - 
             2520*xpp^4 - 1680*xpp^5 - 1049*xpp^6))/315 + 
          (480 - 100*xpp^2 - 100*xpp^3 - 78*xpp^4 - 56*xpp^5 - 39*xpp^6)/45 - 
          (2*(-420 + 70*xpp^2 + 70*xpp^3 + 56*xpp^4 + 42*xpp^5 + 31*xpp^6))/
           (315*ep) - (2*ep*(-480 + 120*xpp^2 + 120*xpp^3 + 91*xpp^4 + 
             62*xpp^5 + 40*xpp^6))/45 + 
          Pi^2*((ep^2*(480 - 100*xpp^2 - 100*xpp^3 - 78*xpp^4 - 56*xpp^5 - 39*
                xpp^6))/540 + (ep*(420 - 70*xpp^2 - 70*xpp^3 - 56*xpp^4 - 42*
                xpp^5 - 31*xpp^6))/1890) + 
          (2*ep^2*(-420 + 70*xpp^2 + 70*xpp^3 + 56*xpp^4 + 42*xpp^5 + 
             31*xpp^6)*Zeta[3])/945) + 
        cR*(cA*((11*(-420 + 70*xpp^2 + 70*xpp^3 + 56*xpp^4 + 42*xpp^5 + 31*
                xpp^6))/(630*ep) + (11*(-480 + 100*xpp^2 + 100*xpp^3 + 78*
                xpp^4 + 56*xpp^5 + 39*xpp^6))/180 + 
            (11*ep*(-480 + 120*xpp^2 + 120*xpp^3 + 91*xpp^4 + 62*xpp^5 + 40*
                xpp^6))/90 + (11*ep^2*(-13440 + 3360*xpp^2 + 3360*xpp^3 + 
               2520*xpp^4 + 1680*xpp^5 + 1049*xpp^6))/1260 + 
            Pi^2*((11*ep*(-420 + 70*xpp^2 + 70*xpp^3 + 56*xpp^4 + 42*xpp^5 + 
                 31*xpp^6))/7560 + (11*ep^2*(-480 + 100*xpp^2 + 100*xpp^3 + 
                 78*xpp^4 + 56*xpp^5 + 39*xpp^6))/2160) - 
            (11*ep^2*(-420 + 70*xpp^2 + 70*xpp^3 + 56*xpp^4 + 42*xpp^5 + 31*
                xpp^6)*Zeta[3])/1890) + 
          I2R*((-2*nh*(-420 + 70*xpp^2 + 70*xpp^3 + 56*xpp^4 + 42*xpp^5 + 31*
                xpp^6))/(315*ep) - (nh*(-480 + 100*xpp^2 + 100*xpp^3 + 78*
                xpp^4 + 56*xpp^5 + 39*xpp^6))/45 - 
            (2*ep*nh*(-480 + 120*xpp^2 + 120*xpp^3 + 91*xpp^4 + 62*xpp^5 + 40*
                xpp^6))/45 - (ep^2*nh*(-13440 + 3360*xpp^2 + 3360*xpp^3 + 
               2520*xpp^4 + 1680*xpp^5 + 1049*xpp^6))/315 + 
            Pi^2*(-(ep*nh*(-420 + 70*xpp^2 + 70*xpp^3 + 56*xpp^4 + 42*xpp^5 + 
                  31*xpp^6))/1890 - (ep^2*nh*(-480 + 100*xpp^2 + 100*xpp^3 + 
                 78*xpp^4 + 56*xpp^5 + 39*xpp^6))/540) + 
            (2*ep^2*nh*(-420 + 70*xpp^2 + 70*xpp^3 + 56*xpp^4 + 42*xpp^5 + 31*
                xpp^6)*Zeta[3])/945))) + 
      eM1^2*(cR*I2R*nl*((2*(-420 + 70*xpp^2 + 70*xpp^3 + 56*xpp^4 + 
             42*xpp^5 + 31*xpp^6))/(315*ep) + (-20580 + 4270*xpp^2 + 
            4270*xpp^3 + 3332*xpp^4 + 2394*xpp^5 + 1669*xpp^6)/945 + 
          (ep*(-74940 + 18370*xpp^2 + 18370*xpp^3 + 13964*xpp^4 + 
             9558*xpp^5 + 6211*xpp^6))/810 + 
          (ep^2*(-11340420 + 2939230*xpp^2 + 2939230*xpp^3 + 2197076*xpp^4 + 
             1454922*xpp^5 + 898237*xpp^6))/34020 + 
          Pi^2*((ep*(-420 + 70*xpp^2 + 70*xpp^3 + 56*xpp^4 + 42*xpp^5 + 31*
                xpp^6))/189 + (ep^2*(-20580 + 4270*xpp^2 + 4270*xpp^3 + 3332*
                xpp^4 + 2394*xpp^5 + 1669*xpp^6))/1134) + 
          (44*ep^2*(-420 + 70*xpp^2 + 70*xpp^3 + 56*xpp^4 + 42*xpp^5 + 
             31*xpp^6)*Zeta[3])/945) + 
        cR^2*((xpp^2*(840 + 840*xpp + 574*xpp^2 + 308*xpp^3 + 115*xpp^4))/
           (630*ep) + (-2343600 + 1164240*xpp^2 + 1164240*xpp^3 + 
            771360*xpp^4 + 378480*xpp^5 + 100901*xpp^6)/75600 + 
          (ep*(-59201604000 + 24977393280*xpp^2 + 24977393280*xpp^3 + 
             15765162480*xpp^4 + 6552931680*xpp^5 + 396734573*xpp^6 + 
             2286144000*Log[2]^4 - 1752710400*xpp^2*Log[2]^4 - 
             1752710400*xpp^3*Log[2]^4 - 936230400*xpp^4*Log[2]^4 - 
             119750400*xpp^5*Log[2]^4 + 381024000*xpp^6*Log[2]^4))/
           285768000 + (ep^2*(-327611579400000 + 123490118445120*xpp^2 + 
             123490118445120*xpp^3 + 80737059273120*xpp^4 + 
             37984000101120*xpp^5 + 9068190096803*xpp^6 + 23044331520000*
              Log[2]^4 - 11333330265600*xpp^2*Log[2]^4 - 11333330265600*xpp^3*
              Log[2]^4 - 6962745484800*xpp^4*Log[2]^4 - 2592160704000*xpp^5*
              Log[2]^4 + 290157260400*xpp^6*Log[2]^4 - 3456649728000*
              Log[2]^5 + 2650098124800*xpp^2*Log[2]^5 + 2650098124800*xpp^3*
              Log[2]^5 + 1415580364800*xpp^4*Log[2]^5 + 181062604800*xpp^5*
              Log[2]^5 - 576108288000*xpp^6*Log[2]^5))/360067680000 + 
          Pi^4*((ep*(-210 + 161*xpp^2 + 161*xpp^3 + 86*xpp^4 + 11*xpp^5 - 35*
                xpp^6))/75 + (ep^2*(-75028800 + 31756704*xpp^2 + 31756704*
                xpp^3 + 20695136*xpp^4 + 9633568*xpp^5 + 2007825*xpp^6 + 
               36691200*Log[2] - 28129920*xpp^2*Log[2] - 28129920*xpp^3*
                Log[2] - 15025920*xpp^4*Log[2] - 1921920*xpp^5*Log[2] + 
               6115200*xpp^6*Log[2]))/5292000) + 
          ((32*ep*(210 - 161*xpp^2 - 161*xpp^3 - 86*xpp^4 - 11*xpp^5 + 35*
                xpp^6))/35 + (ep^2*(33868800 - 16656864*xpp^2 - 16656864*
                xpp^3 - 10233312*xpp^4 - 3809760*xpp^5 + 426451*xpp^6))/
             22050)*PolyLog[4, 1/2] + (192*ep^2*(210 - 161*xpp^2 - 
             161*xpp^3 - 86*xpp^4 - 11*xpp^5 + 35*xpp^6)*PolyLog[5, 1/2])/
           35 + ((2*(210 - 161*xpp^2 - 161*xpp^3 - 86*xpp^4 - 11*xpp^5 + 35*
                xpp^6))/35 + (ep*(62092800 - 33873504*xpp^2 - 33873504*
                xpp^3 - 20041824*xpp^4 - 6210144*xpp^5 + 2696983*xpp^6))/
             352800 + (ep^2*(31931928000 - 14537448576*xpp^2 - 14537448576*
                xpp^3 - 8951126811*xpp^4 - 3364805046*xpp^5 + 296317612*
                xpp^6))/27783000)*Zeta[3] + 
          Pi^2*((2352000 - 1434720*xpp^2 - 1434720*xpp^3 - 817376*xpp^4 - 
              200032*xpp^5 + 189211*xpp^6 - 2822400*Log[2] + 
              2163840*xpp^2*Log[2] + 2163840*xpp^3*Log[2] + 1155840*xpp^4*Log[
                2] + 147840*xpp^5*Log[2] - 470400*xpp^6*Log[2])/352800 + 
            (ep*(2914128000 - 1372109760*xpp^2 - 1372109760*xpp^3 - 835349718*
                xpp^4 - 298589676*xpp^5 + 51843788*xpp^6 - 3556224000*
                Log[2] + 1748970720*xpp^2*Log[2] + 1748970720*xpp^3*Log[2] + 
               1074497760*xpp^4*Log[2] + 400024800*xpp^5*Log[2] - 44777355*
                xpp^6*Log[2] + 889056000*Log[2]^2 - 681609600*xpp^2*
                Log[2]^2 - 681609600*xpp^3*Log[2]^2 - 364089600*xpp^4*
                Log[2]^2 - 46569600*xpp^5*Log[2]^2 + 148176000*xpp^6*
                Log[2]^2))/55566000 + (ep^2*(17940223980000 - 7353943763040*
                xpp^2 - 7353943763040*xpp^3 - 4613492459772*xpp^4 - 
               1873041156504*xpp^5 - 70200512023*xpp^6 - 24271228800000*
                Log[2] + 10426090106880*xpp^2*Log[2] + 10426090106880*xpp^3*
                Log[2] + 6504163853040*xpp^4*Log[2] + 2582237599200*xpp^5*
                Log[2] + 2051474880*xpp^6*Log[2] + 8961684480000*Log[2]^2 - 
               4407406214400*xpp^2*Log[2]^2 - 4407406214400*xpp^3*Log[2]^2 - 
               2707734355200*xpp^4*Log[2]^2 - 1008062496000*xpp^5*Log[2]^2 + 
               112838934600*xpp^6*Log[2]^2 - 2240421120000*Log[2]^3 + 
               1717656192000*xpp^2*Log[2]^3 + 1717656192000*xpp^3*Log[2]^3 + 
               917505792000*xpp^4*Log[2]^3 + 117355392000*xpp^5*Log[2]^3 - 
               373403520000*xpp^6*Log[2]^3))/70013160000 - 
            (11*ep^2*(210 - 161*xpp^2 - 161*xpp^3 - 86*xpp^4 - 11*xpp^5 + 35*
                xpp^6)*Zeta[3])/105) - (29*ep^2*(210 - 161*xpp^2 - 
             161*xpp^3 - 86*xpp^4 - 11*xpp^5 + 35*xpp^6)*Zeta[5])/5) + 
        cR*(I2R*((2*nh*(-420 + 70*xpp^2 + 70*xpp^3 + 56*xpp^4 + 42*xpp^5 + 31*
                xpp^6))/(315*ep) - (13*ep^2*nh*Pi^4*(-8960 + 3920*xpp^2 + 
               3920*xpp^3 + 2576*xpp^4 + 1232*xpp^5 + 303*xpp^6))/25200 - 
            (nh*(-39900 + 19670*xpp^2 + 19670*xpp^3 + 12670*xpp^4 + 5670*
                xpp^5 + 869*xpp^6))/945 + (ep*nh*(201360 - 152600*xpp^2 - 
               152600*xpp^3 - 86776*xpp^4 - 20952*xpp^5 + 21217*xpp^6))/
             3240 + (ep^2*nh*(23707320 - 13979140*xpp^2 - 13979140*xpp^3 - 
               8405936*xpp^4 - 2832732*xpp^5 + 821351*xpp^6 - 2177280*
                Log[2]^4 + 952560*xpp^2*Log[2]^4 + 952560*xpp^3*Log[2]^4 + 
               625968*xpp^4*Log[2]^4 + 299376*xpp^5*Log[2]^4 + 73629*xpp^6*
                Log[2]^4))/68040 + Pi^2*((nh*(-8960 + 3920*xpp^2 + 
                 3920*xpp^3 + 2576*xpp^4 + 1232*xpp^5 + 303*xpp^6))/1680 - 
              (ep*nh*(174720 - 91840*xpp^2 - 91840*xpp^3 - 56728*xpp^4 - 
                 21616*xpp^5 + 1705*xpp^6 - 322560*Log[2] + 141120*xpp^2*
                  Log[2] + 141120*xpp^3*Log[2] + 92736*xpp^4*Log[2] + 
                 44352*xpp^5*Log[2] + 10908*xpp^6*Log[2]))/10080 + 
              (ep^2*nh*(-641760 + 382480*xpp^2 + 382480*xpp^3 + 
                 227024*xpp^4 + 71568*xpp^5 - 29453*xpp^6 + 1532160*Log[2] - 
                 819840*xpp^2*Log[2] - 819840*xpp^3*Log[2] - 505176*xpp^4*
                  Log[2] - 190512*xpp^5*Log[2] + 18321*xpp^6*Log[2] - 
                 967680*Log[2]^2 + 423360*xpp^2*Log[2]^2 + 423360*xpp^3*
                  Log[2]^2 + 278208*xpp^4*Log[2]^2 + 133056*xpp^5*Log[2]^2 + 
                 32724*xpp^6*Log[2]^2))/15120) + 
            (3*ep^2*nh*(-8960 + 3920*xpp^2 + 3920*xpp^3 + 2576*xpp^4 + 1232*
                xpp^5 + 303*xpp^6)*PolyLog[4, 1/2])/35 + 
            ((ep*nh*(-8960 + 3920*xpp^2 + 3920*xpp^3 + 2576*xpp^4 + 
                 1232*xpp^5 + 303*xpp^6))/80 - (ep^2*nh*(10671360 - 
                 5729920*xpp^2 - 5729920*xpp^3 - 3529064*xpp^4 - 
                 1328208*xpp^5 + 132215*xpp^6))/30240)*Zeta[3]) + 
          cA*((2440200 - 468860*xpp^2 - 468860*xpp^3 - 378340*xpp^4 - 
              287820*xpp^5 - 213397*xpp^6)/37800 - 
            (11*(-420 + 70*xpp^2 + 70*xpp^3 + 56*xpp^4 + 42*xpp^5 + 31*
                xpp^6))/(630*ep) + (ep*(42465654000 - 10659022920*xpp^2 - 
               10659022920*xpp^3 - 7920346680*xpp^4 - 5181670440*xpp^5 - 
               3158410031*xpp^6 - 571536000*Log[2]^4 + 438177600*xpp^2*
                Log[2]^4 + 438177600*xpp^3*Log[2]^4 + 234057600*xpp^4*
                Log[2]^4 + 29937600*xpp^5*Log[2]^4 - 95256000*xpp^6*
                Log[2]^4))/142884000 + (ep^2*(99803481750000 - 26419544088840*
                xpp^2 - 26419544088840*xpp^3 - 19473726652560*xpp^4 - 
               12527909216280*xpp^5 - 7408816741963*xpp^6 - 2880541440000*
                Log[2]^4 + 1416666283200*xpp^2*Log[2]^4 + 1416666283200*xpp^3*
                Log[2]^4 + 870343185600*xpp^4*Log[2]^4 + 324020088000*xpp^5*
                Log[2]^4 - 36269657550*xpp^6*Log[2]^4 + 432081216000*
                Log[2]^5 - 331262265600*xpp^2*Log[2]^5 - 331262265600*xpp^3*
                Log[2]^5 - 176947545600*xpp^4*Log[2]^5 - 22632825600*xpp^5*
                Log[2]^5 + 72013536000*xpp^6*Log[2]^5))/90016920000 + 
            Pi^4*((ep*(210 - 161*xpp^2 - 161*xpp^3 - 86*xpp^4 - 11*xpp^5 + 
                 35*xpp^6))/150 + (ep^2*(92433600 - 38428544*xpp^2 - 
                 38428544*xpp^3 - 24946880*xpp^4 - 11465216*xpp^5 - 
                 2228641*xpp^6 - 36691200*Log[2] + 28129920*xpp^2*Log[2] + 
                 28129920*xpp^3*Log[2] + 15025920*xpp^4*Log[2] + 
                 1921920*xpp^5*Log[2] - 6115200*xpp^6*Log[2]))/10584000) + 
            ((ep^2*(-33868800 + 16656864*xpp^2 + 16656864*xpp^3 + 
                 10233312*xpp^4 + 3809760*xpp^5 - 426451*xpp^6))/44100 - 
              (16*ep*(210 - 161*xpp^2 - 161*xpp^3 - 86*xpp^4 - 11*xpp^5 + 
                 35*xpp^6))/35)*PolyLog[4, 1/2] - 
            (96*ep^2*(210 - 161*xpp^2 - 161*xpp^3 - 86*xpp^4 - 11*xpp^5 + 35*
                xpp^6)*PolyLog[5, 1/2])/35 + 
            ((ep^2*(-26721072000 + 12974521056*xpp^2 + 12974521056*xpp^3 + 
                 7877735499*xpp^4 + 2780949942*xpp^5 - 540054340*xpp^6))/
               55566000 + (ep*(-50803200 + 29545824*xpp^2 + 29545824*xpp^3 + 
                 17283936*xpp^4 + 5022048*xpp^5 - 2840215*xpp^6))/705600 + 
              (-210 + 161*xpp^2 + 161*xpp^3 + 86*xpp^4 + 11*xpp^5 - 35*xpp^6)/
               35)*Zeta[3] + Pi^2*((-1411200 + 1074080*xpp^2 + 1074080*
                 xpp^3 + 587552*xpp^4 + 101024*xpp^5 - 201147*xpp^6 + 
                2822400*Log[2] - 2163840*xpp^2*Log[2] - 2163840*xpp^3*
                 Log[2] - 1155840*xpp^4*Log[2] - 147840*xpp^5*Log[2] + 
                470400*xpp^6*Log[2])/705600 + (ep*(-621516000 + 365967280*
                  xpp^2 + 365967280*xpp^3 + 214518122*xpp^4 + 63068964*
                  xpp^5 - 34526592*xpp^6 + 1185408000*Log[2] - 582990240*
                  xpp^2*Log[2] - 582990240*xpp^3*Log[2] - 358165920*xpp^4*
                  Log[2] - 133341600*xpp^5*Log[2] + 14925785*xpp^6*Log[2] - 
                 296352000*Log[2]^2 + 227203200*xpp^2*Log[2]^2 + 227203200*
                  xpp^3*Log[2]^2 + 121363200*xpp^4*Log[2]^2 + 15523200*xpp^5*
                  Log[2]^2 - 49392000*xpp^6*Log[2]^2))/37044000 + 
              (ep^2*(-3947532120000 + 2044060425120*xpp^2 + 2044060425120*
                  xpp^3 + 1218421987188*xpp^4 + 392783549256*xpp^5 - 
                 140021749993*xpp^6 + 8090409600000*Log[2] - 3475363368960*
                  xpp^2*Log[2] - 3475363368960*xpp^3*Log[2] - 2168054617680*
                  xpp^4*Log[2] - 860745866400*xpp^5*Log[2] - 683824960*xpp^6*
                  Log[2] - 2987228160000*Log[2]^2 + 1469135404800*xpp^2*
                  Log[2]^2 + 1469135404800*xpp^3*Log[2]^2 + 902578118400*
                  xpp^4*Log[2]^2 + 336020832000*xpp^5*Log[2]^2 - 37612978200*
                  xpp^6*Log[2]^2 + 746807040000*Log[2]^3 - 572552064000*xpp^2*
                  Log[2]^3 - 572552064000*xpp^3*Log[2]^3 - 305835264000*xpp^4*
                  Log[2]^3 - 39118464000*xpp^5*Log[2]^3 + 124467840000*xpp^6*
                  Log[2]^3))/46675440000 + (11*ep^2*(210 - 161*xpp^2 - 
                 161*xpp^3 - 86*xpp^4 - 11*xpp^5 + 35*xpp^6)*Zeta[3])/210) + 
            (29*ep^2*(210 - 161*xpp^2 - 161*xpp^3 - 86*xpp^4 - 11*xpp^5 + 35*
                xpp^6)*Zeta[5])/10))))
 
rFexp["low", "exF2vlncnl", 3] = 
    al4p^3*(eM1*(nc^3*((363720 - 77560*xpp^2 - 77560*xpp^3 - 60354*xpp^4 - 
            43148*xpp^5 - 29871*xpp^6)/(7560*ep) + 
          (91680 - 23940*xpp^2 - 23940*xpp^3 - 18044*xpp^4 - 12148*xpp^5 - 
            7691*xpp^6)/1080 - (121*(-420 + 70*xpp^2 + 70*xpp^3 + 56*xpp^4 + 
             42*xpp^5 + 31*xpp^6))/(3780*ep^2) - 
          (121*Pi^2*(-420 + 70*xpp^2 + 70*xpp^3 + 56*xpp^4 + 42*xpp^5 + 
             31*xpp^6))/45360) + cR*I2R^2*nl^2*
         ((-8*(-420 + 70*xpp^2 + 70*xpp^3 + 56*xpp^4 + 42*xpp^5 + 31*xpp^6))/
           (945*ep^2) - (2*Pi^2*(-420 + 70*xpp^2 + 70*xpp^3 + 56*xpp^4 + 
             42*xpp^5 + 31*xpp^6))/2835 - (4*(-480 + 100*xpp^2 + 100*xpp^3 + 
             78*xpp^4 + 56*xpp^5 + 39*xpp^6))/(135*ep) - 
          (8*(-480 + 120*xpp^2 + 120*xpp^3 + 91*xpp^4 + 62*xpp^5 + 40*xpp^6))/
           135) + nl*(cR^2*I2R*((480 - 100*xpp^2 - 100*xpp^3 - 78*xpp^4 - 
              56*xpp^5 - 39*xpp^6)/30 + (420 - 70*xpp^2 - 70*xpp^3 - 
              56*xpp^4 - 42*xpp^5 - 31*xpp^6)/(105*ep)) + 
          cR*(I2R^2*((-16*nh*(-420 + 70*xpp^2 + 70*xpp^3 + 56*xpp^4 + 
                 42*xpp^5 + 31*xpp^6))/(945*ep^2) - (4*nh*Pi^2*(-420 + 
                 70*xpp^2 + 70*xpp^3 + 56*xpp^4 + 42*xpp^5 + 31*xpp^6))/
               2835 - (8*nh*(-480 + 100*xpp^2 + 100*xpp^3 + 78*xpp^4 + 
                 56*xpp^5 + 39*xpp^6))/(135*ep) - (16*nh*(-480 + 120*xpp^2 + 
                 120*xpp^3 + 91*xpp^4 + 62*xpp^5 + 40*xpp^6))/135) + 
            cA*I2R*((44*(-420 + 70*xpp^2 + 70*xpp^3 + 56*xpp^4 + 42*xpp^5 + 
                 31*xpp^6))/(945*ep^2) + (11*Pi^2*(-420 + 70*xpp^2 + 
                 70*xpp^3 + 56*xpp^4 + 42*xpp^5 + 31*xpp^6))/2835 + 
              (-35040 + 9060*xpp^2 + 9060*xpp^3 + 6838*xpp^4 + 4616*xpp^5 + 
                2935*xpp^6)/270 + (-67620 + 14350*xpp^2 + 14350*xpp^3 + 
                11172*xpp^4 + 7994*xpp^5 + 5541*xpp^6)/(945*ep))))) + 
      eM1^2*(cR*I2R^2*nl^2*((16*(-420 + 70*xpp^2 + 70*xpp^3 + 56*xpp^4 + 
             42*xpp^5 + 31*xpp^6))/(945*ep^2) + 
          (8*Pi^2*(-420 + 70*xpp^2 + 70*xpp^3 + 56*xpp^4 + 42*xpp^5 + 
             31*xpp^6))/567 + (8*(-20580 + 4270*xpp^2 + 4270*xpp^3 + 
             3332*xpp^4 + 2394*xpp^5 + 1669*xpp^6))/(2835*ep) + 
          (4*(-74940 + 18370*xpp^2 + 18370*xpp^3 + 13964*xpp^4 + 9558*xpp^5 + 
             6211*xpp^6))/1215) + 
        nc^3*((11*(-1320 + 100*xpp^2 + 100*xpp^3 + 94*xpp^4 + 88*xpp^5 + 
             81*xpp^6))/(540*ep^2) + (11*(-7417200 + 711200*xpp^2 + 
             711200*xpp^3 + 742000*xpp^4 + 772800*xpp^5 + 752687*xpp^6))/
           (453600*ep) + (11*(-36887004000 + 5886232800*xpp^2 + 
             5886232800*xpp^3 + 5305408080*xpp^4 + 4724583360*xpp^5 + 
             4078968517*xpp^6))/571536000 + 
          Pi^2*((11*(-29400 + 11270*xpp^2 + 11270*xpp^3 + 7182*xpp^4 + 3094*
                xpp^5 + 373*xpp^6))/(66150*ep) + 
            (11*(-262395000 + 68551980*xpp^2 + 68551980*xpp^3 + 47948838*
                xpp^4 + 27345696*xpp^5 + 12933997*xpp^6))/83349000) + 
          (22*(-29400 + 11270*xpp^2 + 11270*xpp^3 + 7182*xpp^4 + 3094*xpp^5 + 
             373*xpp^6)*Zeta[3])/11025) + 
        nl*(cR^2*I2R*((4*xpp^2*(840 + 840*xpp + 574*xpp^2 + 308*xpp^3 + 115*
                xpp^4))/(945*ep^2) - (8*Pi^4*(210 - 161*xpp^2 - 161*xpp^3 - 
               86*xpp^4 - 11*xpp^5 + 35*xpp^6))/225 + 
            (-2343600 + 1164240*xpp^2 + 1164240*xpp^3 + 771360*xpp^4 + 
              378480*xpp^5 + 100901*xpp^6)/(28350*ep) + 
            (-59201604000 + 24977393280*xpp^2 + 24977393280*xpp^3 + 
              15765162480*xpp^4 + 6552931680*xpp^5 + 396734573*xpp^6 + 
              2286144000*Log[2]^4 - 1752710400*xpp^2*Log[2]^4 - 
              1752710400*xpp^3*Log[2]^4 - 936230400*xpp^4*Log[2]^4 - 
              119750400*xpp^5*Log[2]^4 + 381024000*xpp^6*Log[2]^4)/
             107163000 + Pi^2*((2352000 - 1434720*xpp^2 - 1434720*xpp^3 - 
                817376*xpp^4 - 200032*xpp^5 + 189211*xpp^6 - 2822400*Log[2] + 
                2163840*xpp^2*Log[2] + 2163840*xpp^3*Log[2] + 1155840*xpp^4*
                 Log[2] + 147840*xpp^5*Log[2] - 470400*xpp^6*Log[2])/(132300*
                ep) + (2914128000 - 1372109760*xpp^2 - 1372109760*xpp^3 - 
                835349718*xpp^4 - 298589676*xpp^5 + 51843788*xpp^6 - 
                3556224000*Log[2] + 1748970720*xpp^2*Log[2] + 1748970720*
                 xpp^3*Log[2] + 1074497760*xpp^4*Log[2] + 400024800*xpp^5*
                 Log[2] - 44777355*xpp^6*Log[2] + 889056000*Log[2]^2 - 
                681609600*xpp^2*Log[2]^2 - 681609600*xpp^3*Log[2]^2 - 
                364089600*xpp^4*Log[2]^2 - 46569600*xpp^5*Log[2]^2 + 
                148176000*xpp^6*Log[2]^2)/20837250) + 
            (256*(210 - 161*xpp^2 - 161*xpp^3 - 86*xpp^4 - 11*xpp^5 + 35*
                xpp^6)*PolyLog[4, 1/2])/105 + 
            ((16*(210 - 161*xpp^2 - 161*xpp^3 - 86*xpp^4 - 11*xpp^5 + 
                 35*xpp^6))/(105*ep) + (62092800 - 33873504*xpp^2 - 
                33873504*xpp^3 - 20041824*xpp^4 - 6210144*xpp^5 + 
                2696983*xpp^6)/132300)*Zeta[3]) + 
          cR*(I2R^2*((32*nh*(-420 + 70*xpp^2 + 70*xpp^3 + 56*xpp^4 + 
                 42*xpp^5 + 31*xpp^6))/(945*ep^2) + (16*nh*(9660 - 
                 7700*xpp^2 - 7700*xpp^3 - 4669*xpp^4 - 1638*xpp^5 + 
                 400*xpp^6))/(2835*ep) + (nh*(-98400 - 79120*xpp^2 - 
                 79120*xpp^3 - 30920*xpp^4 + 17280*xpp^5 + 46061*xpp^6))/
               1215 + Pi^2*((nh*(-8960 + 3920*xpp^2 + 3920*xpp^3 + 
                   2576*xpp^4 + 1232*xpp^5 + 303*xpp^6))/(630*ep) - 
                (nh*(591360 - 286720*xpp^2 - 286720*xpp^3 - 179144*xpp^4 - 
                   71568*xpp^5 + 155*xpp^6 - 967680*Log[2] + 423360*xpp^2*
                    Log[2] + 423360*xpp^3*Log[2] + 278208*xpp^4*Log[2] + 
                   133056*xpp^5*Log[2] + 32724*xpp^6*Log[2]))/11340) + 
              (nh*(-8960 + 3920*xpp^2 + 3920*xpp^3 + 2576*xpp^4 + 
                 1232*xpp^5 + 303*xpp^6)*Zeta[3])/30) + 
            cA*I2R*((4704000 - 938560*xpp^2 - 938560*xpp^3 - 744860*xpp^4 - 
                551160*xpp^5 - 396987*xpp^6)/(14175*ep) - 
              (88*(-420 + 70*xpp^2 + 70*xpp^3 + 56*xpp^4 + 42*xpp^5 + 
                 31*xpp^6))/(945*ep^2) + (4*Pi^4*(210 - 161*xpp^2 - 
                 161*xpp^3 - 86*xpp^4 - 11*xpp^5 + 35*xpp^6))/225 + 
              (78819048000 - 19570309920*xpp^2 - 19570309920*xpp^3 - 
                14694283080*xpp^4 - 9818256240*xpp^5 - 6171366131*xpp^6 - 
                571536000*Log[2]^4 + 438177600*xpp^2*Log[2]^4 + 438177600*
                 xpp^3*Log[2]^4 + 234057600*xpp^4*Log[2]^4 + 29937600*xpp^5*
                 Log[2]^4 - 95256000*xpp^6*Log[2]^4)/53581500 + 
              Pi^2*((-1411200 + 1074080*xpp^2 + 1074080*xpp^3 + 587552*
                   xpp^4 + 101024*xpp^5 - 201147*xpp^6 + 2822400*Log[2] - 
                  2163840*xpp^2*Log[2] - 2163840*xpp^3*Log[2] - 1155840*xpp^4*
                   Log[2] - 147840*xpp^5*Log[2] + 470400*xpp^6*Log[2])/
                 (264600*ep) + (-395136000 + 328237280*xpp^2 + 328237280*
                   xpp^3 + 184334122*xpp^4 + 40430964*xpp^5 - 51235592*
                   xpp^6 + 1185408000*Log[2] - 582990240*xpp^2*Log[2] - 
                  582990240*xpp^3*Log[2] - 358165920*xpp^4*Log[2] - 
                  133341600*xpp^5*Log[2] + 14925785*xpp^6*Log[2] - 
                  296352000*Log[2]^2 + 227203200*xpp^2*Log[2]^2 + 227203200*
                   xpp^3*Log[2]^2 + 121363200*xpp^4*Log[2]^2 + 15523200*xpp^5*
                   Log[2]^2 - 49392000*xpp^6*Log[2]^2)/13891500) - 
              (128*(210 - 161*xpp^2 - 161*xpp^3 - 86*xpp^4 - 11*xpp^5 + 
                 35*xpp^6)*PolyLog[4, 1/2])/105 + ((-50803200 + 29545824*
                   xpp^2 + 29545824*xpp^3 + 17283936*xpp^4 + 5022048*xpp^5 - 
                  2840215*xpp^6)/264600 - (8*(210 - 161*xpp^2 - 161*xpp^3 - 
                   86*xpp^4 - 11*xpp^5 + 35*xpp^6))/(105*ep))*Zeta[3])))) + 
      eM1^3*(cR*I2R^2*nl^2*((-8*(-420 + 70*xpp^2 + 70*xpp^3 + 56*xpp^4 + 
             42*xpp^5 + 31*xpp^6))/(945*ep^2) - 
          (2*Pi^2*(-420 + 70*xpp^2 + 70*xpp^3 + 56*xpp^4 + 42*xpp^5 + 
             31*xpp^6))/105 - (4*(-31080 + 6440*xpp^2 + 6440*xpp^3 + 
             5026*xpp^4 + 3612*xpp^5 + 2519*xpp^6))/(2835*ep) - 
          (4*(-66360 + 16240*xpp^2 + 16240*xpp^3 + 12348*xpp^4 + 8456*xpp^5 + 
             5499*xpp^6))/945) + 
        nl*(cR^2*I2R*(-(xpp^2*(840 + 840*xpp + 574*xpp^2 + 308*xpp^3 + 
                115*xpp^4))/(315*ep^2) + (2230200 - 1296540*xpp^2 - 
              1296540*xpp^3 - 855360*xpp^4 - 414180*xpp^5 - 102521*xpp^6)/
             (28350*ep) + (724*Pi^4*(210 - 161*xpp^2 - 161*xpp^3 - 86*xpp^4 - 
               11*xpp^5 + 35*xpp^6))/14175 + (337110984000 - 158744441520*xpp^
                2 - 158744441520*xpp^3 - 100459536480*xpp^4 - 
              42174631440*xpp^5 - 2806166573*xpp^6 - 12192768000*Log[2]^4 + 
              9347788800*xpp^2*Log[2]^4 + 9347788800*xpp^3*Log[2]^4 + 
              4993228800*xpp^4*Log[2]^4 + 638668800*xpp^5*Log[2]^4 - 
              2032128000*xpp^6*Log[2]^4)/428652000 + 
            Pi^2*((-2352000 + 1434720*xpp^2 + 1434720*xpp^3 + 817376*xpp^4 + 
                200032*xpp^5 - 189211*xpp^6 + 2822400*Log[2] - 2163840*xpp^2*
                 Log[2] - 2163840*xpp^3*Log[2] - 1155840*xpp^4*Log[2] - 
                147840*xpp^5*Log[2] + 470400*xpp^6*Log[2])/(132300*ep) + 
              (-7784179200 + 3699855936*xpp^2 + 3699855936*xpp^3 + 
                2217581940*xpp^4 + 735307944*xpp^5 - 221264203*xpp^6 + 
                9246182400*Log[2] - 4785887232*xpp^2*Log[2] - 4785887232*
                 xpp^3*Log[2] - 2859671808*xpp^4*Log[2] - 933456384*xpp^5*
                 Log[2] + 311633952*xpp^6*Log[2] - 1896652800*Log[2]^2 + 
                1454100480*xpp^2*Log[2]^2 + 1454100480*xpp^3*Log[2]^2 + 
                776724480*xpp^4*Log[2]^2 + 99348480*xpp^5*Log[2]^2 - 
                316108800*xpp^6*Log[2]^2)/33339600) - 
            (1024*(210 - 161*xpp^2 - 161*xpp^3 - 86*xpp^4 - 11*xpp^5 + 35*
                xpp^6)*PolyLog[4, 1/2])/315 + ((-21873600 + 12860736*xpp^2 + 
                12860736*xpp^3 + 7457544*xpp^4 + 2054352*xpp^5 - 
                1388681*xpp^6)/33075 - (16*(210 - 161*xpp^2 - 161*xpp^3 - 
                 86*xpp^4 - 11*xpp^5 + 35*xpp^6))/(105*ep))*Zeta[3]) + 
          cR*(I2R^2*((-4*nh*xpp^2*(-30240 - 30240*xpp - 14504*xpp^2 + 
                 1232*xpp^3 + 10959*xpp^4))/945 + (8*nh*(-29400 + 
                 17500*xpp^2 + 17500*xpp^3 + 10976*xpp^4 + 4452*xpp^5 + 
                 19*xpp^6))/(2835*ep) - (16*nh*(-420 + 70*xpp^2 + 70*xpp^3 + 
                 56*xpp^4 + 42*xpp^5 + 31*xpp^6))/(945*ep^2) + 
              Pi^2*(-(nh*(-8960 + 3920*xpp^2 + 3920*xpp^3 + 2576*xpp^4 + 
                    1232*xpp^5 + 303*xpp^6))/(630*ep) + 
                (nh*(50960 - 28000*xpp^2 - 28000*xpp^3 - 17164*xpp^4 - 
                   6328*xpp^5 + 879*xpp^6 - 80640*Log[2] + 33600*xpp^2*
                    Log[2] + 33600*xpp^3*Log[2] + 22848*xpp^4*Log[2] + 
                   12096*xpp^5*Log[2] + 4404*xpp^6*Log[2]))/945) - 
              (2*nh*(-6720 + 2800*xpp^2 + 2800*xpp^3 + 1904*xpp^4 + 
                 1008*xpp^5 + 367*xpp^6)*Zeta[3])/45) + 
            cA*I2R*((44*(-420 + 70*xpp^2 + 70*xpp^3 + 56*xpp^4 + 42*xpp^5 + 
                 31*xpp^6))/(945*ep^2) - (362*Pi^4*(210 - 161*xpp^2 - 
                 161*xpp^3 - 86*xpp^4 - 11*xpp^5 + 35*xpp^6))/14175 + 
              (2*(-1844850 + 361655*xpp^2 + 361655*xpp^3 + 288640*xpp^4 + 
                 215625*xpp^5 + 156936*xpp^6))/(14175*ep) + (-97383384000 + 
                23643385920*xpp^2 + 23643385920*xpp^3 + 17881482375*xpp^4 + 
                12119578830*xpp^5 + 7768923839*xpp^6 + 762048000*Log[2]^4 - 
                584236800*xpp^2*Log[2]^4 - 584236800*xpp^3*Log[2]^4 - 
                312076800*xpp^4*Log[2]^4 - 39916800*xpp^5*Log[2]^4 + 
                127008000*xpp^6*Log[2]^4)/53581500 + 
              Pi^2*((1411200 - 1074080*xpp^2 - 1074080*xpp^3 - 587552*xpp^4 - 
                  101024*xpp^5 + 201147*xpp^6 - 2822400*Log[2] + 2163840*
                   xpp^2*Log[2] + 2163840*xpp^3*Log[2] + 1155840*xpp^4*
                   Log[2] + 147840*xpp^5*Log[2] - 470400*xpp^6*Log[2])/
                 (264600*ep) + (17632944000 - 13623630720*xpp^2 - 13623630720*
                   xpp^3 - 7613470284*xpp^4 - 1603309848*xpp^5 + 2195684683*
                   xpp^6 - 46230912000*Log[2] + 23929436160*xpp^2*Log[2] + 
                  23929436160*xpp^3*Log[2] + 14298359040*xpp^4*Log[2] + 
                  4667281920*xpp^5*Log[2] - 1558169760*xpp^6*Log[2] + 
                  9483264000*Log[2]^2 - 7270502400*xpp^2*Log[2]^2 - 
                  7270502400*xpp^3*Log[2]^2 - 3883622400*xpp^4*Log[2]^2 - 
                  496742400*xpp^5*Log[2]^2 + 1580544000*xpp^6*Log[2]^2)/
                 333396000) + (512*(210 - 161*xpp^2 - 161*xpp^3 - 86*xpp^4 - 
                 11*xpp^5 + 35*xpp^6)*PolyLog[4, 1/2])/315 + 
              ((8*(210 - 161*xpp^2 - 161*xpp^3 - 86*xpp^4 - 11*xpp^5 + 
                   35*xpp^6))/(105*ep) + (19404000 - 11990496*xpp^2 - 
                  11990496*xpp^3 - 6891720*xpp^4 - 1792944*xpp^5 + 
                  1444673*xpp^6)/66150)*Zeta[3]))) + 
        nc^3*((100597871808000 - 9001556172000*xpp^2 - 9001556172000*xpp^3 - 
            10691883064800*xpp^4 - 12382209957600*xpp^5 - 12002376653777*
             xpp^6)/128024064000 + (59766000 - 1997800*xpp^2 - 
            1997800*xpp^3 - 3438050*xpp^4 - 4878300*xpp^5 - 5611241*xpp^6)/
           (453600*ep) + (203280 - 6160*xpp^2 - 6160*xpp^3 - 7322*xpp^4 - 
            8484*xpp^5 - 9081*xpp^6)/(15120*ep^2) + 
          (Pi^4*(-29400 + 11270*xpp^2 + 11270*xpp^3 + 7182*xpp^4 + 
             3094*xpp^5 + 373*xpp^6))/44100 + 
          ((1580544000 - 625940700*xpp^2 - 625940700*xpp^3 - 
             362928300*xpp^4 - 99915900*xpp^5 - 25466159*xpp^6)*Zeta[3])/
           18522000 + Pi^2*((4791147480000 - 1320873174600*xpp^2 - 
              1320873174600*xpp^3 - 899543121120*xpp^4 - 478213067640*xpp^5 - 
              187152214387*xpp^6)/93350880000 + (646800 - 233240*xpp^2 - 
              233240*xpp^3 - 154329*xpp^4 - 75418*xpp^5 - 21240*xpp^6)/
             (132300*ep) - (4*(-210 + 63*xpp^2 + 63*xpp^3 + 45*xpp^4 + 27*
                xpp^5 + 14*xpp^6)*Zeta[3])/105) + 
          (2*(-210 + 63*xpp^2 + 63*xpp^3 + 45*xpp^4 + 27*xpp^5 + 14*xpp^6)*
            Zeta[5])/21)))
 
rFexp["low", "exFplncnl", 1] = 
    al4p*((-3*cR)/ep + cR*eM1*(64*ep^4 + (420 - 70*xpp^2 - 70*xpp^3 - 
          84*xpp^4 - 98*xpp^5 - 107*xpp^6)/210 + 
        (ep^2*(3360 - 7*xpp^4 - 14*xpp^5 - 20*xpp^6))/210 + 
        (ep^3*(13440 + xpp^6))/420 + (630 + 140*xpp^2 + 140*xpp^3 + 
          119*xpp^4 + 98*xpp^5 + 81*xpp^6)/(210*ep) + 
        (ep*(3360 + 140*xpp^2 + 140*xpp^3 + 140*xpp^4 + 140*xpp^5 + 
           143*xpp^6))/420 + Pi^4*((ep^4*(420 - 70*xpp^2 - 70*xpp^3 - 
             84*xpp^4 - 98*xpp^5 - 107*xpp^6))/33600 + 
          (ep^3*(630 + 140*xpp^2 + 140*xpp^3 + 119*xpp^4 + 98*xpp^5 + 
             81*xpp^6))/33600) + 
        ((ep^4*(-3360 - 140*xpp^2 - 140*xpp^3 - 140*xpp^4 - 140*xpp^5 - 
             143*xpp^6))/1260 + (ep^2*(-630 - 140*xpp^2 - 140*xpp^3 - 
             119*xpp^4 - 98*xpp^5 - 81*xpp^6))/630 + 
          (ep^3*(-420 + 70*xpp^2 + 70*xpp^3 + 84*xpp^4 + 98*xpp^5 + 
             107*xpp^6))/630)*Zeta[3] + 
        Pi^2*((ep^2*(420 - 70*xpp^2 - 70*xpp^3 - 84*xpp^4 - 98*xpp^5 - 
             107*xpp^6))/2520 + (ep^4*(3360 - 7*xpp^4 - 14*xpp^5 - 20*xpp^6))/
           2520 + (ep*(630 + 140*xpp^2 + 140*xpp^3 + 119*xpp^4 + 98*xpp^5 + 
             81*xpp^6))/2520 + (ep^3*(3360 + 140*xpp^2 + 140*xpp^3 + 
             140*xpp^4 + 140*xpp^5 + 143*xpp^6))/5040 + 
          (ep^4*(-630 - 140*xpp^2 - 140*xpp^3 - 119*xpp^4 - 98*xpp^5 - 
             81*xpp^6)*Zeta[3])/7560) + (ep^4*(-630 - 140*xpp^2 - 140*xpp^3 - 
           119*xpp^4 - 98*xpp^5 - 81*xpp^6)*Zeta[5])/1050))
 
rFexp["low", "exFplncnl", 2] = al4p^2*(cR^2*(9/(2*ep^2) - 3/(4*ep)) + 
      cR*(cA*(11/(2*ep^2) - 97/(12*ep)) + I2R*((-2*nh)/ep^2 + 
          (5*nh)/(3*ep))) + cR*(-2/ep^2 + 5/(3*ep))*I2R*nl + 
      eM1*(cR^2*((-3360 - 140*xpp^2 - 140*xpp^3 - 140*xpp^4 - 140*xpp^5 - 
            143*xpp^6)/140 + (-630 - 140*xpp^2 - 140*xpp^3 - 119*xpp^4 - 
            98*xpp^5 - 81*xpp^6)/(70*ep^2) + 
          (ep^2*Pi^4*(-630 - 140*xpp^2 - 140*xpp^3 - 119*xpp^4 - 98*xpp^5 - 
             81*xpp^6))/11200 + (ep^2*(-13440 - xpp^6))/140 + 
          (ep*(-3360 + 7*xpp^4 + 14*xpp^5 + 20*xpp^6))/70 + 
          (-420 + 70*xpp^2 + 70*xpp^3 + 84*xpp^4 + 98*xpp^5 + 107*xpp^6)/
           (70*ep) + Pi^2*((ep^2*(-3360 - 140*xpp^2 - 140*xpp^3 - 140*xpp^4 - 
               140*xpp^5 - 143*xpp^6))/1680 + (-630 - 140*xpp^2 - 140*xpp^3 - 
              119*xpp^4 - 98*xpp^5 - 81*xpp^6)/840 + 
            (ep*(-420 + 70*xpp^2 + 70*xpp^3 + 84*xpp^4 + 98*xpp^5 + 107*
                xpp^6))/840) + ((ep^2*(420 - 70*xpp^2 - 70*xpp^3 - 84*xpp^4 - 
               98*xpp^5 - 107*xpp^6))/210 + (ep*(630 + 140*xpp^2 + 140*
                xpp^3 + 119*xpp^4 + 98*xpp^5 + 81*xpp^6))/210)*Zeta[3]) + 
        cR*I2R*nl*((ep^2*(13440 + xpp^6))/315 - 
          (2*ep*(-3360 + 7*xpp^4 + 14*xpp^5 + 20*xpp^6))/315 + 
          (2*(630 + 140*xpp^2 + 140*xpp^3 + 119*xpp^4 + 98*xpp^5 + 81*xpp^6))/
           (315*ep^2) + (ep^2*Pi^4*(630 + 140*xpp^2 + 140*xpp^3 + 119*xpp^4 + 
             98*xpp^5 + 81*xpp^6))/25200 - (2*(-420 + 70*xpp^2 + 70*xpp^3 + 
             84*xpp^4 + 98*xpp^5 + 107*xpp^6))/(315*ep) + 
          (3360 + 140*xpp^2 + 140*xpp^3 + 140*xpp^4 + 140*xpp^5 + 143*xpp^6)/
           315 + Pi^2*((ep*(420 - 70*xpp^2 - 70*xpp^3 - 84*xpp^4 - 98*xpp^5 - 
               107*xpp^6))/1890 + (630 + 140*xpp^2 + 140*xpp^3 + 119*xpp^4 + 
              98*xpp^5 + 81*xpp^6)/1890 + (ep^2*(3360 + 140*xpp^2 + 140*
                xpp^3 + 140*xpp^4 + 140*xpp^5 + 143*xpp^6))/3780) + 
          ((-2*ep*(630 + 140*xpp^2 + 140*xpp^3 + 119*xpp^4 + 98*xpp^5 + 81*
                xpp^6))/945 + (2*ep^2*(-420 + 70*xpp^2 + 70*xpp^3 + 84*
                xpp^4 + 98*xpp^5 + 107*xpp^6))/945)*Zeta[3]) + 
        cR*(cA*((-11*ep^2*(13440 + xpp^6))/1260 + 
            (11*ep*(-3360 + 7*xpp^4 + 14*xpp^5 + 20*xpp^6))/630 - 
            (11*(630 + 140*xpp^2 + 140*xpp^3 + 119*xpp^4 + 98*xpp^5 + 81*
                xpp^6))/(630*ep^2) - (11*ep^2*Pi^4*(630 + 140*xpp^2 + 140*
                xpp^3 + 119*xpp^4 + 98*xpp^5 + 81*xpp^6))/100800 + 
            (11*(-420 + 70*xpp^2 + 70*xpp^3 + 84*xpp^4 + 98*xpp^5 + 107*
                xpp^6))/(630*ep) - (11*(3360 + 140*xpp^2 + 140*xpp^3 + 140*
                xpp^4 + 140*xpp^5 + 143*xpp^6))/1260 + 
            Pi^2*((-11*(630 + 140*xpp^2 + 140*xpp^3 + 119*xpp^4 + 98*xpp^5 + 
                 81*xpp^6))/7560 + (11*ep*(-420 + 70*xpp^2 + 70*xpp^3 + 
                 84*xpp^4 + 98*xpp^5 + 107*xpp^6))/7560 - (11*ep^2*
                (3360 + 140*xpp^2 + 140*xpp^3 + 140*xpp^4 + 140*xpp^5 + 
                 143*xpp^6))/15120) + ((11*ep*(630 + 140*xpp^2 + 140*xpp^3 + 
                 119*xpp^4 + 98*xpp^5 + 81*xpp^6))/1890 - (11*ep^2*
                (-420 + 70*xpp^2 + 70*xpp^3 + 84*xpp^4 + 98*xpp^5 + 
                 107*xpp^6))/1890)*Zeta[3]) + 
          I2R*((ep^2*nh*(13440 + xpp^6))/315 - (2*ep*nh*(-3360 + 7*xpp^4 + 14*
                xpp^5 + 20*xpp^6))/315 + (2*nh*(630 + 140*xpp^2 + 140*xpp^3 + 
               119*xpp^4 + 98*xpp^5 + 81*xpp^6))/(315*ep^2) + 
            (ep^2*nh*Pi^4*(630 + 140*xpp^2 + 140*xpp^3 + 119*xpp^4 + 98*
                xpp^5 + 81*xpp^6))/25200 - (2*nh*(-420 + 70*xpp^2 + 70*
                xpp^3 + 84*xpp^4 + 98*xpp^5 + 107*xpp^6))/(315*ep) + 
            (nh*(3360 + 140*xpp^2 + 140*xpp^3 + 140*xpp^4 + 140*xpp^5 + 143*
                xpp^6))/315 + Pi^2*((nh*(630 + 140*xpp^2 + 140*xpp^3 + 
                 119*xpp^4 + 98*xpp^5 + 81*xpp^6))/1890 - 
              (ep*nh*(-420 + 70*xpp^2 + 70*xpp^3 + 84*xpp^4 + 98*xpp^5 + 
                 107*xpp^6))/1890 + (ep^2*nh*(3360 + 140*xpp^2 + 140*xpp^3 + 
                 140*xpp^4 + 140*xpp^5 + 143*xpp^6))/3780) + 
            ((-2*ep*nh*(630 + 140*xpp^2 + 140*xpp^3 + 119*xpp^4 + 98*xpp^5 + 
                 81*xpp^6))/945 + (2*ep^2*nh*(-420 + 70*xpp^2 + 70*xpp^3 + 
                 84*xpp^4 + 98*xpp^5 + 107*xpp^6))/945)*Zeta[3]))) + 
      eM1^2*(cR*I2R*nl*((-109935 - 6160*xpp^2 - 6160*xpp^3 - 4396*xpp^4 - 
            2632*xpp^5 - 1464*xpp^6)/5670 + (-630 - 140*xpp^2 - 140*xpp^3 - 
            119*xpp^4 - 98*xpp^5 - 81*xpp^6)/(315*ep^2) - 
          (101*ep^2*Pi^4*(630 + 140*xpp^2 + 140*xpp^3 + 119*xpp^4 + 
             98*xpp^5 + 81*xpp^6))/37800 + (-4095 - 280*xpp^2 - 280*xpp^3 - 
            91*xpp^4 + 98*xpp^5 + 237*xpp^6)/(945*ep) + 
          (ep*(-2415735 - 54880*xpp^2 - 54880*xpp^3 - 32704*xpp^4 - 
             10528*xpp^5 + 4944*xpp^6))/34020 + 
          (ep^2*(-6992505 - 57280*xpp^2 - 57280*xpp^3 - 26464*xpp^4 + 
             4352*xpp^5 + 24672*xpp^6))/29160 + 
          Pi^2*((ep^2*(-109935 - 6160*xpp^2 - 6160*xpp^3 - 4396*xpp^4 - 2632*
                xpp^5 - 1464*xpp^6))/6804 + (-630 - 140*xpp^2 - 140*xpp^3 - 
              119*xpp^4 - 98*xpp^5 - 81*xpp^6)/378 + 
            (ep*(-4095 - 280*xpp^2 - 280*xpp^3 - 91*xpp^4 + 98*xpp^5 + 237*
                xpp^6))/1134) + ((-22*ep*(630 + 140*xpp^2 + 140*xpp^3 + 119*
                xpp^4 + 98*xpp^5 + 81*xpp^6))/945 + 
            (22*ep^2*(-4095 - 280*xpp^2 - 280*xpp^3 - 91*xpp^4 + 98*xpp^5 + 
               237*xpp^6))/2835)*Zeta[3]) + 
        cR^2*((8505 + 420*xpp^2 + 420*xpp^3 - 364*xpp^4 - 1148*xpp^5 - 
            1808*xpp^6)/(1260*ep) + (2835 + 1260*xpp^2 + 1260*xpp^3 + 
            1211*xpp^4 + 1162*xpp^5 + 1107*xpp^6)/(630*ep^2) + 
          (7300125 + 4210920*xpp^2 + 4210920*xpp^3 + 3386550*xpp^4 + 
            2562180*xpp^5 + 1977044*xpp^6)/340200 + 
          (ep*(-698047875 + 905567040*xpp^2 + 905567040*xpp^3 + 
             252895680*xpp^4 - 399775680*xpp^5 - 833371118*xpp^6 + 
             2857680000*Log[2]^4 + 600112800*xpp^2*Log[2]^4 + 
             600112800*xpp^3*Log[2]^4 + 508258800*xpp^4*Log[2]^4 + 
             416404800*xpp^5*Log[2]^4 + 342241200*xpp^6*Log[2]^4))/
           214326000 + (ep^2*(-102717432247500 + 46049962432320*xpp^2 + 
             46049962432320*xpp^3 + 37269847189440*xpp^4 + 28489731946560*
              xpp^5 + 21957343542749*xpp^6 + 30725775360000*Log[2]^4 + 
             2489267894400*xpp^2*Log[2]^4 + 2489267894400*xpp^3*Log[2]^4 + 
             1764852138000*xpp^4*Log[2]^4 + 1040436381600*xpp^5*Log[2]^4 + 
             480140419500*xpp^6*Log[2]^4 - 8641624320000*Log[2]^5 - 
             1814741107200*xpp^2*Log[2]^5 - 1814741107200*xpp^3*Log[2]^5 - 
             1536974611200*xpp^4*Log[2]^5 - 1259208115200*xpp^5*Log[2]^5 - 
             1034937388800*xpp^6*Log[2]^5))/540101520000 + 
          Pi^4*((ep*(-4200 - 882*xpp^2 - 882*xpp^3 - 747*xpp^4 - 612*xpp^5 - 
               503*xpp^6))/900 + (ep^2*(-224777700 - 75946864*xpp^2 - 
               75946864*xpp^3 - 50251096*xpp^4 - 24555328*xpp^5 - 5415751*
                xpp^6 + 366912000*Log[2] + 77051520*xpp^2*Log[2] + 77051520*
                xpp^3*Log[2] + 65257920*xpp^4*Log[2] + 53464320*xpp^5*
                Log[2] + 43942080*xpp^6*Log[2]))/31752000) + 
          ((8*ep*(4200 + 882*xpp^2 + 882*xpp^3 + 747*xpp^4 + 612*xpp^5 + 503*
                xpp^6))/105 + (ep^2*(180633600 + 14634144*xpp^2 + 14634144*
                xpp^3 + 10375380*xpp^4 + 6116616*xpp^5 + 2822695*xpp^6))/
             132300)*PolyLog[4, 1/2] + (16*ep^2*(4200 + 882*xpp^2 + 
             882*xpp^3 + 747*xpp^4 + 612*xpp^5 + 503*xpp^6)*PolyLog[5, 1/2])/
           35 + ((4200 + 882*xpp^2 + 882*xpp^3 + 747*xpp^4 + 612*xpp^5 + 
              503*xpp^6)/210 + (ep*(436766400 - 5028576*xpp^2 - 5028576*
                xpp^3 - 2147452*xpp^4 + 733672*xpp^5 + 2534683*xpp^6))/
             2116800 + (ep^2*(495018972000 + 14763120624*xpp^2 + 14763120624*
                xpp^3 + 14451205068*xpp^4 + 14139289512*xpp^5 + 13208615773*
                xpp^6))/666792000)*Zeta[3] + 
          Pi^2*((23461200 - 697760*xpp^2 - 697760*xpp^3 - 139356*xpp^4 + 
              419048*xpp^5 + 802559*xpp^6 - 28224000*Log[2] - 
              5927040*xpp^2*Log[2] - 5927040*xpp^3*Log[2] - 5019840*xpp^4*Log[
                2] - 4112640*xpp^5*Log[2] - 3380160*xpp^6*Log[2])/2116800 + 
            (ep*(25310313000 + 697826640*xpp^2 + 697826640*xpp^3 + 827064924*
                xpp^4 + 956303208*xpp^5 + 978133609*xpp^6 - 37933056000*
                Log[2] - 3073170240*xpp^2*Log[2] - 3073170240*xpp^3*Log[2] - 
               2178829800*xpp^4*Log[2] - 1284489360*xpp^5*Log[2] - 592765950*
                xpp^6*Log[2] + 17781120000*Log[2]^2 + 3734035200*xpp^2*
                Log[2]^2 + 3734035200*xpp^3*Log[2]^2 + 3162499200*xpp^4*
                Log[2]^2 + 2590963200*xpp^5*Log[2]^2 + 2129500800*xpp^6*
                Log[2]^2))/666792000 + (ep^2*(126904686930000 - 2244659941440*
                xpp^2 - 2244659941440*xpp^3 - 1935536627304*xpp^4 - 
               1626413313168*xpp^5 - 1489142116139*xpp^6 - 170769876480000*
                Log[2] - 5864800152960*xpp^2*Log[2] - 5864800152960*xpp^3*
                Log[2] - 3370709311200*xpp^4*Log[2] - 876618469440*xpp^5*
                Log[2] + 907567193400*xpp^6*Log[2] + 95591301120000*
                Log[2]^2 + 7744389004800*xpp^2*Log[2]^2 + 7744389004800*xpp^3*
                Log[2]^2 + 5490651096000*xpp^4*Log[2]^2 + 3236913187200*xpp^5*
                Log[2]^2 + 1493770194000*xpp^6*Log[2]^2 - 44808422400000*
                Log[2]^3 - 9409768704000*xpp^2*Log[2]^3 - 9409768704000*xpp^3*
                Log[2]^3 - 7969497984000*xpp^4*Log[2]^3 - 6529227264000*xpp^5*
                Log[2]^3 - 5366342016000*xpp^6*Log[2]^3))/840157920000 - 
            (11*ep^2*(4200 + 882*xpp^2 + 882*xpp^3 + 747*xpp^4 + 612*xpp^5 + 
               503*xpp^6)*Zeta[3])/1260) - (29*ep^2*(4200 + 882*xpp^2 + 
             882*xpp^3 + 747*xpp^4 + 612*xpp^5 + 503*xpp^6)*Zeta[5])/60) + 
        cR*(I2R*((-2*nh*(315 + 140*xpp^2 + 140*xpp^3 + 119*xpp^4 + 98*xpp^5 + 
               81*xpp^6))/(315*ep^2) + (nh*(-1365 + 140*xpp^2 + 140*xpp^3 + 
               168*xpp^4 + 196*xpp^5 + 214*xpp^6))/(315*ep) + 
            (ep^2*nh*Pi^4*(68712 - 3920*xpp^2 - 3920*xpp^3 - 2240*xpp^4 - 560*
                xpp^5 + 579*xpp^6))/30240 - (nh*(-94185 + 15260*xpp^2 + 15260*
                xpp^3 + 11564*xpp^4 + 7868*xpp^5 + 5379*xpp^6))/5670 + 
            (ep*nh*(1466220 - 88480*xpp^2 - 88480*xpp^3 - 15288*xpp^4 + 57904*
                xpp^5 + 104863*xpp^6))/45360 - (ep^2*nh*(-81685170 + 4086880*
                xpp^2 + 4086880*xpp^3 + 2814952*xpp^4 + 1543024*xpp^5 + 
               731217*xpp^6 + 6531840*Log[2]^4 - 317520*xpp^2*Log[2]^4 - 
               317520*xpp^3*Log[2]^4 - 167832*xpp^4*Log[2]^4 - 18144*xpp^5*
                Log[2]^4 + 82377*xpp^6*Log[2]^4))/408240 + 
            Pi^2*(-(nh*(90720 + 560*xpp^2 + 560*xpp^3 + 1736*xpp^4 + 
                  2912*xpp^5 + 3609*xpp^6))/30240 + (ep*nh*(-1905120 + 
                 129920*xpp^2 + 129920*xpp^3 + 85736*xpp^4 + 41552*xpp^5 + 
                 12699*xpp^6 + 2903040*Log[2] - 141120*xpp^2*Log[2] - 
                 141120*xpp^3*Log[2] - 74592*xpp^4*Log[2] - 8064*xpp^5*
                  Log[2] + 36612*xpp^6*Log[2]))/181440 - (ep^2*nh*
                (7794360 - 185920*xpp^2 - 185920*xpp^3 - 71344*xpp^4 + 
                 43232*xpp^5 + 115119*xpp^6 - 15966720*Log[2] + 1048320*xpp^2*
                  Log[2] + 1048320*xpp^3*Log[2] + 626472*xpp^4*Log[2] + 
                 204624*xpp^5*Log[2] - 70605*xpp^6*Log[2] + 8709120*
                  Log[2]^2 - 423360*xpp^2*Log[2]^2 - 423360*xpp^3*Log[2]^2 - 
                 223776*xpp^4*Log[2]^2 - 24192*xpp^5*Log[2]^2 + 109836*xpp^6*
                  Log[2]^2))/272160) - (ep^2*nh*(80640 - 3920*xpp^2 - 3920*
                xpp^3 - 2072*xpp^4 - 224*xpp^5 + 1017*xpp^6)*PolyLog[4, 1/2])/
             210 + (-(ep*nh*(1653120 - 100240*xpp^2 - 100240*xpp^3 - 
                  58744*xpp^4 - 17248*xpp^5 + 10989*xpp^6))/30240 - 
              (ep^2*nh*(12243840 - 797440*xpp^2 - 797440*xpp^3 - 
                 465752*xpp^4 - 134064*xpp^5 + 82307*xpp^6))/60480)*
             Zeta[3]) + cA*((203222250 - 2511600*xpp^2 - 2511600*xpp^3 - 
              4986900*xpp^4 - 7462200*xpp^5 - 8941471*xpp^6)/3402000 + 
            (11*(630 + 140*xpp^2 + 140*xpp^3 + 119*xpp^4 + 98*xpp^5 + 81*
                xpp^6))/(1260*ep^2) + (291375 + 42700*xpp^2 + 42700*xpp^3 + 
              28350*xpp^4 + 14000*xpp^5 + 3138*xpp^6)/(18900*ep) + 
            (ep*(947370532500 + 65817309600*xpp^2 + 65817309600*xpp^3 + 
               53711376300*xpp^4 + 41605443000*xpp^5 + 32829146009*xpp^6 - 
               28576800000*Log[2]^4 - 6001128000*xpp^2*Log[2]^4 - 6001128000*
                xpp^3*Log[2]^4 - 5082588000*xpp^4*Log[2]^4 - 4164048000*xpp^5*
                Log[2]^4 - 3422412000*xpp^6*Log[2]^4))/4286520000 + 
            (ep^2*(2038313339212500 - 71210911060800*xpp^2 - 71210911060800*
                xpp^3 - 75039865497900*xpp^4 - 78868819935000*xpp^5 - 
               80275787691593*xpp^6 - 76814438400000*Log[2]^4 - 6223169736000*
                xpp^2*Log[2]^4 - 6223169736000*xpp^3*Log[2]^4 - 4412130345000*
                xpp^4*Log[2]^4 - 2601090954000*xpp^5*Log[2]^4 - 1200351048750*
                xpp^6*Log[2]^4 + 21604060800000*Log[2]^5 + 4536852768000*
                xpp^2*Log[2]^5 + 4536852768000*xpp^3*Log[2]^5 + 3842436528000*
                xpp^4*Log[2]^5 + 3148020288000*xpp^5*Log[2]^5 + 2587343472000*
                xpp^6*Log[2]^5))/2700507600000 + 
            Pi^4*((ep*(88200 + 8162*xpp^2 + 8162*xpp^3 + 6881*xpp^4 + 
                 5600*xpp^5 + 4569*xpp^6))/37800 + (ep^2*(143383800 + 
                 20428688*xpp^2 + 20428688*xpp^3 + 16374568*xpp^4 + 
                 12320448*xpp^5 + 9110037*xpp^6 - 122304000*Log[2] - 
                 25683840*xpp^2*Log[2] - 25683840*xpp^3*Log[2] - 
                 21752640*xpp^4*Log[2] - 17821440*xpp^5*Log[2] - 
                 14647360*xpp^6*Log[2]))/21168000) + 
            ((ep^2*(-180633600 - 14634144*xpp^2 - 14634144*xpp^3 - 
                 10375380*xpp^4 - 6116616*xpp^5 - 2822695*xpp^6))/264600 - 
              (4*ep*(4200 + 882*xpp^2 + 882*xpp^3 + 747*xpp^4 + 612*xpp^5 + 
                 503*xpp^6))/105)*PolyLog[4, 1/2] - 
            (8*ep^2*(4200 + 882*xpp^2 + 882*xpp^3 + 747*xpp^4 + 612*xpp^5 + 
               503*xpp^6)*PolyLog[5, 1/2])/35 + 
            ((ep^2*(-361030824000 - 28536903024*xpp^2 - 28536903024*xpp^3 - 
                 22518075852*xpp^4 - 16499248680*xpp^5 - 11994206173*xpp^6))/
               1333584000 + (-4200 - 2002*xpp^2 - 2002*xpp^3 - 1699*xpp^4 - 
                1396*xpp^5 - 1151*xpp^6)/420 + (ep*(-331632000 - 
                 12533024*xpp^2 - 12533024*xpp^3 - 5830532*xpp^4 + 
                 871960*xpp^5 + 5934437*xpp^6))/4233600)*Zeta[3] + 
            Pi^2*(-(xpp^2*(140 + 140*xpp + 119*xpp^2 + 98*xpp^3 + 81*xpp^4))/(
                630*ep) + (-7408800 + 1324960*xpp^2 + 1324960*xpp^3 + 
                1356124*xpp^4 + 1387288*xpp^5 + 1395041*xpp^6 + 
                28224000*Log[2] + 5927040*xpp^2*Log[2] + 5927040*xpp^3*
                 Log[2] + 5019840*xpp^4*Log[2] + 4112640*xpp^5*Log[2] + 
                3380160*xpp^6*Log[2])/4233600 + (ep*(-8575686000 - 
                 1126713840*xpp^2 - 1126713840*xpp^3 - 1097582556*xpp^4 - 
                 1068451272*xpp^5 - 1040349769*xpp^6 + 37933056000*Log[2] + 
                 3073170240*xpp^2*Log[2] + 3073170240*xpp^3*Log[2] + 
                 2178829800*xpp^4*Log[2] + 1284489360*xpp^5*Log[2] + 
                 592765950*xpp^6*Log[2] - 17781120000*Log[2]^2 - 3734035200*
                  xpp^2*Log[2]^2 - 3734035200*xpp^3*Log[2]^2 - 3162499200*
                  xpp^4*Log[2]^2 - 2590963200*xpp^5*Log[2]^2 - 2129500800*
                  xpp^6*Log[2]^2))/1333584000 + (ep^2*(-50390027100000 + 
                 1474273160640*xpp^2 + 1474273160640*xpp^3 + 1702022272776*
                  xpp^4 + 1929771384912*xpp^5 + 2120137272059*xpp^6 + 
                 170769876480000*Log[2] + 5864800152960*xpp^2*Log[2] + 
                 5864800152960*xpp^3*Log[2] + 3370709311200*xpp^4*Log[2] + 
                 876618469440*xpp^5*Log[2] - 907567193400*xpp^6*Log[2] - 
                 95591301120000*Log[2]^2 - 7744389004800*xpp^2*Log[2]^2 - 
                 7744389004800*xpp^3*Log[2]^2 - 5490651096000*xpp^4*
                  Log[2]^2 - 3236913187200*xpp^5*Log[2]^2 - 1493770194000*
                  xpp^6*Log[2]^2 + 44808422400000*Log[2]^3 + 9409768704000*
                  xpp^2*Log[2]^3 + 9409768704000*xpp^3*Log[2]^3 + 
                 7969497984000*xpp^4*Log[2]^3 + 6529227264000*xpp^5*
                  Log[2]^3 + 5366342016000*xpp^6*Log[2]^3))/1680315840000 + 
              (ep^2*(138600 + 13426*xpp^2 + 13426*xpp^3 + 11323*xpp^4 + 
                 9220*xpp^5 + 7527*xpp^6)*Zeta[3])/7560) + 
            (ep^2*(852600 + 138726*xpp^2 + 138726*xpp^3 + 117369*xpp^4 + 
               96012*xpp^5 + 78781*xpp^6)*Zeta[5])/840))))
 
rFexp["low", "exFplncnl", 3] = 
    al4p^3*((-1643/(144*ep^3) + 19309/(864*ep^2) - 11413/(648*ep))*nc^3 + 
      cR*(-16/(9*ep^3) + 40/(27*ep^2) + 140/(81*ep))*I2R^2*nl^2 + 
      nl*(cR^2*I2R*(6/ep^3 - 29/(3*ep^2) + 46/(3*ep) - (16*Zeta[3])/ep) + 
        cR*(I2R^2*((-32*nh)/(9*ep^3) + (80*nh)/(27*ep^2) + 
            (280*nh)/(81*ep)) + cA*I2R*(88/(9*ep^3) - 484/(27*ep^2) + 
            556/(81*ep) + (16*Zeta[3])/ep))) + 
      eM1*(nc^3*((482370 - 429520*xpp^2 - 429520*xpp^3 - 445599*xpp^4 - 
            461678*xpp^5 - 467027*xpp^6)/(60480*ep^2) + 
          (17293920 - 199500*xpp^2 - 199500*xpp^3 - 245504*xpp^4 - 
            291508*xpp^5 - 335215*xpp^6)/120960 + 
          (1643*(630 + 140*xpp^2 + 140*xpp^3 + 119*xpp^4 + 98*xpp^5 + 
             81*xpp^6))/(30240*ep^3) + (2460990 + 164885*xpp^2 + 
            164885*xpp^3 + 174860*xpp^4 + 184835*xpp^5 + 193712*xpp^6)/
           (30240*ep) + Pi^2*((482370 - 429520*xpp^2 - 429520*xpp^3 - 
              445599*xpp^4 - 461678*xpp^5 - 467027*xpp^6)/725760 + 
            (1643*(630 + 140*xpp^2 + 140*xpp^3 + 119*xpp^4 + 98*xpp^5 + 81*
                xpp^6))/(362880*ep)) - (1643*(630 + 140*xpp^2 + 140*xpp^3 + 
             119*xpp^4 + 98*xpp^5 + 81*xpp^6)*Zeta[3])/90720) + 
        cR*I2R^2*nl^2*((-8*(-3360 + 7*xpp^4 + 14*xpp^5 + 20*xpp^6))/945 + 
          (8*(630 + 140*xpp^2 + 140*xpp^3 + 119*xpp^4 + 98*xpp^5 + 81*xpp^6))/
           (945*ep^3) - (8*(-420 + 70*xpp^2 + 70*xpp^3 + 84*xpp^4 + 
             98*xpp^5 + 107*xpp^6))/(945*ep^2) + 
          (4*(3360 + 140*xpp^2 + 140*xpp^3 + 140*xpp^4 + 140*xpp^5 + 
             143*xpp^6))/(945*ep) + 
          Pi^2*((2*(630 + 140*xpp^2 + 140*xpp^3 + 119*xpp^4 + 98*xpp^5 + 81*
                xpp^6))/(2835*ep) - (2*(-420 + 70*xpp^2 + 70*xpp^3 + 84*
                xpp^4 + 98*xpp^5 + 107*xpp^6))/2835) - 
          (8*(630 + 140*xpp^2 + 140*xpp^3 + 119*xpp^4 + 98*xpp^5 + 81*xpp^6)*
            Zeta[3])/2835) + 
        nl*(cR^2*I2R*((-1830 - 145*xpp^2 - 145*xpp^3 - 156*xpp^4 - 
              167*xpp^5 - 176*xpp^6)/(45*ep) + (-630 - 140*xpp^2 - 
              140*xpp^3 - 119*xpp^4 - 98*xpp^5 - 81*xpp^6)/(35*ep^3) + 
            (-84000 + 1540*xpp^2 + 1540*xpp^3 + 1792*xpp^4 + 2044*xpp^5 + 
              2293*xpp^6)/1260 + (-630 + 2800*xpp^2 + 2800*xpp^3 + 
              2821*xpp^4 + 2842*xpp^5 + 2817*xpp^6)/(630*ep^2) + 
            Pi^2*((-630 - 140*xpp^2 - 140*xpp^3 - 119*xpp^4 - 98*xpp^5 - 
                81*xpp^6)/(420*ep) + (-630 + 2800*xpp^2 + 2800*xpp^3 + 
                2821*xpp^4 + 2842*xpp^5 + 2817*xpp^6)/7560) + 
            ((630 + 140*xpp^2 + 140*xpp^3 + 119*xpp^4 + 98*xpp^5 + 81*xpp^6)*
              Zeta[3])/105) + cR*(cA*I2R*((-67620 - 4130*xpp^2 - 4130*xpp^3 - 
                4340*xpp^4 - 4550*xpp^5 - 4751*xpp^6)/(945*ep) - 
              (44*(630 + 140*xpp^2 + 140*xpp^3 + 119*xpp^4 + 98*xpp^5 + 
                 81*xpp^6))/(945*ep^3) + (-245280 + 2100*xpp^2 + 2100*xpp^3 + 
                2716*xpp^4 + 3332*xpp^5 + 3905*xpp^6)/1890 + 
              (-9030 + 5180*xpp^2 + 5180*xpp^3 + 5481*xpp^4 + 5782*xpp^5 + 
                5923*xpp^6)/(945*ep^2) + Pi^2*((-11*(630 + 140*xpp^2 + 
                   140*xpp^3 + 119*xpp^4 + 98*xpp^5 + 81*xpp^6))/(2835*ep) + 
                (-9030 + 5180*xpp^2 + 5180*xpp^3 + 5481*xpp^4 + 5782*xpp^5 + 
                  5923*xpp^6)/11340) + (44*(630 + 140*xpp^2 + 140*xpp^3 + 
                 119*xpp^4 + 98*xpp^5 + 81*xpp^6)*Zeta[3])/2835) + 
            I2R^2*((-16*nh*(-3360 + 7*xpp^4 + 14*xpp^5 + 20*xpp^6))/945 + 
              (16*nh*(630 + 140*xpp^2 + 140*xpp^3 + 119*xpp^4 + 98*xpp^5 + 
                 81*xpp^6))/(945*ep^3) - (16*nh*(-420 + 70*xpp^2 + 70*xpp^3 + 
                 84*xpp^4 + 98*xpp^5 + 107*xpp^6))/(945*ep^2) + 
              (8*nh*(3360 + 140*xpp^2 + 140*xpp^3 + 140*xpp^4 + 140*xpp^5 + 
                 143*xpp^6))/(945*ep) + Pi^2*((4*nh*(630 + 140*xpp^2 + 
                   140*xpp^3 + 119*xpp^4 + 98*xpp^5 + 81*xpp^6))/(2835*ep) - 
                (4*nh*(-420 + 70*xpp^2 + 70*xpp^3 + 84*xpp^4 + 98*xpp^5 + 
                   107*xpp^6))/2835) - (16*nh*(630 + 140*xpp^2 + 140*xpp^3 + 
                 119*xpp^4 + 98*xpp^5 + 81*xpp^6)*Zeta[3])/2835)))) + 
      eM1^2*(cR*I2R^2*nl^2*((-8*(630 + 140*xpp^2 + 140*xpp^3 + 119*xpp^4 + 
             98*xpp^5 + 81*xpp^6))/(945*ep^3) + 
          (8*(-4095 - 280*xpp^2 - 280*xpp^3 - 91*xpp^4 + 98*xpp^5 + 
             237*xpp^6))/(2835*ep^2) - (4*(109935 + 6160*xpp^2 + 6160*xpp^3 + 
             4396*xpp^4 + 2632*xpp^5 + 1464*xpp^6))/(8505*ep) + 
          (2*(-2415735 - 54880*xpp^2 - 54880*xpp^3 - 32704*xpp^4 - 
             10528*xpp^5 + 4944*xpp^6))/25515 + 
          Pi^2*((-4*(630 + 140*xpp^2 + 140*xpp^3 + 119*xpp^4 + 98*xpp^5 + 81*
                xpp^6))/(567*ep) + (4*(-4095 - 280*xpp^2 - 280*xpp^3 - 91*
                xpp^4 + 98*xpp^5 + 237*xpp^6))/1701) - 
          (176*(630 + 140*xpp^2 + 140*xpp^3 + 119*xpp^4 + 98*xpp^5 + 
             81*xpp^6)*Zeta[3])/2835) + 
        nc^3*((1961*Pi^4*xpp^2*(140 + 140*xpp + 119*xpp^2 + 98*xpp^3 + 
             81*xpp^4))/226800 - (53*(9765 + 2800*xpp^2 + 2800*xpp^3 + 
             2520*xpp^4 + 2240*xpp^5 + 1998*xpp^6))/(15120*ep^3) + 
          (53*(-710325 - 91700*xpp^2 - 91700*xpp^3 - 51240*xpp^4 - 
             10780*xpp^5 + 20844*xpp^6))/(453600*ep^2) - 
          (53*(79907625 + 6181000*xpp^2 + 6181000*xpp^3 + 3981950*xpp^4 + 
             1782900*xpp^5 + 314583*xpp^6))/(13608000*ep) - 
          (53*(104487783750 + 8319220000*xpp^2 + 8319220000*xpp^3 + 
             6248925900*xpp^4 + 4178631800*xpp^5 + 2721714981*xpp^6))/
           5715360000 + Pi^2*((53*xpp^2*(140 + 140*xpp + 119*xpp^2 + 98*
                xpp^3 + 81*xpp^4))/(7560*ep^2) - 
            (53*(1003275 + 39200*xpp^2 + 39200*xpp^3 + 76048*xpp^4 + 112896*
                xpp^5 + 137350*xpp^6))/(3175200*ep) + 
            (53*(-697276125 + 17870300*xpp^2 + 17870300*xpp^3 + 11271568*
                xpp^4 + 4672836*xpp^5 + 2592340*xpp^6))/666792000) + 
          ((53*xpp^2*(140 + 140*xpp + 119*xpp^2 + 98*xpp^3 + 81*xpp^4))/
             (630*ep) - (53*(1642725 - 274400*xpp^2 - 274400*xpp^3 - 124656*
                xpp^4 + 25088*xpp^5 + 132330*xpp^6))/793800)*Zeta[3]) + 
        nl*(cR^2*I2R*((29295 + 1680*xpp^2 + 1680*xpp^3 - 455*xpp^4 - 
              2590*xpp^5 - 4327*xpp^6)/(945*ep^2) - 
            (2*Pi^4*(4200 + 882*xpp^2 + 882*xpp^3 + 747*xpp^4 + 612*xpp^5 + 
               503*xpp^6))/675 + (17010 + 6300*xpp^2 + 6300*xpp^3 + 
              5915*xpp^4 + 5530*xpp^5 + 5157*xpp^6)/(945*ep^3) + 
            (29441475 + 9253440*xpp^2 + 9253440*xpp^3 + 7366560*xpp^4 + 
              5479680*xpp^5 + 4151728*xpp^6)/(255150*ep) + 
            (32846947875 + 2589058080*xpp^2 + 2589058080*xpp^3 + 
              969370560*xpp^4 - 650316960*xpp^5 - 1736823436*xpp^6 + 
              5715360000*Log[2]^4 + 1200225600*xpp^2*Log[2]^4 + 
              1200225600*xpp^3*Log[2]^4 + 1016517600*xpp^4*Log[2]^4 + 
              832809600*xpp^5*Log[2]^4 + 684482400*xpp^6*Log[2]^4)/
             160744500 + Pi^2*((27430200 + 184240*xpp^2 + 184240*xpp^3 + 
                610344*xpp^4 + 1036448*xpp^5 + 1312859*xpp^6 - 28224000*
                 Log[2] - 5927040*xpp^2*Log[2] - 5927040*xpp^3*Log[2] - 
                5019840*xpp^4*Log[2] - 4112640*xpp^5*Log[2] - 3380160*xpp^6*
                 Log[2])/(793800*ep) + (28019155500 + 883046640*xpp^2 + 
                883046640*xpp^3 + 887261424*xpp^4 + 891476208*xpp^5 + 
                821358109*xpp^6 - 37933056000*Log[2] - 3073170240*xpp^2*
                 Log[2] - 3073170240*xpp^3*Log[2] - 2178829800*xpp^4*Log[2] - 
                1284489360*xpp^5*Log[2] - 592765950*xpp^6*Log[2] + 
                17781120000*Log[2]^2 + 3734035200*xpp^2*Log[2]^2 + 
                3734035200*xpp^3*Log[2]^2 + 3162499200*xpp^4*Log[2]^2 + 
                2590963200*xpp^5*Log[2]^2 + 2129500800*xpp^6*Log[2]^2)/
               250047000) + (64*(4200 + 882*xpp^2 + 882*xpp^3 + 747*xpp^4 + 
               612*xpp^5 + 503*xpp^6)*PolyLog[4, 1/2])/315 + 
            ((4*(4200 + 882*xpp^2 + 882*xpp^3 + 747*xpp^4 + 612*xpp^5 + 
                 503*xpp^6))/(315*ep) + (471693600 + 2733024*xpp^2 + 
                2733024*xpp^3 + 4449908*xpp^4 + 6166792*xpp^5 + 
                7025323*xpp^6)/793800)*Zeta[3]) + 
          cR*(I2R^2*((-8*nh*(420 + 140*xpp^2 + 140*xpp^3 + 119*xpp^4 + 
                 98*xpp^5 + 81*xpp^6))/(315*ep^3) + (8*nh*(-8190 + 
                 140*xpp^2 + 140*xpp^3 + 413*xpp^4 + 686*xpp^5 + 879*xpp^6))/(
                2835*ep^2) - (4*nh*(5250 + 7140*xpp^2 + 7140*xpp^3 + 
                 5320*xpp^4 + 3500*xpp^5 + 2281*xpp^6))/(2835*ep) + 
              (nh*(-1052856 - 96992*xpp^2 - 96992*xpp^3 - 35336*xpp^4 + 
                 26320*xpp^5 + 66873*xpp^6))/10206 + 
              Pi^2*(-(nh*(47040 + 3920*xpp^2 + 3920*xpp^3 + 3752*xpp^4 + 
                    3584*xpp^5 + 3363*xpp^6))/(3780*ep) + 
                (nh*(-2560320 + 85120*xpp^2 + 85120*xpp^3 + 71176*xpp^4 + 
                   57232*xpp^5 + 50619*xpp^6 + 2903040*Log[2] - 141120*xpp^2*
                    Log[2] - 141120*xpp^3*Log[2] - 74592*xpp^4*Log[2] - 
                   8064*xpp^5*Log[2] + 36612*xpp^6*Log[2]))/68040) - 
              (nh*(698880 - 560*xpp^2 - 560*xpp^3 + 8344*xpp^4 + 
                 17248*xpp^5 + 22671*xpp^6)*Zeta[3])/3780) + 
            cA*I2R*((384615000 + 7652400*xpp^2 + 7652400*xpp^3 + 
                2266500*xpp^4 - 3119400*xpp^5 - 6525871*xpp^6)/(1275750*ep) + 
              (44*(630 + 140*xpp^2 + 140*xpp^3 + 119*xpp^4 + 98*xpp^5 + 
                 81*xpp^6))/(945*ep^3) + (Pi^4*(88200 + 8162*xpp^2 + 
                 8162*xpp^3 + 6881*xpp^4 + 5600*xpp^5 + 4569*xpp^6))/14175 - 
              (2*(-516600 - 58100*xpp^2 - 58100*xpp^3 - 33355*xpp^4 - 
                 8610*xpp^5 + 9897*xpp^6))/(14175*ep^2) + (1784422710000 + 
                84833229600*xpp^2 + 84833229600*xpp^3 + 65043312300*xpp^4 + 
                45253395000*xpp^5 + 31116050009*xpp^6 - 28576800000*
                 Log[2]^4 - 6001128000*xpp^2*Log[2]^4 - 6001128000*xpp^3*
                 Log[2]^4 - 5082588000*xpp^4*Log[2]^4 - 4164048000*xpp^5*
                 Log[2]^4 - 3422412000*xpp^6*Log[2]^4)/1607445000 + 
              Pi^2*((-4*xpp^2*(140 + 140*xpp + 119*xpp^2 + 98*xpp^3 + 
                   81*xpp^4))/(945*ep^2) + (11995200 + 5636960*xpp^2 + 
                  5636960*xpp^3 + 5021324*xpp^4 + 4405688*xpp^5 + 
                  3889841*xpp^6 + 28224000*Log[2] + 5927040*xpp^2*Log[2] + 
                  5927040*xpp^3*Log[2] + 5019840*xpp^4*Log[2] + 4112640*xpp^5*
                   Log[2] + 3380160*xpp^6*Log[2])/(1587600*ep) + 
                (4667544000 - 221193840*xpp^2 - 221193840*xpp^3 - 803288556*
                   xpp^4 - 1385383272*xpp^5 - 1806807769*xpp^6 + 37933056000*
                   Log[2] + 3073170240*xpp^2*Log[2] + 3073170240*xpp^3*
                   Log[2] + 2178829800*xpp^4*Log[2] + 1284489360*xpp^5*
                   Log[2] + 592765950*xpp^6*Log[2] - 17781120000*Log[2]^2 - 
                  3734035200*xpp^2*Log[2]^2 - 3734035200*xpp^3*Log[2]^2 - 
                  3162499200*xpp^4*Log[2]^2 - 2590963200*xpp^5*Log[2]^2 - 
                  2129500800*xpp^6*Log[2]^2)/500094000) - 
              (32*(4200 + 882*xpp^2 + 882*xpp^3 + 747*xpp^4 + 612*xpp^5 + 
                 503*xpp^6)*PolyLog[4, 1/2])/315 + 
              ((-2*(4200 + 2002*xpp^2 + 2002*xpp^3 + 1699*xpp^4 + 
                   1396*xpp^5 + 1151*xpp^6))/(315*ep) + (-160876800 + 
                  25412576*xpp^2 + 25412576*xpp^3 + 26423228*xpp^4 + 
                  27433880*xpp^5 + 27888677*xpp^6)/1587600)*Zeta[3])))) + 
      eM1^3*(cR*I2R^2*nl^2*((4*(25340 + 1540*xpp^2 + 1540*xpp^3 + 966*xpp^4 + 
             392*xpp^5 + 5*xpp^6))/(2835*ep) + 
          (8*(630 + 140*xpp^2 + 140*xpp^3 + 119*xpp^4 + 98*xpp^5 + 81*xpp^6))/
           (2835*ep^3) - (8*(-6930 - 770*xpp^2 - 770*xpp^3 - 434*xpp^4 - 
             98*xpp^5 + 153*xpp^6))/(8505*ep^2) - 
          (8*(-1772190 - 41650*xpp^2 - 41650*xpp^3 - 21889*xpp^4 - 
             2128*xpp^5 + 11043*xpp^6))/76545 + 
          Pi^2*((2*(630 + 140*xpp^2 + 140*xpp^3 + 119*xpp^4 + 98*xpp^5 + 81*
                xpp^6))/(315*ep) - (2*(-6930 - 770*xpp^2 - 770*xpp^3 - 434*
                xpp^4 - 98*xpp^5 + 153*xpp^6))/945) + 
          (296*(630 + 140*xpp^2 + 140*xpp^3 + 119*xpp^4 + 98*xpp^5 + 
             81*xpp^6)*Zeta[3])/2835) + 
        nl*(cR^2*I2R*((-45955350 - 20850480*xpp^2 - 20850480*xpp^3 - 
              16370595*xpp^4 - 11890710*xpp^5 - 8531741*xpp^6)/(510300*ep) + 
            (-115290 - 25200*xpp^2 - 25200*xpp^3 - 17731*xpp^4 - 
              10262*xpp^5 - 3681*xpp^6)/(5670*ep^2) - 
            (2*(2835 + 1260*xpp^2 + 1260*xpp^3 + 1211*xpp^4 + 1162*xpp^5 + 
               1107*xpp^6))/(945*ep^3) + (Pi^4*(771540 + 162162*xpp^2 + 
               162162*xpp^3 + 137349*xpp^4 + 112536*xpp^5 + 92501*xpp^6))/
             42525 + (-108621607500 - 49404841920*xpp^2 - 49404841920*xpp^3 - 
              34240165290*xpp^4 - 19075488660*xpp^5 - 8165827379*xpp^6 - 
              30481920000*Log[2]^4 - 6401203200*xpp^2*Log[2]^4 - 
              6401203200*xpp^3*Log[2]^4 - 5421427200*xpp^4*Log[2]^4 - 
              4441651200*xpp^5*Log[2]^4 - 3650572800*xpp^6*Log[2]^4)/
             642978000 + Pi^2*((-26239500 - 537040*xpp^2 - 537040*xpp^3 - 
                1047424*xpp^4 - 1557808*xpp^5 - 1887419*xpp^6 + 
                28224000*Log[2] + 5927040*xpp^2*Log[2] + 5927040*xpp^3*
                 Log[2] + 5019840*xpp^4*Log[2] + 4112640*xpp^5*Log[2] + 
                3380160*xpp^6*Log[2])/(793800*ep) + (-39883422600 - 
                1443629376*xpp^2 - 1443629376*xpp^3 - 1541995224*xpp^4 - 
                1640361072*xpp^5 - 1596683723*xpp^6 + 50735462400*Log[2] + 
                5291661312*xpp^2*Log[2] + 5291661312*xpp^3*Log[2] + 
                3953384064*xpp^4*Log[2] + 2615106816*xpp^5*Log[2] + 
                1574343456*xpp^6*Log[2] - 18966528000*Log[2]^2 - 
                3982970880*xpp^2*Log[2]^2 - 3982970880*xpp^3*Log[2]^2 - 
                3373332480*xpp^4*Log[2]^2 - 2763694080*xpp^5*Log[2]^2 - 
                2271467520*xpp^6*Log[2]^2)/200037600) - 
            (256*(4200 + 882*xpp^2 + 882*xpp^3 + 747*xpp^4 + 612*xpp^5 + 503*
                xpp^6)*PolyLog[4, 1/2])/945 + ((-164448900 - 6145776*xpp^2 - 
                6145776*xpp^3 - 6702432*xpp^4 - 7259088*xpp^5 - 
                7452413*xpp^6)/198450 - (4*(2940 + 602*xpp^2 + 602*xpp^3 + 
                 509*xpp^4 + 416*xpp^5 + 341*xpp^6))/(315*ep))*Zeta[3]) + 
          cR*(I2R^2*((8*nh*(420 + 140*xpp^2 + 140*xpp^3 + 119*xpp^4 + 
                 98*xpp^5 + 81*xpp^6))/(945*ep^3) - (8*nh*(-4620 - 
                 280*xpp^2 - 280*xpp^3 - 91*xpp^4 + 98*xpp^5 + 237*xpp^6))/(
                2835*ep^2) + (4*nh*(-17360 + 6300*xpp^2 + 6300*xpp^3 + 
                 4480*xpp^4 + 2660*xpp^5 + 1423*xpp^6))/(2835*ep) - 
              (2*nh*(309120 - 42280*xpp^2 - 42280*xpp^3 + 32984*xpp^4 + 
                 108248*xpp^5 + 152973*xpp^6))/25515 + 
              Pi^2*((nh*(8736 + 560*xpp^2 + 560*xpp^3 + 560*xpp^4 + 
                   560*xpp^5 + 543*xpp^6))/(756*ep) - (nh*(-260400 + 
                   1400*xpp^2 + 1400*xpp^3 + 224*xpp^4 - 952*xpp^5 - 
                   1227*xpp^6 + 241920*Log[2] - 6720*xpp^2*Log[2] - 
                   6720*xpp^3*Log[2] - 672*xpp^4*Log[2] + 5376*xpp^5*Log[2] + 
                   9252*xpp^6*Log[2]))/5670) + (nh*(23520 + 560*xpp^2 + 
                 560*xpp^3 + 896*xpp^4 + 1232*xpp^5 + 1419*xpp^6)*Zeta[3])/
               135) + cA*I2R*((-1930950 - 310100*xpp^2 - 310100*xpp^3 - 
                215635*xpp^4 - 121170*xpp^5 - 49257*xpp^6)/(42525*ep^2) + 
              (Pi^4*(-669480 - 32802*xpp^2 - 32802*xpp^3 - 27393*xpp^4 - 
                 21984*xpp^5 - 17657*xpp^6))/85050 - (44*(630 + 140*xpp^2 + 
                 140*xpp^3 + 119*xpp^4 + 98*xpp^5 + 81*xpp^6))/(2835*ep^3) + 
              (-302085000 - 10245900*xpp^2 - 10245900*xpp^3 - 3379150*xpp^4 + 
                3487600*xpp^5 + 8137771*xpp^6)/(1275750*ep) + 
              (-196945087500 - 10575279960*xpp^2 - 10575279960*xpp^3 - 
                7568386635*xpp^4 - 4561493310*xpp^5 - 2483290064*xpp^6 + 
                3810240000*Log[2]^4 + 800150400*xpp^2*Log[2]^4 + 
                800150400*xpp^3*Log[2]^4 + 677678400*xpp^4*Log[2]^4 + 
                555206400*xpp^5*Log[2]^4 + 456321600*xpp^6*Log[2]^4)/
               160744500 + Pi^2*((8*xpp^2*(140 + 140*xpp + 119*xpp^2 + 
                   98*xpp^3 + 81*xpp^4))/(2835*ep^2) + (-24343200 - 
                  11187680*xpp^2 - 11187680*xpp^3 - 10199252*xpp^4 - 
                  9210824*xpp^5 - 8358243*xpp^6 - 84672000*Log[2] - 
                  17781120*xpp^2*Log[2] - 17781120*xpp^3*Log[2] - 
                  15059520*xpp^4*Log[2] - 12337920*xpp^5*Log[2] - 
                  10140480*xpp^6*Log[2])/(4762800*ep) + (-39896388000 - 
                  10384283840*xpp^2 - 10384283840*xpp^3 - 6350031716*xpp^4 - 
                  2315779592*xpp^5 + 768145891*xpp^6 - 253677312000*Log[2] - 
                  26458306560*xpp^2*Log[2] - 26458306560*xpp^3*Log[2] - 
                  19766920320*xpp^4*Log[2] - 13075534080*xpp^5*Log[2] - 
                  7871717280*xpp^6*Log[2] + 94832640000*Log[2]^2 + 
                  19914854400*xpp^2*Log[2]^2 + 19914854400*xpp^3*Log[2]^2 + 
                  16866662400*xpp^4*Log[2]^2 + 13818470400*xpp^5*Log[2]^2 + 
                  11357337600*xpp^6*Log[2]^2)/2000376000) + 
              (128*(4200 + 882*xpp^2 + 882*xpp^3 + 747*xpp^4 + 612*xpp^5 + 
                 503*xpp^6)*PolyLog[4, 1/2])/945 + 
              ((47451600 - 3728704*xpp^2 - 3728704*xpp^3 - 4177444*xpp^4 - 
                  4626184*xpp^5 - 4924951*xpp^6)/396900 + 
                (2*(5040 + 4046*xpp^2 + 4046*xpp^3 + 3431*xpp^4 + 
                   2816*xpp^5 + 2319*xpp^6))/(945*ep))*Zeta[3]))) + 
        nc^3*((1035090 + 335860*xpp^2 + 335860*xpp^3 + 311521*xpp^4 + 
            287182*xpp^5 + 265187*xpp^6)/(90720*ep^3) + 
          (28670670 + 6363560*xpp^2 + 6363560*xpp^3 + 4831743*xpp^4 + 
            3299926*xpp^5 + 2034303*xpp^6)/(544320*ep^2) + 
          (141427928250 + 18021612000*xpp^2 + 18021612000*xpp^3 + 
            12029425765*xpp^4 + 6037239530*xpp^5 + 1651538333*xpp^6)/
           (571536000*ep) + (995510608470000 + 129249587084800*xpp^2 + 
            129249587084800*xpp^3 + 80898169666440*xpp^4 + 
            32546752248080*xpp^5 + 18254285552747*xpp^6)/960180480000 + 
          Pi^4*((xpp^2*(140 + 140*xpp + 119*xpp^2 + 98*xpp^3 + 81*xpp^4))/
             (1890*ep) + (-19845000 - 29924300*xpp^2 - 29924300*xpp^3 - 
              27686519*xpp^4 - 25448738*xpp^5 - 23373829*xpp^6)/15876000) + 
          (-(xpp^2*(377300 + 377300*xpp + 348929*xpp^2 + 320558*xpp^3 + 
                294519*xpp^4))/(33075*ep) + (19100040750 - 5013432060*xpp^2 - 
              5013432060*xpp^3 - 1893378893*xpp^4 + 1226674274*xpp^5 + 
              1620254297*xpp^6)/111132000)*Zeta[3] + 
          Pi^2*(-(xpp^2*(16100 + 16100*xpp + 14525*xpp^2 + 12950*xpp^3 + 
                11583*xpp^4))/(22680*ep^2) + (529398450 - 43801100*xpp^2 - 
              43801100*xpp^3 - 10516527*xpp^4 + 22768046*xpp^5 + 
              47482803*xpp^6)/(38102400*ep) + (25955191158750 - 
              953153878040*xpp^2 - 953153878040*xpp^3 - 42283262833*xpp^4 + 
              868587352374*xpp^5 + 1429680759037*xpp^6)/280052640000 + 
            ((630 + 1232*xpp^2 + 1232*xpp^3 + 1031*xpp^4 + 830*xpp^5 + 669*
                xpp^6)*Zeta[3])/315) + ((-210 + 336*xpp^2 + 336*xpp^3 + 
             291*xpp^4 + 246*xpp^5 + 209*xpp^6)*Zeta[5])/42)))
 
rFexp["low", "exFslncnl", 1] = 
    al4p*((-3*cR)/ep + cR*eM1*(ep^4*xpp^2*(16 + 16*xpp + 12*xpp^2 + 8*xpp^3 + 
          5*xpp^4) + (7*ep*xpp^2*(20 + 20*xpp + 16*xpp^2 + 12*xpp^3 + 
           9*xpp^4))/60 + (ep^2*xpp^2*(840 + 840*xpp + 623*xpp^2 + 
           406*xpp^3 + 242*xpp^4))/210 + 
        (ep^3*xpp^2*(3360 + 3360*xpp + 2520*xpp^2 + 1680*xpp^3 + 1051*xpp^4))/
         420 + (-420 + 70*xpp^2 + 70*xpp^3 + 28*xpp^4 - 14*xpp^5 - 45*xpp^6)/
         210 + (630 + 140*xpp^2 + 140*xpp^3 + 119*xpp^4 + 98*xpp^5 + 
          81*xpp^6)/(210*ep) + Pi^4*((ep^4*(-420 + 70*xpp^2 + 70*xpp^3 + 
             28*xpp^4 - 14*xpp^5 - 45*xpp^6))/33600 + 
          (ep^3*(630 + 140*xpp^2 + 140*xpp^3 + 119*xpp^4 + 98*xpp^5 + 
             81*xpp^6))/33600) + 
        ((-7*ep^4*xpp^2*(20 + 20*xpp + 16*xpp^2 + 12*xpp^3 + 9*xpp^4))/180 + 
          (ep^2*(-630 - 140*xpp^2 - 140*xpp^3 - 119*xpp^4 - 98*xpp^5 - 
             81*xpp^6))/630 + (ep^3*(420 - 70*xpp^2 - 70*xpp^3 - 28*xpp^4 + 
             14*xpp^5 + 45*xpp^6))/630)*Zeta[3] + 
        Pi^2*((7*ep^3*xpp^2*(20 + 20*xpp + 16*xpp^2 + 12*xpp^3 + 9*xpp^4))/
           720 + (ep^4*xpp^2*(840 + 840*xpp + 623*xpp^2 + 406*xpp^3 + 
             242*xpp^4))/2520 + (ep^2*(-420 + 70*xpp^2 + 70*xpp^3 + 
             28*xpp^4 - 14*xpp^5 - 45*xpp^6))/2520 + 
          (ep*(630 + 140*xpp^2 + 140*xpp^3 + 119*xpp^4 + 98*xpp^5 + 
             81*xpp^6))/2520 + (ep^4*(-630 - 140*xpp^2 - 140*xpp^3 - 
             119*xpp^4 - 98*xpp^5 - 81*xpp^6)*Zeta[3])/7560) + 
        (ep^4*(-630 - 140*xpp^2 - 140*xpp^3 - 119*xpp^4 - 98*xpp^5 - 
           81*xpp^6)*Zeta[5])/1050))
 
rFexp["low", "exFslncnl", 2] = al4p^2*(cR^2*(9/(2*ep^2) - 3/(4*ep)) + 
      cR*(cA*(11/(2*ep^2) - 97/(12*ep)) + I2R*((-2*nh)/ep^2 + 
          (5*nh)/(3*ep))) + cR*(-2/ep^2 + 5/(3*ep))*I2R*nl + 
      eM1*(cR*I2R*nl*((7*xpp^2*(20 + 20*xpp + 16*xpp^2 + 12*xpp^3 + 9*xpp^4))/
           45 + (2*ep*xpp^2*(840 + 840*xpp + 623*xpp^2 + 406*xpp^3 + 
             242*xpp^4))/315 + (ep^2*xpp^2*(3360 + 3360*xpp + 2520*xpp^2 + 
             1680*xpp^3 + 1051*xpp^4))/315 - 
          (2*(420 - 70*xpp^2 - 70*xpp^3 - 28*xpp^4 + 14*xpp^5 + 45*xpp^6))/
           (315*ep) + (2*(630 + 140*xpp^2 + 140*xpp^3 + 119*xpp^4 + 
             98*xpp^5 + 81*xpp^6))/(315*ep^2) + 
          (ep^2*Pi^4*(630 + 140*xpp^2 + 140*xpp^3 + 119*xpp^4 + 98*xpp^5 + 
             81*xpp^6))/25200 + Pi^2*((7*ep^2*xpp^2*(20 + 20*xpp + 16*xpp^2 + 
               12*xpp^3 + 9*xpp^4))/540 + (ep*(-420 + 70*xpp^2 + 70*xpp^3 + 
               28*xpp^4 - 14*xpp^5 - 45*xpp^6))/1890 + 
            (630 + 140*xpp^2 + 140*xpp^3 + 119*xpp^4 + 98*xpp^5 + 81*xpp^6)/
             1890) + ((2*ep^2*(420 - 70*xpp^2 - 70*xpp^3 - 28*xpp^4 + 14*
                xpp^5 + 45*xpp^6))/945 - (2*ep*(630 + 140*xpp^2 + 140*xpp^3 + 
               119*xpp^4 + 98*xpp^5 + 81*xpp^6))/945)*Zeta[3]) + 
        cR^2*((-7*xpp^2*(20 + 20*xpp + 16*xpp^2 + 12*xpp^3 + 9*xpp^4))/20 - 
          (ep*xpp^2*(840 + 840*xpp + 623*xpp^2 + 406*xpp^3 + 242*xpp^4))/70 - 
          (ep^2*xpp^2*(3360 + 3360*xpp + 2520*xpp^2 + 1680*xpp^3 + 
             1051*xpp^4))/140 + (-630 - 140*xpp^2 - 140*xpp^3 - 119*xpp^4 - 
            98*xpp^5 - 81*xpp^6)/(70*ep^2) + 
          (ep^2*Pi^4*(-630 - 140*xpp^2 - 140*xpp^3 - 119*xpp^4 - 98*xpp^5 - 
             81*xpp^6))/11200 + (420 - 70*xpp^2 - 70*xpp^3 - 28*xpp^4 + 
            14*xpp^5 + 45*xpp^6)/(70*ep) + 
          Pi^2*((-7*ep^2*xpp^2*(20 + 20*xpp + 16*xpp^2 + 12*xpp^3 + 9*xpp^4))/
             240 + (-630 - 140*xpp^2 - 140*xpp^3 - 119*xpp^4 - 98*xpp^5 - 
              81*xpp^6)/840 + (ep*(420 - 70*xpp^2 - 70*xpp^3 - 28*xpp^4 + 14*
                xpp^5 + 45*xpp^6))/840) + 
          ((ep^2*(-420 + 70*xpp^2 + 70*xpp^3 + 28*xpp^4 - 14*xpp^5 - 45*
                xpp^6))/210 + (ep*(630 + 140*xpp^2 + 140*xpp^3 + 119*xpp^4 + 
               98*xpp^5 + 81*xpp^6))/210)*Zeta[3]) + 
        cR*(cA*((-77*xpp^2*(20 + 20*xpp + 16*xpp^2 + 12*xpp^3 + 9*xpp^4))/
             180 - (11*ep*xpp^2*(840 + 840*xpp + 623*xpp^2 + 406*xpp^3 + 242*
                xpp^4))/630 - (11*ep^2*xpp^2*(3360 + 3360*xpp + 2520*xpp^2 + 
               1680*xpp^3 + 1051*xpp^4))/1260 + 
            (11*(420 - 70*xpp^2 - 70*xpp^3 - 28*xpp^4 + 14*xpp^5 + 45*xpp^6))/
             (630*ep) - (11*(630 + 140*xpp^2 + 140*xpp^3 + 119*xpp^4 + 98*
                xpp^5 + 81*xpp^6))/(630*ep^2) - 
            (11*ep^2*Pi^4*(630 + 140*xpp^2 + 140*xpp^3 + 119*xpp^4 + 98*
                xpp^5 + 81*xpp^6))/100800 + Pi^2*((-77*ep^2*xpp^2*
                (20 + 20*xpp + 16*xpp^2 + 12*xpp^3 + 9*xpp^4))/2160 + 
              (11*ep*(420 - 70*xpp^2 - 70*xpp^3 - 28*xpp^4 + 14*xpp^5 + 
                 45*xpp^6))/7560 - (11*(630 + 140*xpp^2 + 140*xpp^3 + 
                 119*xpp^4 + 98*xpp^5 + 81*xpp^6))/7560) + 
            ((-11*ep^2*(420 - 70*xpp^2 - 70*xpp^3 - 28*xpp^4 + 14*xpp^5 + 
                 45*xpp^6))/1890 + (11*ep*(630 + 140*xpp^2 + 140*xpp^3 + 
                 119*xpp^4 + 98*xpp^5 + 81*xpp^6))/1890)*Zeta[3]) + 
          I2R*((7*nh*xpp^2*(20 + 20*xpp + 16*xpp^2 + 12*xpp^3 + 9*xpp^4))/
             45 + (2*ep*nh*xpp^2*(840 + 840*xpp + 623*xpp^2 + 406*xpp^3 + 242*
                xpp^4))/315 + (ep^2*nh*xpp^2*(3360 + 3360*xpp + 2520*xpp^2 + 
               1680*xpp^3 + 1051*xpp^4))/315 - (2*nh*(420 - 70*xpp^2 - 70*
                xpp^3 - 28*xpp^4 + 14*xpp^5 + 45*xpp^6))/(315*ep) + 
            (2*nh*(630 + 140*xpp^2 + 140*xpp^3 + 119*xpp^4 + 98*xpp^5 + 81*
                xpp^6))/(315*ep^2) + (ep^2*nh*Pi^4*(630 + 140*xpp^2 + 140*
                xpp^3 + 119*xpp^4 + 98*xpp^5 + 81*xpp^6))/25200 + 
            Pi^2*((7*ep^2*nh*xpp^2*(20 + 20*xpp + 16*xpp^2 + 12*xpp^3 + 
                 9*xpp^4))/540 - (ep*nh*(420 - 70*xpp^2 - 70*xpp^3 - 
                 28*xpp^4 + 14*xpp^5 + 45*xpp^6))/1890 + 
              (nh*(630 + 140*xpp^2 + 140*xpp^3 + 119*xpp^4 + 98*xpp^5 + 
                 81*xpp^6))/1890) + ((2*ep^2*nh*(420 - 70*xpp^2 - 70*xpp^3 - 
                 28*xpp^4 + 14*xpp^5 + 45*xpp^6))/945 - (2*ep*nh*
                (630 + 140*xpp^2 + 140*xpp^3 + 119*xpp^4 + 98*xpp^5 + 
                 81*xpp^6))/945)*Zeta[3]))) + 
      eM1^2*(cR*I2R*nl*((ep^2*(13548465 - 17026240*xpp^2 - 17026240*xpp^3 - 
             12525856*xpp^4 - 8025472*xpp^5 - 4688352*xpp^6))/204120 + 
          (ep*(688905 - 854560*xpp^2 - 854560*xpp^3 - 632128*xpp^4 - 
             409696*xpp^5 - 243504*xpp^6))/34020 + 
          (31185 - 39760*xpp^2 - 39760*xpp^3 - 30268*xpp^4 - 20776*xpp^5 - 
            13680*xpp^6)/5670 + (945 - 1120*xpp^2 - 1120*xpp^3 - 763*xpp^4 - 
            406*xpp^5 - 135*xpp^6)/(945*ep) + (-630 - 140*xpp^2 - 140*xpp^3 - 
            119*xpp^4 - 98*xpp^5 - 81*xpp^6)/(315*ep^2) - 
          (101*ep^2*Pi^4*(630 + 140*xpp^2 + 140*xpp^3 + 119*xpp^4 + 
             98*xpp^5 + 81*xpp^6))/37800 + 
          Pi^2*((ep^2*(31185 - 39760*xpp^2 - 39760*xpp^3 - 30268*xpp^4 - 
               20776*xpp^5 - 13680*xpp^6))/6804 + 
            (ep*(945 - 1120*xpp^2 - 1120*xpp^3 - 763*xpp^4 - 406*xpp^5 - 135*
                xpp^6))/1134 + (-630 - 140*xpp^2 - 140*xpp^3 - 119*xpp^4 - 
              98*xpp^5 - 81*xpp^6)/378) + 
          ((-22*ep*(630 + 140*xpp^2 + 140*xpp^3 + 119*xpp^4 + 98*xpp^5 + 81*
                xpp^6))/945 - (22*ep^2*(-945 + 1120*xpp^2 + 1120*xpp^3 + 763*
                xpp^4 + 406*xpp^5 + 135*xpp^6))/2835)*Zeta[3]) + 
        cR^2*((-6615 - 420*xpp^2 - 420*xpp^3 - 644*xpp^4 - 868*xpp^5 - 
            1152*xpp^6)/(1260*ep) + (2835 + 1260*xpp^2 + 1260*xpp^3 + 
            1211*xpp^4 + 1162*xpp^5 + 1107*xpp^6)/(630*ep^2) + 
          (2735775 + 768600*xpp^2 + 768600*xpp^3 + 895510*xpp^4 + 
            1022420*xpp^5 + 1077114*xpp^6)/113400 + 
          (ep*(1361863125 - 318402000*xpp^2 - 318402000*xpp^3 - 
             227893120*xpp^4 - 137384240*xpp^5 - 82503321*xpp^6 + 
             190512000*Log[2]^4 + 111132000*xpp^2*Log[2]^4 + 
             111132000*xpp^3*Log[2]^4 + 87318000*xpp^4*Log[2]^4 + 
             63504000*xpp^5*Log[2]^4 + 45586800*xpp^6*Log[2]^4))/23814000 + 
          (ep^2*(885374752500 - 273549360000*xpp^2 - 273549360000*xpp^3 - 
             99877374240*xpp^4 + 73794611520*xpp^5 + 185881108517*xpp^6 + 
             106686720000*Log[2]^4 + 108909360000*xpp^2*Log[2]^4 + 
             108909360000*xpp^3*Log[2]^4 + 77714607600*xpp^4*Log[2]^4 + 
             46519855200*xpp^5*Log[2]^4 + 23554030500*xpp^6*Log[2]^4 - 
             64012032000*Log[2]^5 - 37340352000*xpp^2*Log[2]^5 - 
             37340352000*xpp^3*Log[2]^5 - 29338848000*xpp^4*Log[2]^5 - 
             21337344000*xpp^5*Log[2]^5 - 15317164800*xpp^6*Log[2]^5))/
           6667920000 + Pi^4*((ep*(-840 - 490*xpp^2 - 490*xpp^3 - 385*xpp^4 - 
               280*xpp^5 - 201*xpp^6))/300 + (ep^2*(20771100 - 128791600*
                xpp^2 - 128791600*xpp^3 - 91051408*xpp^4 - 53311216*xpp^5 - 
               24922213*xpp^6 + 220147200*Log[2] + 128419200*xpp^2*Log[2] + 
               128419200*xpp^3*Log[2] + 73382400*xpp^5*Log[2] + 52678080*
                xpp^6*Log[2] + 31752000*xpp^4*Log[8*2^(8/45)]))/31752000) + 
          ((8*ep*(840 + 490*xpp^2 + 490*xpp^3 + 385*xpp^4 + 280*xpp^5 + 201*
                xpp^6))/35 + (ep^2*(268800 + 274400*xpp^2 + 274400*xpp^3 + 
               195804*xpp^4 + 117208*xpp^5 + 59345*xpp^6))/700)*
           PolyLog[4, 1/2] + (48*ep^2*(840 + 490*xpp^2 + 490*xpp^3 + 
             385*xpp^4 + 280*xpp^5 + 201*xpp^6)*PolyLog[5, 1/2])/35 + 
          ((840 + 490*xpp^2 + 490*xpp^3 + 385*xpp^4 + 280*xpp^5 + 201*xpp^6)/
             70 + (ep*(171460800 + 82437600*xpp^2 + 82437600*xpp^3 + 58479932*
                xpp^4 + 34522264*xpp^5 + 17330889*xpp^6))/2116800 + 
            (ep^2*(5149116000 + 15002134000*xpp^2 + 15002134000*xpp^3 + 
               11331442668*xpp^4 + 7660751336*xpp^5 + 4905539701*xpp^6))/
             74088000)*Zeta[3] + Pi^2*((12171600 + 3488800*xpp^2 + 
              3488800*xpp^3 + 2693628*xpp^4 + 1898456*xpp^5 + 1336117*xpp^6 - 
              16934400*Log[2] - 9878400*xpp^2*Log[2] - 9878400*xpp^3*Log[2] - 
              7761600*xpp^4*Log[2] - 5644800*xpp^5*Log[2] - 4052160*xpp^6*Log[
                2])/2116800 + (ep*(1472499000 + 2003806000*xpp^2 + 2003806000*
                xpp^3 + 1552833716*xpp^4 + 1101861432*xpp^5 + 752601379*
                xpp^6 - 3556224000*Log[2] - 3630312000*xpp^2*Log[2] - 
               3630312000*xpp^3*Log[2] - 2590486920*xpp^4*Log[2] - 1550661840*
                xpp^5*Log[2] - 785134350*xpp^6*Log[2] + 3556224000*Log[2]^2 + 
               2074464000*xpp^2*Log[2]^2 + 2074464000*xpp^3*Log[2]^2 + 
               1629936000*xpp^4*Log[2]^2 + 1185408000*xpp^5*Log[2]^2 + 
               850953600*xpp^6*Log[2]^2))/222264000 + 
            (ep^2*(-130302270000 + 3282935320000*xpp^2 + 3282935320000*
                xpp^3 + 2443732248888*xpp^4 + 1604529177776*xpp^5 + 
               966605558497*xpp^6 + 1493614080000*Log[2] - 5813685360000*
                xpp^2*Log[2] - 5813685360000*xpp^3*Log[2] - 4216068027360*
                xpp^4*Log[2] - 2618450694720*xpp^5*Log[2] - 1440180491400*
                xpp^6*Log[2] + 2987228160000*Log[2]^2 + 3049462080000*xpp^2*
                Log[2]^2 + 3049462080000*xpp^3*Log[2]^2 + 2176009012800*xpp^4*
                Log[2]^2 + 1302555945600*xpp^5*Log[2]^2 + 659512854000*xpp^6*
                Log[2]^2 - 2987228160000*Log[2]^3 - 1742549760000*xpp^2*
                Log[2]^3 - 1742549760000*xpp^3*Log[2]^3 - 1369146240000*xpp^4*
                Log[2]^3 - 995742720000*xpp^5*Log[2]^3 - 714801024000*xpp^6*
                Log[2]^3))/93350880000 - (11*ep^2*(840 + 490*xpp^2 + 490*
                xpp^3 + 385*xpp^4 + 280*xpp^5 + 201*xpp^6)*Zeta[3])/420) - 
          (29*ep^2*(840 + 490*xpp^2 + 490*xpp^3 + 385*xpp^4 + 280*xpp^5 + 
             201*xpp^6)*Zeta[5])/20) + 
        cR*(I2R*((-2*nh*(315 + 140*xpp^2 + 140*xpp^3 + 119*xpp^4 + 98*xpp^5 + 
               81*xpp^6))/(315*ep^2) + (nh*(315 - 140*xpp^2 - 140*xpp^3 - 56*
                xpp^4 + 28*xpp^5 + 90*xpp^6))/(315*ep) - 
            (ep^2*nh*Pi^4*(-68712 - 4816*xpp^2 - 4816*xpp^3 - 2128*xpp^4 + 
               560*xpp^5 + 2151*xpp^6))/30240 - 
            (nh*(-144585 + 11060*xpp^2 + 11060*xpp^3 + 13244*xpp^4 + 15428*
                xpp^5 + 16137*xpp^6))/5670 - (ep*nh*(-5363820 + 932960*
                xpp^2 + 932960*xpp^3 + 694568*xpp^4 + 456176*xpp^5 + 270915*
                xpp^6))/45360 + (ep^2*nh*(176921010 - 24576160*xpp^2 - 
               24576160*xpp^3 - 19509784*xpp^4 - 14443408*xpp^5 - 10390743*
                xpp^6 - 6531840*Log[2]^4 - 498960*xpp^2*Log[2]^4 - 498960*
                xpp^3*Log[2]^4 - 240408*xpp^4*Log[2]^4 + 18144*xpp^5*
                Log[2]^4 + 172773*xpp^6*Log[2]^4))/408240 + 
            Pi^2*(-(nh*(90720 + 10640*xpp^2 + 10640*xpp^3 + 6776*xpp^4 + 
                  2912*xpp^5 + 459*xpp^6))/30240 - (ep*nh*(2872800 - 
                 250880*xpp^2 - 250880*xpp^3 - 217784*xpp^4 - 184688*xpp^5 - 
                 152505*xpp^6 - 2903040*Log[2] - 221760*xpp^2*Log[2] - 
                 221760*xpp^3*Log[2] - 106848*xpp^4*Log[2] + 8064*xpp^5*
                  Log[2] + 76788*xpp^6*Log[2]))/181440 + (ep^2*nh*
                (-15535800 + 1960000*xpp^2 + 1960000*xpp^3 + 1481536*xpp^4 + 
                 1003072*xpp^5 + 631341*xpp^6 + 26127360*Log[2] - 
                 2378880*xpp^2*Log[2] - 2378880*xpp^3*Log[2] - 2008440*xpp^4*
                  Log[2] - 1638000*xpp^5*Log[2] - 1294785*xpp^6*Log[2] - 
                 8709120*Log[2]^2 - 665280*xpp^2*Log[2]^2 - 665280*xpp^3*
                  Log[2]^2 - 320544*xpp^4*Log[2]^2 + 24192*xpp^5*Log[2]^2 + 
                 230364*xpp^6*Log[2]^2))/272160) + 
            (ep^2*nh*(-80640 - 6160*xpp^2 - 6160*xpp^3 - 2968*xpp^4 + 224*
                xpp^5 + 2133*xpp^6)*PolyLog[4, 1/2])/210 + 
            ((ep*nh*(-1653120 - 111440*xpp^2 - 111440*xpp^3 - 47096*xpp^4 + 
                 17248*xpp^5 + 55161*xpp^6))/30240 + (ep^2*nh*(-6787200 + 
                 622720*xpp^2 + 622720*xpp^3 + 523096*xpp^4 + 423472*xpp^5 + 
                 331845*xpp^6))/20160)*Zeta[3]) + 
          cA*((11*(630 + 140*xpp^2 + 140*xpp^3 + 119*xpp^4 + 98*xpp^5 + 81*
                xpp^6))/(1260*ep^2) + (14175 + 88900*xpp^2 + 88900*xpp^3 + 
              65310*xpp^4 + 41720*xpp^5 + 23598*xpp^6)/(18900*ep) + 
            (-17435250 + 18802000*xpp^2 + 18802000*xpp^3 + 13316100*xpp^4 + 
              7830200*xpp^5 + 3813993*xpp^6)/1134000 + 
            (ep*(-30987967500 + 38842300000*xpp^2 + 38842300000*xpp^3 + 
               30031987300*xpp^4 + 21221674600*xpp^5 + 14559118851*xpp^6 - 
               1905120000*Log[2]^4 - 1111320000*xpp^2*Log[2]^4 - 1111320000*
                xpp^3*Log[2]^4 - 873180000*xpp^4*Log[2]^4 - 635040000*xpp^5*
                Log[2]^4 - 455868000*xpp^6*Log[2]^4))/476280000 + 
            (ep^2*(-22263559762500 + 23207928800000*xpp^2 + 23207928800000*
                xpp^3 + 16414557201700*xpp^4 + 9621185603400*xpp^5 + 
               4621302103791*xpp^6 - 800150400000*Log[2]^4 - 816820200000*
                xpp^2*Log[2]^4 - 816820200000*xpp^3*Log[2]^4 - 582859557000*
                xpp^4*Log[2]^4 - 348898914000*xpp^5*Log[2]^4 - 176655228750*
                xpp^6*Log[2]^4 + 480090240000*Log[2]^5 + 280052640000*xpp^2*
                Log[2]^5 + 280052640000*xpp^3*Log[2]^5 + 220041360000*xpp^4*
                Log[2]^5 + 160030080000*xpp^5*Log[2]^5 + 114878736000*xpp^6*
                Log[2]^5))/100018800000 + Pi^4*((ep*(52920 + 20510*xpp^2 + 
                 20510*xpp^3 + 15449*xpp^4 + 10388*xpp^5 + 6669*xpp^6))/
               37800 + (ep^2*(26724600 + 49646800*xpp^2 + 49646800*xpp^3 + 
                 37980880*xpp^4 + 26314960*xpp^5 + 17475807*xpp^6 - 
                 73382400*Log[2] - 42806400*xpp^2*Log[2] - 42806400*xpp^3*
                  Log[2] - 33633600*xpp^4*Log[2] - 24460800*xpp^5*Log[2] - 
                 17559360*xpp^6*Log[2]))/21168000) + 
            ((ep^2*(-268800 - 274400*xpp^2 - 274400*xpp^3 - 195804*xpp^4 - 
                 117208*xpp^5 - 59345*xpp^6))/1400 - (4*ep*(840 + 490*xpp^2 + 
                 490*xpp^3 + 385*xpp^4 + 280*xpp^5 + 201*xpp^6))/35)*
             PolyLog[4, 1/2] - (24*ep^2*(840 + 490*xpp^2 + 490*xpp^3 + 385*
                xpp^4 + 280*xpp^5 + 201*xpp^6)*PolyLog[5, 1/2])/35 + 
            ((ep^2*(-222264000 - 41214194000*xpp^2 - 41214194000*xpp^3 - 
                 30736563396*xpp^4 - 20258932792*xpp^5 - 12540240351*xpp^6))/
               444528000 + (ep*(-134064000 - 77420000*xpp^2 - 77420000*
                  xpp^3 - 50878268*xpp^4 - 24336536*xpp^5 - 5235273*xpp^6))/
               4233600 + (-2520 - 2590*xpp^2 - 2590*xpp^3 - 2107*xpp^4 - 
                1624*xpp^5 - 1251*xpp^6)/420)*Zeta[3] + 
            Pi^2*(-(xpp^2*(140 + 140*xpp + 119*xpp^2 + 98*xpp^3 + 81*xpp^4))/(
                630*ep) + (-1764000 - 980000*xpp^2 - 980000*xpp^3 - 
                178556*xpp^4 + 622888*xpp^5 + 1163691*xpp^6 + 16934400*
                 Log[2] + 9878400*xpp^2*Log[2] + 9878400*xpp^3*Log[2] + 
                7761600*xpp^4*Log[2] + 5644800*xpp^5*Log[2] + 4052160*xpp^6*
                 Log[2])/4233600 + (ep*(-388962000 - 1239602000*xpp^2 - 
                 1239602000*xpp^3 - 965244532*xpp^4 - 690887064*xpp^5 - 
                 493056003*xpp^6 + 3556224000*Log[2] + 3630312000*xpp^2*
                  Log[2] + 3630312000*xpp^3*Log[2] + 2590486920*xpp^4*
                  Log[2] + 1550661840*xpp^5*Log[2] + 785134350*xpp^6*Log[2] - 
                 3556224000*Log[2]^2 - 2074464000*xpp^2*Log[2]^2 - 
                 2074464000*xpp^3*Log[2]^2 - 1629936000*xpp^4*Log[2]^2 - 
                 1185408000*xpp^5*Log[2]^2 - 850953600*xpp^6*Log[2]^2))/
               444528000 + (ep^2*(361734660000 - 1684253480000*xpp^2 - 
                 1684253480000*xpp^3 - 1123812962776*xpp^4 - 563372445552*
                  xpp^5 - 157567271889*xpp^6 - 1493614080000*Log[2] + 
                 5813685360000*xpp^2*Log[2] + 5813685360000*xpp^3*Log[2] + 
                 4216068027360*xpp^4*Log[2] + 2618450694720*xpp^5*Log[2] + 
                 1440180491400*xpp^6*Log[2] - 2987228160000*Log[2]^2 - 
                 3049462080000*xpp^2*Log[2]^2 - 3049462080000*xpp^3*
                  Log[2]^2 - 2176009012800*xpp^4*Log[2]^2 - 1302555945600*
                  xpp^5*Log[2]^2 - 659512854000*xpp^6*Log[2]^2 + 
                 2987228160000*Log[2]^3 + 1742549760000*xpp^2*Log[2]^3 + 
                 1742549760000*xpp^3*Log[2]^3 + 1369146240000*xpp^4*
                  Log[2]^3 + 995742720000*xpp^5*Log[2]^3 + 714801024000*xpp^6*
                  Log[2]^3))/186701760000 + (ep^2*(83160 + 32830*xpp^2 + 
                 32830*xpp^3 + 24787*xpp^4 + 16744*xpp^5 + 10827*xpp^6)*
                Zeta[3])/7560) + (ep^2*(170520 + 86030*xpp^2 + 86030*xpp^3 + 
               66731*xpp^4 + 47432*xpp^5 + 33027*xpp^6)*Zeta[5])/280))))
 
rFexp["low", "exFslncnl", 3] = 
    al4p^3*((-1643/(144*ep^3) + 19309/(864*ep^2) - 11413/(648*ep))*nc^3 + 
      cR*(-16/(9*ep^3) + 40/(27*ep^2) + 140/(81*ep))*I2R^2*nl^2 + 
      nl*(cR^2*I2R*(6/ep^3 - 29/(3*ep^2) + 46/(3*ep) - (16*Zeta[3])/ep) + 
        cR*(I2R^2*((-32*nh)/(9*ep^3) + (80*nh)/(27*ep^2) + 
            (280*nh)/(81*ep)) + cA*I2R*(88/(9*ep^3) - 484/(27*ep^2) + 
            556/(81*ep) + (16*Zeta[3])/ep))) + 
      eM1*(nc^3*((xpp^2*(4123980 + 4123980*xpp + 2977156*xpp^2 + 
             1830332*xpp^3 + 961999*xpp^4))/120960 + 
          (-2277870 + 30520*xpp^2 + 30520*xpp^3 - 77567*xpp^4 - 
            185654*xpp^5 - 263295*xpp^6)/(60480*ep^2) + 
          (1643*(630 + 140*xpp^2 + 140*xpp^3 + 119*xpp^4 + 98*xpp^5 + 
             81*xpp^6))/(30240*ep^3) + (299250 + 755195*xpp^2 + 
            755195*xpp^3 + 624106*xpp^4 + 493017*xpp^5 + 394344*xpp^6)/
           (30240*ep) + Pi^2*((-2277870 + 30520*xpp^2 + 30520*xpp^3 - 
              77567*xpp^4 - 185654*xpp^5 - 263295*xpp^6)/725760 + 
            (1643*(630 + 140*xpp^2 + 140*xpp^3 + 119*xpp^4 + 98*xpp^5 + 81*
                xpp^6))/(362880*ep)) - (1643*(630 + 140*xpp^2 + 140*xpp^3 + 
             119*xpp^4 + 98*xpp^5 + 81*xpp^6)*Zeta[3])/90720) + 
        cR*I2R^2*nl^2*((28*xpp^2*(20 + 20*xpp + 16*xpp^2 + 12*xpp^3 + 
             9*xpp^4))/(135*ep) + (8*xpp^2*(840 + 840*xpp + 623*xpp^2 + 
             406*xpp^3 + 242*xpp^4))/945 - (8*(420 - 70*xpp^2 - 70*xpp^3 - 
             28*xpp^4 + 14*xpp^5 + 45*xpp^6))/(945*ep^2) + 
          (8*(630 + 140*xpp^2 + 140*xpp^3 + 119*xpp^4 + 98*xpp^5 + 81*xpp^6))/
           (945*ep^3) + Pi^2*((-2*(420 - 70*xpp^2 - 70*xpp^3 - 28*xpp^4 + 14*
                xpp^5 + 45*xpp^6))/2835 + (2*(630 + 140*xpp^2 + 140*xpp^3 + 
               119*xpp^4 + 98*xpp^5 + 81*xpp^6))/(2835*ep)) - 
          (8*(630 + 140*xpp^2 + 140*xpp^3 + 119*xpp^4 + 98*xpp^5 + 81*xpp^6)*
            Zeta[3])/2835) + 
        nl*(cR^2*I2R*(-(xpp^2*(19460 + 19460*xpp + 13804*xpp^2 + 8148*xpp^3 + 
                3861*xpp^4))/1260 + (-2310 - 4025*xpp^2 - 4025*xpp^3 - 
              3374*xpp^4 - 2723*xpp^5 - 2232*xpp^6)/(315*ep) + 
            (-630 - 140*xpp^2 - 140*xpp^3 - 119*xpp^4 - 98*xpp^5 - 81*xpp^6)/
             (35*ep^3) + (2070 + 40*xpp^2 + 40*xpp^3 + 115*xpp^4 + 
              190*xpp^5 + 243*xpp^6)/(90*ep^2) + 
            Pi^2*((-630 - 140*xpp^2 - 140*xpp^3 - 119*xpp^4 - 98*xpp^5 - 
                81*xpp^6)/(420*ep) + (2070 + 40*xpp^2 + 40*xpp^3 + 
                115*xpp^4 + 190*xpp^5 + 243*xpp^6)/1080) + 
            ((630 + 140*xpp^2 + 140*xpp^3 + 119*xpp^4 + 98*xpp^5 + 81*xpp^6)*
              Zeta[3])/105) + cR*(cA*I2R*(-(xpp^2*(59220 + 59220*xpp + 
                  43064*xpp^2 + 26908*xpp^3 + 14681*xpp^4))/1890 + 
              (-6300 - 20510*xpp^2 - 20510*xpp^3 - 16828*xpp^4 - 
                13146*xpp^5 - 10377*xpp^6)/(945*ep) - (44*(630 + 140*xpp^2 + 
                 140*xpp^3 + 119*xpp^4 + 98*xpp^5 + 81*xpp^6))/(945*ep^3) + 
              (27930 - 980*xpp^2 - 980*xpp^3 + 553*xpp^4 + 2086*xpp^5 + 
                3195*xpp^6)/(945*ep^2) + Pi^2*((-11*(630 + 140*xpp^2 + 
                   140*xpp^3 + 119*xpp^4 + 98*xpp^5 + 81*xpp^6))/(2835*ep) + 
                (27930 - 980*xpp^2 - 980*xpp^3 + 553*xpp^4 + 2086*xpp^5 + 
                  3195*xpp^6)/11340) + (44*(630 + 140*xpp^2 + 140*xpp^3 + 
                 119*xpp^4 + 98*xpp^5 + 81*xpp^6)*Zeta[3])/2835) + 
            I2R^2*((56*nh*xpp^2*(20 + 20*xpp + 16*xpp^2 + 12*xpp^3 + 
                 9*xpp^4))/(135*ep) + (16*nh*xpp^2*(840 + 840*xpp + 
                 623*xpp^2 + 406*xpp^3 + 242*xpp^4))/945 - 
              (16*nh*(420 - 70*xpp^2 - 70*xpp^3 - 28*xpp^4 + 14*xpp^5 + 
                 45*xpp^6))/(945*ep^2) + (16*nh*(630 + 140*xpp^2 + 
                 140*xpp^3 + 119*xpp^4 + 98*xpp^5 + 81*xpp^6))/(945*ep^3) + 
              Pi^2*((-4*nh*(420 - 70*xpp^2 - 70*xpp^3 - 28*xpp^4 + 14*xpp^5 + 
                   45*xpp^6))/2835 + (4*nh*(630 + 140*xpp^2 + 140*xpp^3 + 
                   119*xpp^4 + 98*xpp^5 + 81*xpp^6))/(2835*ep)) - 
              (16*nh*(630 + 140*xpp^2 + 140*xpp^3 + 119*xpp^4 + 98*xpp^5 + 
                 81*xpp^6)*Zeta[3])/2835)))) + 
      eM1^2*(cR*I2R^2*nl^2*((-8*(630 + 140*xpp^2 + 140*xpp^3 + 119*xpp^4 + 
             98*xpp^5 + 81*xpp^6))/(945*ep^3) - 
          (8*(-945 + 1120*xpp^2 + 1120*xpp^3 + 763*xpp^4 + 406*xpp^5 + 
             135*xpp^6))/(2835*ep^2) - (4*(-31185 + 39760*xpp^2 + 
             39760*xpp^3 + 30268*xpp^4 + 20776*xpp^5 + 13680*xpp^6))/
           (8505*ep) - (2*(-688905 + 854560*xpp^2 + 854560*xpp^3 + 
             632128*xpp^4 + 409696*xpp^5 + 243504*xpp^6))/25515 + 
          Pi^2*((-4*(630 + 140*xpp^2 + 140*xpp^3 + 119*xpp^4 + 98*xpp^5 + 81*
                xpp^6))/(567*ep) - (4*(-945 + 1120*xpp^2 + 1120*xpp^3 + 763*
                xpp^4 + 406*xpp^5 + 135*xpp^6))/1701) - 
          (176*(630 + 140*xpp^2 + 140*xpp^3 + 119*xpp^4 + 98*xpp^5 + 
             81*xpp^6)*Zeta[3])/2835) + 
        nc^3*((1961*Pi^4*xpp^2*(140 + 140*xpp + 119*xpp^2 + 98*xpp^3 + 
             81*xpp^4))/226800 - (53*(9765 + 2800*xpp^2 + 2800*xpp^3 + 
             2520*xpp^4 + 2240*xpp^5 + 1998*xpp^6))/(15120*ep^3) - 
          (53*(-70875 + 171500*xpp^2 + 171500*xpp^3 + 120960*xpp^4 + 
             70420*xpp^5 + 29916*xpp^6))/(453600*ep^2) - 
          (53*(-3756375 + 22645000*xpp^2 + 22645000*xpp^3 + 17793650*xpp^4 + 
             12942300*xpp^5 + 9199563*xpp^6))/(13608000*ep) - 
          (53*(-17369336250 + 35658280000*xpp^2 + 35658280000*xpp^3 + 
             27753056100*xpp^4 + 19847832200*xpp^5 + 13734085641*xpp^6))/
           5715360000 + Pi^2*((53*xpp^2*(140 + 140*xpp + 119*xpp^2 + 98*
                xpp^3 + 81*xpp^4))/(7560*ep^2) - 
            (53*(650475 + 156800*xpp^2 + 156800*xpp^3 + 157192*xpp^4 + 157584*
                xpp^5 + 156238*xpp^6))/(3175200*ep) - 
            (53*(135442125 + 95525500*xpp^2 + 95525500*xpp^3 + 73448648*
                xpp^4 + 51371796*xpp^5 + 32443172*xpp^6))/666792000) + 
          ((53*xpp^2*(140 + 140*xpp + 119*xpp^2 + 98*xpp^3 + 81*xpp^4))/
             (630*ep) - (53*(584325 + 78400*xpp^2 + 78400*xpp^3 + 118776*
                xpp^4 + 159152*xpp^5 + 188994*xpp^6))/793800)*Zeta[3]) + 
        nl*(cR^2*I2R*((-16065 + 2520*xpp^2 + 2520*xpp^3 + 1001*xpp^4 - 
              518*xpp^5 - 1899*xpp^6)/(945*ep^2) - 
            (2*Pi^4*(840 + 490*xpp^2 + 490*xpp^3 + 385*xpp^4 + 280*xpp^5 + 
               201*xpp^6))/225 + (17010 + 6300*xpp^2 + 6300*xpp^3 + 
              5915*xpp^4 + 5530*xpp^5 + 5157*xpp^6)/(945*ep^3) + 
            (4068225 + 3326400*xpp^2 + 3326400*xpp^3 + 3153080*xpp^4 + 
              2979760*xpp^5 + 2769828*xpp^6)/(85050*ep) + 
            (1638700875 + 709128000*xpp^2 + 709128000*xpp^3 + 
              539815360*xpp^4 + 370502720*xpp^5 + 218512158*xpp^6 + 
              381024000*Log[2]^4 + 222264000*xpp^2*Log[2]^4 + 
              222264000*xpp^3*Log[2]^4 + 174636000*xpp^4*Log[2]^4 + 
              127008000*xpp^5*Log[2]^4 + 91173600*xpp^6*Log[2]^4)/17860500 + 
            Pi^2*((16140600 + 4370800*xpp^2 + 4370800*xpp^3 + 3443328*xpp^4 + 
                2515856*xpp^5 + 1846417*xpp^6 - 16934400*Log[2] - 
                9878400*xpp^2*Log[2] - 9878400*xpp^3*Log[2] - 7761600*xpp^4*
                 Log[2] - 5644800*xpp^5*Log[2] - 4052160*xpp^6*Log[2])/(
                793800*ep) + (1264126500 + 2250766000*xpp^2 + 2250766000*
                 xpp^3 + 1721075216*xpp^4 + 1191384432*xpp^5 + 782368879*
                 xpp^6 - 3556224000*Log[2] - 3630312000*xpp^2*Log[2] - 
                3630312000*xpp^3*Log[2] - 2590486920*xpp^4*Log[2] - 
                1550661840*xpp^5*Log[2] - 785134350*xpp^6*Log[2] + 
                3556224000*Log[2]^2 + 2074464000*xpp^2*Log[2]^2 + 
                2074464000*xpp^3*Log[2]^2 + 1629936000*xpp^4*Log[2]^2 + 
                1185408000*xpp^5*Log[2]^2 + 850953600*xpp^6*Log[2]^2)/
               83349000) + (64*(840 + 490*xpp^2 + 490*xpp^3 + 385*xpp^4 + 280*
                xpp^5 + 201*xpp^6)*PolyLog[4, 1/2])/105 + 
            ((4*(840 + 490*xpp^2 + 490*xpp^3 + 385*xpp^4 + 280*xpp^5 + 
                 201*xpp^6))/(105*ep) + (206388000 + 90199200*xpp^2 + 
                90199200*xpp^3 + 65077292*xpp^4 + 39955384*xpp^5 + 
                21821529*xpp^6)/793800)*Zeta[3]) + 
          cR*(I2R^2*((-8*nh*(420 + 140*xpp^2 + 140*xpp^3 + 119*xpp^4 + 
                 98*xpp^5 + 81*xpp^6))/(315*ep^3) + (8*nh*(1890 - 
                 1540*xpp^2 - 1540*xpp^3 - 931*xpp^4 - 322*xpp^5 + 
                 135*xpp^6))/(2835*ep^2) - (4*nh*(-58590 + 16940*xpp^2 + 
                 16940*xpp^3 + 14504*xpp^4 + 12068*xpp^5 + 9939*xpp^6))/(2835*
                ep) - (nh*(-18847080 + 6217120*xpp^2 + 6217120*xpp^3 + 
                 4612216*xpp^4 + 3007312*xpp^5 + 1786761*xpp^6))/51030 + 
              Pi^2*(-(nh*(47040 + 7280*xpp^2 + 7280*xpp^3 + 5432*xpp^4 + 
                    3584*xpp^5 + 2313*xpp^6))/(3780*ep) - 
                (nh*(2721600 - 71680*xpp^2 - 71680*xpp^3 - 95704*xpp^4 - 
                   119728*xpp^5 - 130905*xpp^6 - 2903040*Log[2] - 
                   221760*xpp^2*Log[2] - 221760*xpp^3*Log[2] - 106848*xpp^4*
                    Log[2] + 8064*xpp^5*Log[2] + 76788*xpp^6*Log[2]))/
                 68040) - (nh*(698880 + 70000*xpp^2 + 70000*xpp^3 + 
                 43624*xpp^4 + 17248*xpp^5 + 621*xpp^6)*Zeta[3])/3780) + 
            cA*I2R*((44*(630 + 140*xpp^2 + 140*xpp^3 + 119*xpp^4 + 98*xpp^5 + 
                 81*xpp^6))/(945*ep^3) + (Pi^4*(52920 + 20510*xpp^2 + 
                 20510*xpp^3 + 15449*xpp^4 + 10388*xpp^5 + 6669*xpp^6))/
               14175 + (2*(-37800 + 150500*xpp^2 + 150500*xpp^3 + 
                 107275*xpp^4 + 64050*xpp^5 + 31023*xpp^6))/(14175*ep^2) + 
              (-34587000 + 40670000*xpp^2 + 40670000*xpp^3 + 29963500*xpp^4 + 
                19257000*xpp^5 + 11337993*xpp^6)/(425250*ep) + 
              (-57510810000 + 71742860000*xpp^2 + 71742860000*xpp^3 + 
                54368915300*xpp^4 + 36994970600*xpp^5 + 23934022851*xpp^6 - 
                1905120000*Log[2]^4 - 1111320000*xpp^2*Log[2]^4 - 
                1111320000*xpp^3*Log[2]^4 - 873180000*xpp^4*Log[2]^4 - 
                635040000*xpp^5*Log[2]^4 - 455868000*xpp^6*Log[2]^4)/
               178605000 + Pi^2*((-4*xpp^2*(140 + 140*xpp + 119*xpp^2 + 
                   98*xpp^3 + 81*xpp^4))/(945*ep^2) + (17640000 + 
                  3332000*xpp^2 + 3332000*xpp^3 + 3486644*xpp^4 + 
                  3641288*xpp^5 + 3658491*xpp^6 + 16934400*Log[2] + 
                  9878400*xpp^2*Log[2] + 9878400*xpp^3*Log[2] + 7761600*xpp^4*
                   Log[2] + 5644800*xpp^5*Log[2] + 4052160*xpp^6*Log[2])/
                 (1587600*ep) + (-1407672000 - 32242000*xpp^2 - 32242000*
                   xpp^3 - 142730532*xpp^4 - 253219064*xpp^5 - 347526003*
                   xpp^6 + 3556224000*Log[2] + 3630312000*xpp^2*Log[2] + 
                  3630312000*xpp^3*Log[2] + 2590486920*xpp^4*Log[2] + 
                  1550661840*xpp^5*Log[2] + 785134350*xpp^6*Log[2] - 
                  3556224000*Log[2]^2 - 2074464000*xpp^2*Log[2]^2 - 
                  2074464000*xpp^3*Log[2]^2 - 1629936000*xpp^4*Log[2]^2 - 
                  1185408000*xpp^5*Log[2]^2 - 850953600*xpp^6*Log[2]^2)/
                 166698000) - (32*(840 + 490*xpp^2 + 490*xpp^3 + 385*xpp^4 + 
                 280*xpp^5 + 201*xpp^6)*PolyLog[4, 1/2])/105 + 
              ((-2*(2520 + 2590*xpp^2 + 2590*xpp^3 + 2107*xpp^4 + 
                   1624*xpp^5 + 1251*xpp^6))/(315*ep) + (36691200 - 
                  39474400*xpp^2 - 39474400*xpp^3 - 18624508*xpp^4 + 
                  2225384*xpp^5 + 16718967*xpp^6)/1587600)*Zeta[3])))) + 
      eM1^3*(cR*I2R^2*nl^2*((8*(630 + 140*xpp^2 + 140*xpp^3 + 119*xpp^4 + 
             98*xpp^5 + 81*xpp^6))/(2835*ep^3) + 
          (8*(-630 + 2030*xpp^2 + 2030*xpp^3 + 1442*xpp^4 + 854*xpp^5 + 
             405*xpp^6))/(8505*ep^2) + (4*(-11620 + 10220*xpp^2 + 
             10220*xpp^3 + 7658*xpp^4 + 5096*xpp^5 + 3183*xpp^6))/(2835*ep) + 
          (8*(-119430 + 103690*xpp^2 + 103690*xpp^3 + 76297*xpp^4 + 
             48904*xpp^5 + 28539*xpp^6))/10935 + 
          Pi^2*((2*(630 + 140*xpp^2 + 140*xpp^3 + 119*xpp^4 + 98*xpp^5 + 81*
                xpp^6))/(315*ep) + (2*(-630 + 2030*xpp^2 + 2030*xpp^3 + 1442*
                xpp^4 + 854*xpp^5 + 405*xpp^6))/945) + 
          (296*(630 + 140*xpp^2 + 140*xpp^3 + 119*xpp^4 + 98*xpp^5 + 
             81*xpp^6)*Zeta[3])/2835) + 
        nl*(cR^2*I2R*((-3165750 - 1432200*xpp^2 - 1432200*xpp^3 - 
              1545635*xpp^4 - 1659070*xpp^5 - 1665757*xpp^6)/(56700*ep) + 
            (20790 - 17640*xpp^2 - 17640*xpp^3 - 15211*xpp^4 - 12782*xpp^5 - 
              9585*xpp^6)/(5670*ep^2) - (2*(2835 + 1260*xpp^2 + 1260*xpp^3 + 
               1211*xpp^4 + 1162*xpp^5 + 1107*xpp^6))/(945*ep^3) + 
            (Pi^4*(155820 + 89530*xpp^2 + 89530*xpp^3 + 70399*xpp^4 + 51268*
                xpp^5 + 36867*xpp^6))/14175 + (-5587690500 - 395430000*xpp^
                2 - 395430000*xpp^3 - 630315910*xpp^4 - 865201820*xpp^5 - 
              939968181*xpp^6 - 677376000*Log[2]^4 - 395136000*xpp^2*Log[2]^
                4 - 395136000*xpp^3*Log[2]^4 - 310464000*xpp^4*Log[2]^4 - 
              225792000*xpp^5*Log[2]^4 - 162086400*xpp^6*Log[2]^4)/23814000 + 
            Pi^2*((-14949900 - 4723600*xpp^2 - 4723600*xpp^3 - 3880408*
                 xpp^4 - 3037216*xpp^5 - 2420977*xpp^6 + 16934400*Log[2] + 
                9878400*xpp^2*Log[2] + 9878400*xpp^3*Log[2] + 7761600*xpp^4*
                 Log[2] + 5644800*xpp^5*Log[2] + 4052160*xpp^6*Log[2])/(
                793800*ep) + (-2620863000 - 3021967200*xpp^2 - 3021967200*
                 xpp^3 - 2347629200*xpp^4 - 1673291200*xpp^5 - 1150137483*
                 xpp^6 + 5215795200*Log[2] + 5136768000*xpp^2*Log[2] + 
                5136768000*xpp^3*Log[2] + 3721785984*xpp^4*Log[2] + 
                2306803968*xpp^5*Log[2] + 1263239712*xpp^6*Log[2] - 
                3793305600*Log[2]^2 - 2212761600*xpp^2*Log[2]^2 - 
                2212761600*xpp^3*Log[2]^2 - 1738598400*xpp^4*Log[2]^2 - 
                1264435200*xpp^5*Log[2]^2 - 907683840*xpp^6*Log[2]^2)/
               66679200) - (256*(840 + 490*xpp^2 + 490*xpp^3 + 385*xpp^4 + 
               280*xpp^5 + 201*xpp^6)*PolyLog[4, 1/2])/315 + 
            ((-29414700 - 11113200*xpp^2 - 11113200*xpp^3 - 8432312*xpp^4 - 
                5751424*xpp^5 - 3801101*xpp^6)/66150 - (4*(180 + 170*xpp^2 + 
                 170*xpp^3 + 131*xpp^4 + 92*xpp^5 + 63*xpp^6))/(45*ep))*
             Zeta[3]) + cR*(I2R^2*((8*nh*(420 + 140*xpp^2 + 140*xpp^3 + 
                 119*xpp^4 + 98*xpp^5 + 81*xpp^6))/(945*ep^3) + 
              (8*nh*(-420 + 1120*xpp^2 + 1120*xpp^3 + 763*xpp^4 + 406*xpp^5 + 
                 135*xpp^6))/(2835*ep^2) + (4*nh*(-61040 + 11060*xpp^2 + 
                 11060*xpp^3 + 9800*xpp^4 + 8540*xpp^5 + 7293*xpp^6))/(2835*
                ep) + (2*nh*(-7445760 + 1760920*xpp^2 + 1760920*xpp^3 + 
                 1308664*xpp^4 + 856408*xpp^5 + 510129*xpp^6))/25515 + 
              Pi^2*((nh*(8736 + 1232*xpp^2 + 1232*xpp^3 + 896*xpp^4 + 
                   560*xpp^5 + 333*xpp^6))/(756*ep) + (nh*(361200 - 
                   19880*xpp^2 - 19880*xpp^3 - 18536*xpp^4 - 17192*xpp^5 - 
                   15381*xpp^6 - 241920*Log[2] - 33600*xpp^2*Log[2] - 
                   33600*xpp^3*Log[2] - 19488*xpp^4*Log[2] - 5376*xpp^5*
                    Log[2] + 3348*xpp^6*Log[2]))/5670) + 
              (nh*(23520 + 3920*xpp^2 + 3920*xpp^3 + 2576*xpp^4 + 
                 1232*xpp^5 + 369*xpp^6)*Zeta[3])/135) + 
            cA*I2R*((103509000 - 102490500*xpp^2 - 102490500*xpp^3 - 
                74144350*xpp^4 - 45798200*xpp^5 - 24806979*xpp^6)/(1275750*
                ep) + (-267750 - 587300*xpp^2 - 587300*xpp^3 - 437395*xpp^4 - 
                287490*xpp^5 - 172017*xpp^6)/(42525*ep^2) + 
              (Pi^4*(-40600 - 15470*xpp^2 - 15470*xpp^3 - 11249*xpp^4 - 
                 7028*xpp^5 - 3973*xpp^6))/9450 - (44*(630 + 140*xpp^2 + 
                 140*xpp^3 + 119*xpp^4 + 98*xpp^5 + 81*xpp^6))/(2835*ep^3) + 
              (29242489500 - 26325887000*xpp^2 - 26325887000*xpp^3 - 
                19832719375*xpp^4 - 13339551750*xpp^5 - 8480942523*xpp^6 + 
                762048000*Log[2]^4 + 444528000*xpp^2*Log[2]^4 + 444528000*
                 xpp^3*Log[2]^4 + 349272000*xpp^4*Log[2]^4 + 254016000*xpp^5*
                 Log[2]^4 + 182347200*xpp^6*Log[2]^4)/53581500 + 
              Pi^2*((8*xpp^2*(140 + 140*xpp + 119*xpp^2 + 98*xpp^3 + 
                   81*xpp^4))/(2835*ep^2) + (-41277600 - 4272800*xpp^2 - 
                  4272800*xpp^3 - 5595212*xpp^4 - 6917624*xpp^5 - 
                  7664193*xpp^6 - 50803200*Log[2] - 29635200*xpp^2*Log[2] - 
                  29635200*xpp^3*Log[2] - 23284800*xpp^4*Log[2] - 
                  16934400*xpp^5*Log[2] - 12156480*xpp^6*Log[2])/
                 (4762800*ep) + (-15002820000 - 4727912000*xpp^2 - 
                  4727912000*xpp^3 - 3909943436*xpp^4 - 3091974872*xpp^5 - 
                  2074331439*xpp^6 - 78236928000*Log[2] - 77051520000*xpp^2*
                   Log[2] - 77051520000*xpp^3*Log[2] - 55826789760*xpp^4*
                   Log[2] - 34602059520*xpp^5*Log[2] - 18948595680*xpp^6*
                   Log[2] + 56899584000*Log[2]^2 + 33191424000*xpp^2*
                   Log[2]^2 + 33191424000*xpp^3*Log[2]^2 + 26078976000*xpp^4*
                   Log[2]^2 + 18966528000*xpp^5*Log[2]^2 + 13615257600*xpp^6*
                   Log[2]^2)/2000376000) + (128*(840 + 490*xpp^2 + 
                 490*xpp^3 + 385*xpp^4 + 280*xpp^5 + 201*xpp^6)*PolyLog[4, 
                 1/2])/315 + ((2*xpp^2*(5810 + 5810*xpp + 4655*xpp^2 + 
                   3500*xpp^3 + 2619*xpp^4))/(945*ep) + (-3351600 + 
                  16268000*xpp^2 + 16268000*xpp^3 + 9326660*xpp^4 + 
                  2385320*xpp^5 - 2450061*xpp^6)/396900)*Zeta[3]))) + 
        nc^3*((1035090 + 335860*xpp^2 + 335860*xpp^3 + 311521*xpp^4 + 
            287182*xpp^5 + 265187*xpp^6)/(90720*ep^3) + 
          (765702 + 1592752*xpp^2 + 1592752*xpp^3 + 1269555*xpp^4 + 
            946358*xpp^5 + 673383*xpp^6)/(108864*ep^2) + 
          (-3951249750 + 39830385000*xpp^2 + 39830385000*xpp^3 + 
            31656571765*xpp^4 + 23482758530*xpp^5 + 16914959093*xpp^6)/
           (571536000*ep) + (-207517740570000 + 364051899400000*xpp^2 + 
            364051899400000*xpp^3 + 283633885040520*xpp^4 + 
            203215870681040*xpp^5 + 144169711894647*xpp^6)/960180480000 + 
          Pi^4*((xpp^2*(140 + 140*xpp + 119*xpp^2 + 98*xpp^3 + 81*xpp^4))/
             (1890*ep) + (-189000 - 682700*xpp^2 - 682700*xpp^3 - 
              614711*xpp^4 - 546722*xpp^5 - 488581*xpp^6)/324000) + 
          (-(xpp^2*(377300 + 377300*xpp + 348929*xpp^2 + 320558*xpp^3 + 
                294519*xpp^4))/(33075*ep) + (7838664750 - 569551500*xpp^2 - 
              569551500*xpp^3 + 384035491*xpp^4 + 1337622482*xpp^5 + 
              1728896345*xpp^6)/111132000)*Zeta[3] + 
          Pi^2*(-(xpp^2*(16100 + 16100*xpp + 14525*xpp^2 + 12950*xpp^3 + 
                11583*xpp^4))/(22680*ep^2) + (305017650 + 30992500*xpp^2 + 
              30992500*xpp^3 + 42502257*xpp^4 + 54012014*xpp^5 + 
              62924787*xpp^6)/(38102400*ep) + (9924122328750 + 
              2164525510000*xpp^2 + 2164525510000*xpp^3 + 2264247834863*xpp^
                4 + 2363970159726*xpp^5 + 2332982331849*xpp^6)/280052640000 + 
            ((-1890 + 2240*xpp^2 + 2240*xpp^3 + 1715*xpp^4 + 1190*xpp^5 + 801*
                xpp^6)*Zeta[3])/315) + ((210 + 21*xpp^4 + 42*xpp^5 + 
             55*xpp^6)*Zeta[5])/14)))
 
rFexp["thr", "exF1alncnl", 1] = 
    al4p*(eM1*(-4*cR + cR*ep^2*(-16 - Pi^2/3) + 
        cR*ep^4*(-64 - (4*Pi^2)/3 - Pi^4/40) + (4*cR*ep^3*Zeta[3])/3) + 
      beta^3*eM1*(((3*I)/2)*cR*Pi + cR*ep*(((3*I)/2)*Pi - (3*Pi^2)/2 - 
          (3*I)*Pi*Log[2*beta]) + cR*ep^2*((5*I)*Pi - (3*Pi^2)/2 - 
          ((3*I)/8)*Pi^3 + ((-3*I)*Pi + 3*Pi^2)*Log[2*beta] + 
          (3*I)*Pi*Log[2*beta]^2) + cR*ep^3*(-5*Pi^2 - ((3*I)/8)*Pi^3 - 
          Pi^4/8 + ((-10*I)*Pi + 3*Pi^2 + ((3*I)/4)*Pi^3)*Log[2*beta] + 
          ((3*I)*Pi - 3*Pi^2)*Log[2*beta]^2 - (2*I)*Pi*Log[2*beta]^3 + 
          Pi*(10*I - ((7*I)/2)*Zeta[3])) + cR*ep^4*(((-5*I)/4)*Pi^3 - 
          Pi^4/8 - (I/64)*Pi^5 + ((10*I)*Pi - 3*Pi^2 - ((3*I)/4)*Pi^3)*
           Log[2*beta]^2 + ((-2*I)*Pi + 2*Pi^2)*Log[2*beta]^3 + 
          I*Pi*Log[2*beta]^4 + Log[2*beta]*(10*Pi^2 + ((3*I)/4)*Pi^3 + 
            Pi^4/4 + Pi*(-20*I + (7*I)*Zeta[3])) + 
          Pi*(20*I - ((7*I)/2)*Zeta[3]) + Pi^2*(-10 + (7*Zeta[3])/2))) + 
      beta*eM1*(((-I)*cR*Pi)/ep + cR*(Pi^2 + (2*I)*Pi*Log[2*beta]) + 
        cR*ep*((-2*I)*Pi + (I/4)*Pi^3 - 2*Pi^2*Log[2*beta] - 
          (2*I)*Pi*Log[2*beta]^2) + cR*ep^3*((-8*I)*Pi + (I/2)*Pi^3 + 
          (I/96)*Pi^5 + ((-4*I)*Pi + (I/2)*Pi^3)*Log[2*beta]^2 - 
          (4*Pi^2*Log[2*beta]^3)/3 - ((2*I)/3)*Pi*Log[2*beta]^4 + 
          Log[2*beta]*(-4*Pi^2 - Pi^4/6 + Pi*(8*I - ((14*I)/3)*Zeta[3])) + 
          Pi^2*(4 - (7*Zeta[3])/3)) + cR*ep^2*(2*Pi^2 + Pi^4/12 + 
          ((4*I)*Pi - (I/2)*Pi^3)*Log[2*beta] + 2*Pi^2*Log[2*beta]^2 + 
          ((4*I)/3)*Pi*Log[2*beta]^3 + Pi*(-4*I + ((7*I)/3)*Zeta[3])) + 
        cR*ep^4*(8*Pi^2 + Pi^4/6 + (19*Pi^6)/480 + 
          (((8*I)/3)*Pi - (I/3)*Pi^3)*Log[2*beta]^3 + (2*Pi^2*Log[2*beta]^4)/
           3 + ((4*I)/15)*Pi*Log[2*beta]^5 + Log[2*beta]^2*
           (4*Pi^2 + Pi^4/6 + Pi*(-8*I + ((14*I)/3)*Zeta[3])) + 
          Pi^3*(I - ((7*I)/12)*Zeta[3]) + Log[2*beta]*((16*I)*Pi - I*Pi^3 - 
            (I/48)*Pi^5 + Pi^2*(-8 + (14*Zeta[3])/3)) + 
          Pi*(-16*I + ((14*I)/3)*Zeta[3] + ((31*I)/5)*Zeta[5]))) + 
      (eM1*(((-I)*cR*Pi)/ep + cR*((-2*I)*Pi + Pi^2 + (2*I)*Pi*Log[2*beta]) + 
         cR*ep*((-4*I)*Pi + 2*Pi^2 + (I/4)*Pi^3 + ((4*I)*Pi - 2*Pi^2)*
            Log[2*beta] - (2*I)*Pi*Log[2*beta]^2) + 
         cR*ep^2*(4*Pi^2 + (I/2)*Pi^3 + Pi^4/12 + 
           ((8*I)*Pi - 4*Pi^2 - (I/2)*Pi^3)*Log[2*beta] + 
           ((-4*I)*Pi + 2*Pi^2)*Log[2*beta]^2 + ((4*I)/3)*Pi*Log[2*beta]^3 + 
           Pi*(-8*I + ((7*I)/3)*Zeta[3])) + cR*ep^3*(I*Pi^3 + Pi^4/6 + 
           (I/96)*Pi^5 + ((-8*I)*Pi + 4*Pi^2 + (I/2)*Pi^3)*Log[2*beta]^2 + 
           (((8*I)/3)*Pi - (4*Pi^2)/3)*Log[2*beta]^3 - ((2*I)/3)*Pi*
            Log[2*beta]^4 + Log[2*beta]*(-8*Pi^2 - I*Pi^3 - Pi^4/6 + 
             Pi*(16*I - ((14*I)/3)*Zeta[3])) + Pi^2*(8 - (7*Zeta[3])/3) + 
           Pi*(-16*I + ((14*I)/3)*Zeta[3])) + cR*ep^4*(Pi^4/3 + (I/48)*Pi^5 + 
           (19*Pi^6)/480 + (((16*I)/3)*Pi - (8*Pi^2)/3 - (I/3)*Pi^3)*
            Log[2*beta]^3 + (((-4*I)/3)*Pi + (2*Pi^2)/3)*Log[2*beta]^4 + 
           ((4*I)/15)*Pi*Log[2*beta]^5 + Log[2*beta]^2*(8*Pi^2 + I*Pi^3 + 
             Pi^4/6 + Pi*(-16*I + ((14*I)/3)*Zeta[3])) + 
           Pi^2*(16 - (14*Zeta[3])/3) + Pi^3*(2*I - ((7*I)/12)*Zeta[3]) + 
           Log[2*beta]*((-2*I)*Pi^3 - Pi^4/3 - (I/48)*Pi^5 + 
             Pi*(32*I - ((28*I)/3)*Zeta[3]) + Pi^2*(-16 + (14*Zeta[3])/3)) + 
           Pi*(-32*I + ((28*I)/3)*Zeta[3] + ((31*I)/5)*Zeta[5]))))/beta + 
      beta^2*eM1*((-22*cR)/9 + (8*cR)/(3*ep) + cR*ep*(404/27 + (2*Pi^2)/9) + 
        cR*ep^2*(-808/81 - (11*Pi^2)/54 - (8*Zeta[3])/9) + 
        cR*ep^3*(14576/243 + (101*Pi^2)/81 + Pi^4/60 + (22*Zeta[3])/27) + 
        cR*ep^4*(-29152/729 - (11*Pi^4)/720 + 
          Pi^2*(-202/243 - (2*Zeta[3])/27) - (404*Zeta[3])/81 - 
          (8*Zeta[5])/15)) + beta^4*eM1*((-346*cR)/225 + (16*cR)/(15*ep) + 
        cR*ep*(22576/3375 + (4*Pi^2)/45) + cR*ep^2*(-394456/50625 - 
          (173*Pi^2)/1350 - (16*Zeta[3])/45) + 
        cR*ep^3*(21156736/759375 + (5644*Pi^2)/10125 + Pi^4/150 + 
          (346*Zeta[3])/675) + cR*ep^4*(-363440416/11390625 - 
          (173*Pi^4)/18000 + Pi^2*(-98614/151875 - (4*Zeta[3])/135) - 
          (22576*Zeta[3])/10125 - (16*Zeta[5])/75)))
 
rFexp["thr", "exF1alncnl", 2] = 
    al4p^2*(eM1*(((44*cA*cR)/3 + cR*I2R*((-16*nh)/3 - (16*nl)/3))/ep + 
        ep*(cA*cR*(176/3 + (11*Pi^2)/9) + cR*I2R*(nh*(-64/3 - (4*Pi^2)/9) + 
            nl*(-64/3 - (4*Pi^2)/9))) + ep^2*((-44*cA*cR*Zeta[3])/9 + 
          cR*I2R*((16*nh*Zeta[3])/9 + (16*nl*Zeta[3])/9))) + 
      (eM1^2*(-(cR^2*Pi^2)/(2*ep^2) + (cR^2*(-2*Pi^2 - I*Pi^3 + 
            2*Pi^2*Log[2*beta]))/ep + cR^2*(-4*Pi^2 - (4*I)*Pi^3 + 
           (5*Pi^4)/12 + (8*Pi^2 + (4*I)*Pi^3)*Log[2*beta] - 
           4*Pi^2*Log[2*beta]^2) + cR^2*ep*((-8*I)*Pi^3 + (5*Pi^4)/3 - 
           (I/2)*Pi^5 + (16*Pi^2 + (16*I)*Pi^3 - (5*Pi^4)/3)*Log[2*beta] + 
           (-16*Pi^2 - (8*I)*Pi^3)*Log[2*beta]^2 + (16*Pi^2*Log[2*beta]^3)/
            3 + Pi^2*(8 - (53*Zeta[3])/3)) + cR^2*ep^2*((2*Pi^4)/3 - 
           (2*I)*Pi^5 - (51*Pi^6)/80 + (-32*Pi^2 - (32*I)*Pi^3 + (10*Pi^4)/3)*
            Log[2*beta]^2 + ((64*Pi^2)/3 + ((32*I)/3)*Pi^3)*Log[2*beta]^3 - 
           (16*Pi^2*Log[2*beta]^4)/3 + Pi^2*(144 - (212*Zeta[3])/3) + 
           Pi^3*(16*I - ((106*I)/3)*Zeta[3]) + Log[2*beta]*
            ((32*I)*Pi^3 - (20*Pi^4)/3 + (2*I)*Pi^5 + 
             Pi^2*(-32 + (212*Zeta[3])/3)))))/beta^2 + 
      beta^3*(eM1*((((-11*I)/2)*cA*cR*Pi + cR*I2R*((2*I)*nh*Pi + 
              (2*I)*nl*Pi))/ep + cA*cR*(((-11*I)/2)*Pi + (11*Pi^2)/2 + 
            (11*I)*Pi*Log[2*beta]) + cR*I2R*(nh*((2*I)*Pi - 2*Pi^2 - 
              (4*I)*Pi*Log[2*beta]) + nl*((2*I)*Pi - 2*Pi^2 - 
              (4*I)*Pi*Log[2*beta])) + 
          ep*(cA*cR*(((-55*I)/3)*Pi + (11*Pi^2)/2 + ((11*I)/8)*Pi^3 + 
              ((11*I)*Pi - 11*Pi^2)*Log[2*beta] - (11*I)*Pi*Log[2*beta]^2) + 
            cR*I2R*(nh*(((20*I)/3)*Pi - 2*Pi^2 - (I/2)*Pi^3 + 
                ((-4*I)*Pi + 4*Pi^2)*Log[2*beta] + (4*I)*Pi*Log[2*beta]^2) + 
              nl*(((20*I)/3)*Pi - 2*Pi^2 - (I/2)*Pi^3 + ((-4*I)*Pi + 4*Pi^2)*
                 Log[2*beta] + (4*I)*Pi*Log[2*beta]^2))) + 
          ep^2*(cR*I2R*(nh*((-20*Pi^2)/3 - (I/2)*Pi^3 - Pi^4/6 + 
                (((-40*I)/3)*Pi + 4*Pi^2 + I*Pi^3)*Log[2*beta] + 
                ((4*I)*Pi - 4*Pi^2)*Log[2*beta]^2 - ((8*I)/3)*Pi*Log[2*beta]^
                  3 + Pi*((40*I)/3 - ((14*I)/3)*Zeta[3])) + 
              nl*((-20*Pi^2)/3 - (I/2)*Pi^3 - Pi^4/6 + (((-40*I)/3)*Pi + 
                  4*Pi^2 + I*Pi^3)*Log[2*beta] + ((4*I)*Pi - 4*Pi^2)*
                 Log[2*beta]^2 - ((8*I)/3)*Pi*Log[2*beta]^3 + 
                Pi*((40*I)/3 - ((14*I)/3)*Zeta[3]))) + 
            cA*cR*((55*Pi^2)/3 + ((11*I)/8)*Pi^3 + (11*Pi^4)/24 + 
              (((110*I)/3)*Pi - 11*Pi^2 - ((11*I)/4)*Pi^3)*Log[2*beta] + 
              ((-11*I)*Pi + 11*Pi^2)*Log[2*beta]^2 + ((22*I)/3)*Pi*
               Log[2*beta]^3 + Pi*((-110*I)/3 + ((77*I)/6)*Zeta[3])))) + 
        eM1^2*((((-56*I)/15)*cR^2*Pi)/ep^2 + cR^2*(((-15344*I)/375)*Pi + 
            (1004*Pi^2)/225 + ((28*I)/45)*Pi^3 + ((128*I)/9)*Pi*Log[2] + 
            (((2008*I)/225)*Pi - (112*Pi^2)/15)*Log[2*beta] - 
            ((112*I)/15)*Pi*Log[2*beta]^2) + 
          (cR*I2R*((-2*I)*nh*Pi - (2*I)*nl*Pi) + cA*cR*(((5891*I)/450)*Pi - 
              (28*Pi^2)/15 - ((56*I)/15)*Pi*Log[2] - ((56*I)/15)*Pi*Log[
                2*beta]) + cR^2*(((416*I)/225)*Pi + (56*Pi^2)/15 + 
              ((112*I)/15)*Pi*Log[2*beta]))/ep + 
          cR*I2R*(nh*(((-382*I)/315)*Pi + 2*Pi^2 + (4*I)*Pi*Log[2*beta]) + 
            nl*(((-22*I)/3)*Pi + 4*Pi^2 + (8*I)*Pi*Log[2*beta])) + 
          cA*cR*(((121177*I)/2250)*Pi - (7739*Pi^2)/225 - ((28*I)/9)*Pi^3 + 
            ((56*I)/15)*Pi*Log[2]^2 + (((-15478*I)/225)*Pi + (56*Pi^2)/3)*
             Log[2*beta] + ((56*I)/3)*Pi*Log[2*beta]^2 + 
            Log[2]*(((-664*I)/25)*Pi + (56*Pi^2)/5 + ((112*I)/5)*Pi*Log[
                2*beta])) + ep*(cR*I2R*(nh*(((-5588*I)/945)*Pi + 
                (382*Pi^2)/315 + (I/3)*Pi^3 + (((764*I)/315)*Pi - 4*Pi^2)*
                 Log[2*beta] - (4*I)*Pi*Log[2*beta]^2) + 
              nl*(((-272*I)/9)*Pi + (44*Pi^2)/3 + I*Pi^3 + (((88*I)/3)*Pi - 
                  16*Pi^2)*Log[2*beta] - (16*I)*Pi*Log[2*beta]^2)) + 
            cR^2*((90382*Pi^2)/1125 + ((7612*I)/675)*Pi^3 + (28*Pi^4)/45 - 
              ((128*I)/9)*Pi*Log[2]^2 + (((180764*I)/1125)*Pi - (4696*Pi^2)/
                 75 - ((56*I)/45)*Pi^3)*Log[2*beta] + (((-4696*I)/75)*Pi + 
                (112*Pi^2)/15)*Log[2*beta]^2 + ((224*I)/45)*Pi*Log[2*beta]^
                3 + Log[2]*(((896*I)/15)*Pi - (128*Pi^2)/3 - ((256*I)/3)*Pi*
                 Log[2*beta]) + Pi*((-725249*I)/50625 + ((448*I)/45)*
                 Zeta[3])) + cA*cR*((-591284*Pi^2)/3375 - ((2699*I)/100)*Pi^
                3 - (14*Pi^4)/9 - ((112*I)/45)*Pi*Log[2]^3 + 
              (((-1182568*I)/3375)*Pi + (46604*Pi^2)/225 + ((308*I)/15)*Pi^3)*
               Log[2*beta] + (((46604*I)/225)*Pi - (1064*Pi^2)/15)*
               Log[2*beta]^2 - ((2128*I)/45)*Pi*Log[2*beta]^3 + 
              Log[2]^2*(((664*I)/25)*Pi - (56*Pi^2)/5 - ((112*I)/5)*Pi*
                 Log[2*beta]) + Log[2]*(((-480656*I)/3375)*Pi + (1992*Pi^2)/
                 25 + ((364*I)/45)*Pi^3 + (((3984*I)/25)*Pi - (336*Pi^2)/5)*
                 Log[2*beta] - ((336*I)/5)*Pi*Log[2*beta]^2) + 
              Pi*((5377531*I)/16875 - ((504*I)/5)*Zeta[3]))) + 
          ep^2*(cR*I2R*(nh*((5588*Pi^2)/945 + ((191*I)/945)*Pi^3 + Pi^4/3 + 
                (((11176*I)/945)*Pi - (764*Pi^2)/315 - ((2*I)/3)*Pi^3)*
                 Log[2*beta] + (((-764*I)/315)*Pi + 4*Pi^2)*Log[2*beta]^2 + 
                ((8*I)/3)*Pi*Log[2*beta]^3 + Pi*((-33064*I)/2835 + 
                  ((16*I)/3)*Zeta[3])) + nl*((544*Pi^2)/9 + ((11*I)/3)*Pi^3 + 
                (10*Pi^4)/3 + (((1088*I)/9)*Pi - (176*Pi^2)/3 - (4*I)*Pi^3)*
                 Log[2*beta] + (((-176*I)/3)*Pi + 32*Pi^2)*Log[2*beta]^2 + 
                ((64*I)/3)*Pi*Log[2*beta]^3 + Pi*((-2902*I)/27 + ((52*I)/3)*
                   Zeta[3]))) + cR^2*(((201766*I)/3375)*Pi^3 + 
              (994*Pi^4)/225 + ((7*I)/75)*Pi^5 + ((256*I)/27)*Pi*Log[2]^3 + 
              (((-164188*I)/375)*Pi + (57448*Pi^2)/225 + ((56*I)/45)*Pi^3)*
               Log[2*beta]^2 + (((114896*I)/675)*Pi - (224*Pi^2)/45)*
               Log[2*beta]^3 - ((112*I)/45)*Pi*Log[2*beta]^4 + 
              Log[2]^2*(((-896*I)/15)*Pi + (128*Pi^2)/3 + ((256*I)/3)*Pi*
                 Log[2*beta]) + Log[2]*(((205184*I)/2025)*Pi - (896*Pi^2)/5 - 
                ((832*I)/27)*Pi^3 + (((-1792*I)/5)*Pi + 256*Pi^2)*
                 Log[2*beta] + (256*I)*Pi*Log[2*beta]^2) + Log[2*beta]*(
                (-164188*Pi^2)/375 - ((51484*I)/675)*Pi^3 - (56*Pi^4)/45 + 
                Pi*((5816948*I)/50625 - ((896*I)/45)*Zeta[3])) + 
              Pi^2*(2908474/50625 - (448*Zeta[3])/45) + Pi*((22626469*I)/
                 56250 + ((252632*I)/675)*Zeta[3])) + 
            cA*cR*(((-1948951*I)/13500)*Pi^3 - (6827*Pi^4)/270 - 
              ((392*I)/225)*Pi^5 + ((56*I)/45)*Pi*Log[2]^4 + 
              (((3781954*I)/3375)*Pi - (144712*Pi^2)/225 - ((196*I)/3)*Pi^3)*
               Log[2*beta]^2 + (((-289424*I)/675)*Pi + (1456*Pi^2)/9)*
               Log[2*beta]^3 + ((728*I)/9)*Pi*Log[2*beta]^4 + 
              Log[2]^3*(((-1328*I)/75)*Pi + (112*Pi^2)/15 + ((224*I)/15)*Pi*
                 Log[2*beta]) + Log[2]^2*(((480656*I)/3375)*Pi - 
                (1992*Pi^2)/25 - ((364*I)/45)*Pi^3 + (((-3984*I)/25)*Pi + 
                  (336*Pi^2)/5)*Log[2*beta] + ((336*I)/5)*Pi*Log[2*beta]^2) + 
              Log[2]*((480656*Pi^2)/1125 + ((4316*I)/75)*Pi^3 + (28*Pi^4)/3 + 
                (((961312*I)/1125)*Pi - (11952*Pi^2)/25 - ((728*I)/15)*Pi^3)*
                 Log[2*beta] + (((-11952*I)/25)*Pi + (1008*Pi^2)/5)*
                 Log[2*beta]^2 + ((672*I)/5)*Pi*Log[2*beta]^3 + 
                Pi*((-11255312*I)/16875 + ((10528*I)/45)*Zeta[3])) + 
              Log[2*beta]*((3781954*Pi^2)/3375 + ((36859*I)/225)*Pi^3 + 
                (140*Pi^4)/9 + Pi*((-3473354*I)/1875 + ((28672*I)/45)*
                   Zeta[3])) + Pi*((229411249*I)/168750 - ((540119*I)/675)*
                 Zeta[3]) + Pi^2*(-1736677/1875 + (14336*Zeta[3])/45))))) + 
      (eM1*((((11*I)/3)*cA*cR*Pi + cR*I2R*(((-4*I)/3)*nh*Pi - 
              ((4*I)/3)*nl*Pi))/ep^2 + cA*cR*(((44*I)/3)*Pi - (22*Pi^2)/3 - 
            ((11*I)/12)*Pi^3 + (((-44*I)/3)*Pi + (22*Pi^2)/3)*Log[2*beta] + 
            ((22*I)/3)*Pi*Log[2*beta]^2) + cR*I2R*
           (nh*(((-16*I)/3)*Pi + (8*Pi^2)/3 + (I/3)*Pi^3 + (((16*I)/3)*Pi - 
                (8*Pi^2)/3)*Log[2*beta] - ((8*I)/3)*Pi*Log[2*beta]^2) + 
            nl*(((-16*I)/3)*Pi + (8*Pi^2)/3 + (I/3)*Pi^3 + (((16*I)/3)*Pi - 
                (8*Pi^2)/3)*Log[2*beta] - ((8*I)/3)*Pi*Log[2*beta]^2)) + 
          (cA*cR*(((22*I)/3)*Pi - (11*Pi^2)/3 - ((22*I)/3)*Pi*Log[2*beta]) + 
            cR*I2R*(nh*(((-8*I)/3)*Pi + (4*Pi^2)/3 + ((8*I)/3)*Pi*
                 Log[2*beta]) + nl*(((-8*I)/3)*Pi + (4*Pi^2)/3 + 
                ((8*I)/3)*Pi*Log[2*beta])))/ep + 
          ep*(cR*I2R*(nh*((16*Pi^2)/3 + ((2*I)/3)*Pi^3 + Pi^4/9 + 
                (((32*I)/3)*Pi - (16*Pi^2)/3 - ((2*I)/3)*Pi^3)*Log[2*beta] + 
                (((-16*I)/3)*Pi + (8*Pi^2)/3)*Log[2*beta]^2 + ((16*I)/9)*Pi*
                 Log[2*beta]^3 + Pi*((-32*I)/3 + ((28*I)/9)*Zeta[3])) + 
              nl*((16*Pi^2)/3 + ((2*I)/3)*Pi^3 + Pi^4/9 + (((32*I)/3)*Pi - 
                  (16*Pi^2)/3 - ((2*I)/3)*Pi^3)*Log[2*beta] + 
                (((-16*I)/3)*Pi + (8*Pi^2)/3)*Log[2*beta]^2 + ((16*I)/9)*Pi*
                 Log[2*beta]^3 + Pi*((-32*I)/3 + ((28*I)/9)*Zeta[3]))) + 
            cA*cR*((-44*Pi^2)/3 - ((11*I)/6)*Pi^3 - (11*Pi^4)/36 + 
              (((-88*I)/3)*Pi + (44*Pi^2)/3 + ((11*I)/6)*Pi^3)*Log[2*beta] + 
              (((44*I)/3)*Pi - (22*Pi^2)/3)*Log[2*beta]^2 - ((44*I)/9)*Pi*
               Log[2*beta]^3 + Pi*((88*I)/3 - ((77*I)/9)*Zeta[3]))) + 
          ep^2*(cR*I2R*(nh*(((4*I)/3)*Pi^3 + (2*Pi^4)/9 + (I/72)*Pi^5 + 
                (((-32*I)/3)*Pi + (16*Pi^2)/3 + ((2*I)/3)*Pi^3)*Log[2*beta]^
                  2 + (((32*I)/9)*Pi - (16*Pi^2)/9)*Log[2*beta]^3 - 
                ((8*I)/9)*Pi*Log[2*beta]^4 + Log[2*beta]*((-32*Pi^2)/3 - 
                  ((4*I)/3)*Pi^3 - (2*Pi^4)/9 + Pi*((64*I)/3 - ((56*I)/9)*
                     Zeta[3])) + Pi^2*(32/3 - (28*Zeta[3])/9) + 
                Pi*((-64*I)/3 + ((56*I)/9)*Zeta[3])) + nl*(((4*I)/3)*Pi^3 + 
                (2*Pi^4)/9 + (I/72)*Pi^5 + (((-32*I)/3)*Pi + (16*Pi^2)/3 + 
                  ((2*I)/3)*Pi^3)*Log[2*beta]^2 + (((32*I)/9)*Pi - 
                  (16*Pi^2)/9)*Log[2*beta]^3 - ((8*I)/9)*Pi*Log[2*beta]^4 + 
                Log[2*beta]*((-32*Pi^2)/3 - ((4*I)/3)*Pi^3 - (2*Pi^4)/9 + 
                  Pi*((64*I)/3 - ((56*I)/9)*Zeta[3])) + Pi^2*(32/3 - 
                  (28*Zeta[3])/9) + Pi*((-64*I)/3 + ((56*I)/9)*Zeta[3]))) + 
            cA*cR*(((-11*I)/3)*Pi^3 - (11*Pi^4)/18 - ((11*I)/288)*Pi^5 + 
              (((88*I)/3)*Pi - (44*Pi^2)/3 - ((11*I)/6)*Pi^3)*Log[2*beta]^2 + 
              (((-88*I)/9)*Pi + (44*Pi^2)/9)*Log[2*beta]^3 + 
              ((22*I)/9)*Pi*Log[2*beta]^4 + Log[2*beta]*((88*Pi^2)/3 + 
                ((11*I)/3)*Pi^3 + (11*Pi^4)/18 + Pi*((-176*I)/3 + ((154*I)/9)*
                   Zeta[3])) + Pi*((176*I)/3 - ((154*I)/9)*Zeta[3]) + 
              Pi^2*(-88/3 + (77*Zeta[3])/9)))) + 
        eM1^2*((((-11*I)/6)*cA*cR*Pi + cR*I2R*(((4*I)/3)*nh*Pi + 
              ((2*I)/3)*nl*Pi))/ep^2 + cR^2*((8*I)*Pi - 4*Pi^2 - 
            (8*I)*Pi*Log[2*beta]) + cA*cR*(((-874*I)/27)*Pi + (163*Pi^2)/9 + 
            ((11*I)/12)*Pi^3 + (((326*I)/9)*Pi - (44*Pi^2)/3)*Log[2*beta] - 
            ((44*I)/3)*Pi*Log[2*beta]^2) + cR*I2R*
           (nh*(((16*I)/3)*Pi - (8*Pi^2)/3 - ((2*I)/9)*Pi^3 + 
              (((-16*I)/3)*Pi + (8*Pi^2)/3)*Log[2*beta] + ((8*I)/3)*Pi*
               Log[2*beta]^2) + nl*(((392*I)/27)*Pi - (68*Pi^2)/9 - 
              (I/3)*Pi^3 + (((-136*I)/9)*Pi + (16*Pi^2)/3)*Log[2*beta] + 
              ((16*I)/3)*Pi*Log[2*beta]^2)) + 
          ((4*I)*cR^2*Pi + cA*cR*(((-163*I)/18)*Pi + (11*Pi^2)/3 + 
              ((22*I)/3)*Pi*Log[2*beta]) + cR*I2R*(nh*(((8*I)/3)*Pi - 
                (4*Pi^2)/3 - ((8*I)/3)*Pi*Log[2*beta]) + nl*(((34*I)/9)*Pi - 
                (4*Pi^2)/3 - ((8*I)/3)*Pi*Log[2*beta])))/ep + 
          ep*(cR^2*((32*I)*Pi - 8*Pi^2 - ((2*I)/3)*Pi^3 + ((-16*I)*Pi + 
                8*Pi^2)*Log[2*beta] + (8*I)*Pi*Log[2*beta]^2) + 
            cR*I2R*(nh*((-16*Pi^2)/3 - ((4*I)/9)*Pi^3 - (2*Pi^4)/9 + 
                (((-32*I)/3)*Pi + (16*Pi^2)/3 + ((4*I)/9)*Pi^3)*Log[2*beta] + 
                (((16*I)/3)*Pi - (8*Pi^2)/3)*Log[2*beta]^2 - ((16*I)/9)*Pi*
                 Log[2*beta]^3 + Pi*((32*I)/3 - ((32*I)/9)*Zeta[3])) + 
              nl*((-784*Pi^2)/27 - ((17*I)/9)*Pi^3 - (10*Pi^4)/9 + 
                (((-1568*I)/27)*Pi + (272*Pi^2)/9 + ((4*I)/3)*Pi^3)*
                 Log[2*beta] + (((272*I)/9)*Pi - (32*Pi^2)/3)*Log[2*beta]^2 - 
                ((64*I)/9)*Pi*Log[2*beta]^3 + Pi*((4024*I)/81 - ((52*I)/9)*
                   Zeta[3]))) + cA*cR*((1748*Pi^2)/27 + ((163*I)/36)*Pi^3 + 
              (55*Pi^4)/18 + (((3496*I)/27)*Pi - (652*Pi^2)/9 - ((11*I)/3)*
                 Pi^3)*Log[2*beta] + (((-652*I)/9)*Pi + (88*Pi^2)/3)*
               Log[2*beta]^2 + ((176*I)/9)*Pi*Log[2*beta]^3 + 
              Pi*((-8714*I)/81 + ((143*I)/9)*Zeta[3]))) + 
          ep^2*(cR^2*(-32*Pi^2 - ((4*I)/3)*Pi^3 - (2*Pi^4)/3 + 
              ((-64*I)*Pi + 16*Pi^2 + ((4*I)/3)*Pi^3)*Log[2*beta] + 
              ((16*I)*Pi - 8*Pi^2)*Log[2*beta]^2 - ((16*I)/3)*Pi*Log[2*beta]^
                3 + Pi*(64*I - ((32*I)/3)*Zeta[3])) + 
            cA*cR*(((437*I)/27)*Pi^3 + (815*Pi^4)/54 + ((121*I)/720)*Pi^5 + 
              (((-6992*I)/27)*Pi + (1304*Pi^2)/9 + ((22*I)/3)*Pi^3)*
               Log[2*beta]^2 + (((2608*I)/27)*Pi - (352*Pi^2)/9)*Log[2*beta]^
                3 - ((176*I)/9)*Pi*Log[2*beta]^4 + Log[2*beta]*((-6992*Pi^2)/
                 27 - ((163*I)/9)*Pi^3 - (110*Pi^4)/9 + Pi*((34856*I)/81 - 
                  ((572*I)/9)*Zeta[3])) + Pi^2*(17428/81 - (286*Zeta[3])/9) + 
              Pi*((-83524*I)/243 + ((2119*I)/27)*Zeta[3])) + 
            cR*I2R*(nh*(((-8*I)/9)*Pi^3 - (4*Pi^4)/9 - (I/30)*Pi^5 + 
                (((32*I)/3)*Pi - (16*Pi^2)/3 - ((4*I)/9)*Pi^3)*Log[2*beta]^
                  2 + (((-32*I)/9)*Pi + (16*Pi^2)/9)*Log[2*beta]^3 + 
                ((8*I)/9)*Pi*Log[2*beta]^4 + Log[2*beta]*((32*Pi^2)/3 + 
                  ((8*I)/9)*Pi^3 + (4*Pi^4)/9 + Pi*((-64*I)/3 + ((64*I)/9)*
                     Zeta[3])) + Pi*((64*I)/3 - ((64*I)/9)*Zeta[3]) + 
                Pi^2*(-32/3 + (32*Zeta[3])/9)) + nl*(((-196*I)/27)*Pi^3 - 
                (170*Pi^4)/27 - ((11*I)/180)*Pi^5 + (((3136*I)/27)*Pi - 
                  (544*Pi^2)/9 - ((8*I)/3)*Pi^3)*Log[2*beta]^2 + 
                (((-1088*I)/27)*Pi + (128*Pi^2)/9)*Log[2*beta]^3 + 
                ((64*I)/9)*Pi*Log[2*beta]^4 + Log[2*beta]*((3136*Pi^2)/27 + 
                  ((68*I)/9)*Pi^3 + (40*Pi^4)/9 + Pi*((-16096*I)/81 + 
                    ((208*I)/9)*Zeta[3])) + Pi*((39152*I)/243 - ((884*I)/27)*
                   Zeta[3]) + Pi^2*(-8048/81 + (104*Zeta[3])/9))))))/beta + 
      beta*(eM1*((((11*I)/3)*cA*cR*Pi + cR*I2R*(((-4*I)/3)*nh*Pi - 
              ((4*I)/3)*nl*Pi))/ep^2 + cA*cR*(((22*I)/3)*Pi - 
            ((11*I)/12)*Pi^3 + (22*Pi^2*Log[2*beta])/3 + ((22*I)/3)*Pi*
             Log[2*beta]^2) + cR*I2R*(nh*(((-8*I)/3)*Pi + (I/3)*Pi^3 - 
              (8*Pi^2*Log[2*beta])/3 - ((8*I)/3)*Pi*Log[2*beta]^2) + 
            nl*(((-8*I)/3)*Pi + (I/3)*Pi^3 - (8*Pi^2*Log[2*beta])/3 - 
              ((8*I)/3)*Pi*Log[2*beta]^2)) + 
          (cA*cR*((-11*Pi^2)/3 - ((22*I)/3)*Pi*Log[2*beta]) + 
            cR*I2R*(nh*((4*Pi^2)/3 + ((8*I)/3)*Pi*Log[2*beta]) + 
              nl*((4*Pi^2)/3 + ((8*I)/3)*Pi*Log[2*beta])))/ep + 
          ep*(cR*I2R*(nh*((8*Pi^2)/3 + Pi^4/9 + (((16*I)/3)*Pi - ((2*I)/3)*
                   Pi^3)*Log[2*beta] + (8*Pi^2*Log[2*beta]^2)/3 + 
                ((16*I)/9)*Pi*Log[2*beta]^3 + Pi*((-16*I)/3 + ((28*I)/9)*
                   Zeta[3])) + nl*((8*Pi^2)/3 + Pi^4/9 + (((16*I)/3)*Pi - 
                  ((2*I)/3)*Pi^3)*Log[2*beta] + (8*Pi^2*Log[2*beta]^2)/3 + 
                ((16*I)/9)*Pi*Log[2*beta]^3 + Pi*((-16*I)/3 + ((28*I)/9)*
                   Zeta[3]))) + cA*cR*((-22*Pi^2)/3 - (11*Pi^4)/36 + 
              (((-44*I)/3)*Pi + ((11*I)/6)*Pi^3)*Log[2*beta] - 
              (22*Pi^2*Log[2*beta]^2)/3 - ((44*I)/9)*Pi*Log[2*beta]^3 + 
              Pi*((44*I)/3 - ((77*I)/9)*Zeta[3]))) + 
          ep^2*(cR*I2R*(nh*(((-32*I)/3)*Pi + ((2*I)/3)*Pi^3 + (I/72)*Pi^5 + 
                (((-16*I)/3)*Pi + ((2*I)/3)*Pi^3)*Log[2*beta]^2 - 
                (16*Pi^2*Log[2*beta]^3)/9 - ((8*I)/9)*Pi*Log[2*beta]^4 + 
                Log[2*beta]*((-16*Pi^2)/3 - (2*Pi^4)/9 + Pi*((32*I)/3 - 
                    ((56*I)/9)*Zeta[3])) + Pi^2*(16/3 - (28*Zeta[3])/9)) + 
              nl*(((-32*I)/3)*Pi + ((2*I)/3)*Pi^3 + (I/72)*Pi^5 + 
                (((-16*I)/3)*Pi + ((2*I)/3)*Pi^3)*Log[2*beta]^2 - 
                (16*Pi^2*Log[2*beta]^3)/9 - ((8*I)/9)*Pi*Log[2*beta]^4 + 
                Log[2*beta]*((-16*Pi^2)/3 - (2*Pi^4)/9 + Pi*((32*I)/3 - 
                    ((56*I)/9)*Zeta[3])) + Pi^2*(16/3 - (28*Zeta[3])/9))) + 
            cA*cR*(((88*I)/3)*Pi - ((11*I)/6)*Pi^3 - ((11*I)/288)*Pi^5 + 
              (((44*I)/3)*Pi - ((11*I)/6)*Pi^3)*Log[2*beta]^2 + 
              (44*Pi^2*Log[2*beta]^3)/9 + ((22*I)/9)*Pi*Log[2*beta]^4 + 
              Log[2*beta]*((44*Pi^2)/3 + (11*Pi^4)/18 + Pi*((-88*I)/3 + 
                  ((154*I)/9)*Zeta[3])) + Pi^2*(-44/3 + (77*Zeta[3])/9)))) + 
        eM1^2*((((-11*I)/6)*cA*cR*Pi - ((8*I)/3)*cR^2*Pi + 
            cR*I2R*(((4*I)/3)*nh*Pi + ((2*I)/3)*nl*Pi))/ep^2 + 
          cR^2*(((-956*I)/27)*Pi - (10*Pi^2)/9 + ((4*I)/9)*Pi^3 + 
            (((-20*I)/9)*Pi - (16*Pi^2)/3)*Log[2*beta] - ((16*I)/3)*Pi*
             Log[2*beta]^2) + cA*cR*(((-209*I)/9)*Pi + (4*Pi^2)/9 - 
            ((47*I)/36)*Pi^3 + ((8*I)/3)*Pi*Log[2]^2 + 
            (((8*I)/9)*Pi - (4*Pi^2)/3)*Log[2*beta] - ((4*I)/3)*Pi*
             Log[2*beta]^2 + Log[2]*(((-88*I)/9)*Pi + 8*Pi^2 + 
              (16*I)*Pi*Log[2*beta])) + cR*I2R*
           (nh*(((8*I)/3)*Pi - ((2*I)/9)*Pi^3 + (8*Pi^2*Log[2*beta])/3 + 
              ((8*I)/3)*Pi*Log[2*beta]^2) + nl*(((110*I)/27)*Pi - 
              (20*Pi^2)/9 - (I/3)*Pi^3 + (((-40*I)/9)*Pi + (16*Pi^2)/3)*Log[
                2*beta] + ((16*I)/3)*Pi*Log[2*beta]^2)) + 
          (cA*cR*(((-13*I)/6)*Pi + (7*Pi^2)/3 - ((8*I)/3)*Pi*Log[2] + 
              ((14*I)/3)*Pi*Log[2*beta]) + cR^2*(((10*I)/9)*Pi + (8*Pi^2)/3 + 
              ((16*I)/3)*Pi*Log[2*beta]) + cR*I2R*(nh*((-4*Pi^2)/3 - 
                ((8*I)/3)*Pi*Log[2*beta]) + nl*(((10*I)/9)*Pi - (4*Pi^2)/3 - 
                ((8*I)/3)*Pi*Log[2*beta])))/ep + 
          ep*(cR*I2R*(nh*((-8*Pi^2)/3 - (2*Pi^4)/9 + (((-16*I)/3)*Pi + 
                  ((4*I)/9)*Pi^3)*Log[2*beta] - (8*Pi^2*Log[2*beta]^2)/3 - 
                ((16*I)/9)*Pi*Log[2*beta]^3 + Pi*((16*I)/3 - ((32*I)/9)*
                   Zeta[3])) + nl*((-220*Pi^2)/27 - ((5*I)/9)*Pi^3 - 
                (10*Pi^4)/9 + (((-440*I)/27)*Pi + (80*Pi^2)/9 + ((4*I)/3)*
                   Pi^3)*Log[2*beta] + (((80*I)/9)*Pi - (32*Pi^2)/3)*
                 Log[2*beta]^2 - ((64*I)/9)*Pi*Log[2*beta]^3 + 
                Pi*((1165*I)/81 - ((52*I)/9)*Zeta[3]))) + 
            cR^2*((1982*Pi^2)/27 - ((5*I)/27)*Pi^3 + (4*Pi^4)/9 + 
              ((128*I)/3)*Pi*Log[2] + (((3964*I)/27)*Pi + (20*Pi^2)/9 - 
                ((8*I)/9)*Pi^3)*Log[2*beta] + (((20*I)/9)*Pi + (16*Pi^2)/3)*
               Log[2*beta]^2 + ((32*I)/9)*Pi*Log[2*beta]^3 + 
              Pi*((-18635*I)/81 + ((64*I)/9)*Zeta[3])) + 
            cA*cR*((1049*Pi^2)/27 - ((727*I)/108)*Pi^3 + (35*Pi^4)/18 - 
              ((16*I)/9)*Pi*Log[2]^3 + (((2098*I)/27)*Pi + (230*Pi^2)/9 + 
                (11*I)*Pi^3)*Log[2*beta] + (((230*I)/9)*Pi - (64*Pi^2)/3)*
               Log[2*beta]^2 - ((128*I)/9)*Pi*Log[2*beta]^3 + 
              Log[2]^2*(((88*I)/9)*Pi - 8*Pi^2 - (16*I)*Pi*Log[2*beta]) + 
              Log[2]*(((-464*I)/27)*Pi + (88*Pi^2)/3 + ((52*I)/9)*Pi^3 + 
                (((176*I)/3)*Pi - 48*Pi^2)*Log[2*beta] - (48*I)*Pi*
                 Log[2*beta]^2) + Pi*((-9941*I)/54 - ((505*I)/9)*Zeta[3]))) + 
          ep^2*(cR^2*(((3808*I)/81)*Pi^3 - (5*Pi^4)/27 + (I/15)*Pi^5 - 
              ((128*I)/3)*Pi*Log[2]^2 + (((-10372*I)/27)*Pi - (20*Pi^2)/9 + 
                ((8*I)/9)*Pi^3)*Log[2*beta]^2 + (((-40*I)/27)*Pi - 
                (32*Pi^2)/9)*Log[2*beta]^3 - ((16*I)/9)*Pi*Log[2*beta]^4 + 
              Log[2]*(((4480*I)/9)*Pi - 128*Pi^2 - (256*I)*Pi*Log[2*beta]) + 
              Log[2*beta]*((-10372*Pi^2)/27 + ((10*I)/27)*Pi^3 - (8*Pi^4)/9 + 
                Pi*((114616*I)/81 - ((128*I)/9)*Zeta[3])) + Pi^2*(57308/81 - 
                (64*Zeta[3])/9) + Pi*((-1005901*I)/486 - ((80*I)/27)*
                 Zeta[3])) + cA*cR*(((-385*I)/162)*Pi^3 + (28*Pi^4)/27 - 
              ((155*I)/144)*Pi^5 + ((8*I)/9)*Pi*Log[2]^4 + 
              (((-2858*I)/27)*Pi - (1234*Pi^2)/9 - ((118*I)/3)*Pi^3)*
               Log[2*beta]^2 + (((-2468*I)/27)*Pi + (688*Pi^2)/9)*Log[2*beta]^
                3 + ((344*I)/9)*Pi*Log[2*beta]^4 + Log[2]^3*(((-176*I)/27)*
                 Pi + (16*Pi^2)/3 + ((32*I)/3)*Pi*Log[2*beta]) + 
              Log[2]^2*(((464*I)/27)*Pi - (88*Pi^2)/3 - ((52*I)/9)*Pi^3 + 
                (((-176*I)/3)*Pi + 48*Pi^2)*Log[2*beta] + (48*I)*Pi*
                 Log[2*beta]^2) + Log[2]*((464*Pi^2)/9 + ((572*I)/27)*Pi^3 + 
                (20*Pi^4)/3 + (((928*I)/9)*Pi - 176*Pi^2 - ((104*I)/3)*Pi^3)*
                 Log[2*beta] + ((-176*I)*Pi + 144*Pi^2)*Log[2*beta]^2 + 
                (96*I)*Pi*Log[2*beta]^3 + Pi*((11168*I)/81 + ((1504*I)/9)*
                   Zeta[3])) + Log[2*beta]*((-2858*Pi^2)/27 + ((430*I)/9)*
                 Pi^3 - (10*Pi^4)/9 + Pi*((70652*I)/81 + ((3524*I)/9)*
                   Zeta[3])) + Pi*((-448247*I)/324 - ((2153*I)/9)*Zeta[3]) + 
              Pi^2*(35326/81 + (1762*Zeta[3])/9)) + 
            cR*I2R*(nh*(((32*I)/3)*Pi - ((4*I)/9)*Pi^3 - (I/30)*Pi^5 + 
                (((16*I)/3)*Pi - ((4*I)/9)*Pi^3)*Log[2*beta]^2 + 
                (16*Pi^2*Log[2*beta]^3)/9 + ((8*I)/9)*Pi*Log[2*beta]^4 + 
                Log[2*beta]*((16*Pi^2)/3 + (4*Pi^4)/9 + Pi*((-32*I)/3 + 
                    ((64*I)/9)*Zeta[3])) + Pi^2*(-16/3 + (32*Zeta[3])/9)) + 
              nl*(((-55*I)/27)*Pi^3 - (50*Pi^4)/27 - ((11*I)/180)*Pi^5 + 
                (((880*I)/27)*Pi - (160*Pi^2)/9 - ((8*I)/3)*Pi^3)*
                 Log[2*beta]^2 + (((-320*I)/27)*Pi + (128*Pi^2)/9)*
                 Log[2*beta]^3 + ((64*I)/9)*Pi*Log[2*beta]^4 + Log[2*beta]*
                 ((880*Pi^2)/27 + ((20*I)/9)*Pi^3 + (40*Pi^4)/9 + 
                  Pi*((-4660*I)/81 + ((208*I)/9)*Zeta[3])) + 
                Pi*((23533*I)/486 - ((260*I)/27)*Zeta[3]) + 
                Pi^2*(-2330/81 + (104*Zeta[3])/9)))))) + 
      eM1^2*(-((cR^2*Pi^2)/ep^2) + cR*I2R*((56*nl)/9 + 
          nh*(320/9 - (32*Pi^2)/9)) + ((-44*cA*cR)/3 + 
          cR*I2R*((16*nh)/3 + (16*nl)/3) + cR^2*(-2*Pi^2 - (2*I)*Pi^3 + 
            4*Pi^2*Log[2*beta]))/ep + cR^2*(46/3 - (16*Pi^2)/3 - 
          ((2*I)/3)*Pi^3 + (5*Pi^4)/6 + (38*Pi^2*Log[2])/3 + 
          ((4*Pi^2)/3 + (8*I)*Pi^3)*Log[2*beta] - 8*Pi^2*Log[2*beta]^2 - 
          27*Zeta[3]) + cA*cR*(-202/9 + (89*Pi^2)/9 + ((4*I)/3)*Pi^3 - 
          (28*Pi^2*Log[2])/3 - (8*Pi^2*Log[2*beta])/3 - 18*Zeta[3]) + 
        ep*(cR*I2R*(nl*(1804/27 + (40*Pi^2)/9) + 
            nh*(3520/27 - (430*Pi^2)/27 + (64*Pi^2*Log[2])/3 - 
              (224*Zeta[3])/3)) + cR^2*(-313/9 + ((76*I)/3)*Pi^3 + 
            (47*Pi^4)/30 - I*Pi^5 + (244*Pi^2*Log[2])/9 - (52*Pi^2*Log[2]^2)/
             3 - (38*Log[2]^4)/3 + ((-152*Pi^2)/3 + ((8*I)/3)*Pi^3 - 
              (10*Pi^4)/3)*Log[2*beta] + ((-8*Pi^2)/3 - (16*I)*Pi^3)*
             Log[2*beta]^2 + (32*Pi^2*Log[2*beta]^3)/3 - 
            304*PolyLog[4, 1/2] + Pi^2*(470/9 - (106*Zeta[3])/3) - 
            (1202*Zeta[3])/3) + cA*cR*(-5687/27 + (1114*Pi^2)/27 + 
            (12*I)*Pi^3 - (39*Pi^4)/5 - (254*Pi^2*Log[2])/9 + 
            (8*Pi^2*Log[2]^2)/3 + (28*Log[2]^4)/3 + 
            (-24*Pi^2 - ((16*I)/3)*Pi^3)*Log[2*beta] + 
            (16*Pi^2*Log[2*beta]^2)/3 + 224*PolyLog[4, 1/2] + 73*Zeta[3])) + 
        ep^2*(cR*I2R*(nh*(36200/81 - (4415*Pi^2)/81 + (416*Pi^4)/135 + 
              (908*Pi^2*Log[2])/9 - (128*Pi^2*Log[2]^2)/3 - (64*Log[2]^4)/3 - 
              512*PolyLog[4, 1/2] - (1070*Zeta[3])/3) + 
            nl*(1718/81 + (140*Pi^2)/27 + (352*Zeta[3])/9)) + 
          cA*cR*(-14675/162 + ((232*I)/3)*Pi^3 - (529*Pi^4)/27 - 
            ((10*I)/9)*Pi^5 + ((-3820*Pi^2)/27 - (344*Pi^4)/45)*Log[2] + 
            (412*Pi^2*Log[2]^2)/9 - (80*Pi^2*Log[2]^3)/3 + (254*Log[2]^4)/9 - 
            (24*Log[2]^5)/5 + ((-464*Pi^2)/3 - (48*I)*Pi^3 + (52*Pi^4)/9)*
             Log[2*beta] + (48*Pi^2 + ((32*I)/3)*Pi^3)*Log[2*beta]^2 - 
            (64*Pi^2*Log[2*beta]^3)/9 + (2032*PolyLog[4, 1/2])/3 + 
            576*PolyLog[5, 1/2] + Pi^2*(24233/81 - (413*Zeta[3])/3) + 
            (934*Zeta[3])/9 - 1547*Zeta[5]) + 
          cR^2*(-2557/54 - (2779*Pi^4)/45 - ((43*I)/9)*Pi^5 - (51*Pi^6)/40 + 
            ((4196*Pi^2)/27 - (28*Pi^4)/9)*Log[2] - (1352*Pi^2*Log[2]^2)/9 + 
            (136*Pi^2*Log[2]^3)/3 - (244*Log[2]^4)/9 + 12*Log[2]^5 + 
            ((304*Pi^2)/3 - ((16*I)/3)*Pi^3 + (20*Pi^4)/3)*Log[2*beta]^2 + 
            ((32*Pi^2)/9 + ((64*I)/3)*Pi^3)*Log[2*beta]^3 - 
            (32*Pi^2*Log[2*beta]^4)/3 - (1952*PolyLog[4, 1/2])/3 - 
            1440*PolyLog[5, 1/2] + Pi^2*(15319/27 - (527*Zeta[3])/6) + 
            Pi^3*((728*I)/3 - ((212*I)/3)*Zeta[3]) - (13234*Zeta[3])/9 + 
            Log[2*beta]*(((-304*I)/3)*Pi^3 + (70*Pi^4)/9 + (4*I)*Pi^5 + 
              Pi^2*(-1456/3 + (424*Zeta[3])/3)) + (3119*Zeta[5])/2))) + 
      beta^2*(eM1*(((242*cA*cR)/27 + cR*I2R*((-88*nh)/27 - (88*nl)/27))/ep + 
          ((-88*cA*cR)/9 + cR*I2R*((32*nh)/9 + (32*nl)/9))/ep^2 + 
          cA*cR*(-4444/81 - (22*Pi^2)/27) + cR*I2R*
           (nh*(1616/81 + (8*Pi^2)/27) + nl*(1616/81 + (8*Pi^2)/27)) + 
          ep*(cR*I2R*(nh*(-3232/243 - (22*Pi^2)/81 - (32*Zeta[3])/27) + 
              nl*(-3232/243 - (22*Pi^2)/81 - (32*Zeta[3])/27)) + 
            cA*cR*(8888/243 + (121*Pi^2)/162 + (88*Zeta[3])/27)) + 
          ep^2*(cA*cR*(-160336/729 - (1111*Pi^2)/243 - (11*Pi^4)/180 - 
              (242*Zeta[3])/81) + cR*I2R*(nh*(58304/729 + (404*Pi^2)/243 + 
                Pi^4/45 + (88*Zeta[3])/81) + nl*(58304/729 + (404*Pi^2)/243 + 
                Pi^4/45 + (88*Zeta[3])/81)))) + 
        eM1^2*(((44*cA*cR)/9 + cR*I2R*((-32*nh)/9 - (16*nl)/9) - 
            (cR^2*Pi^2)/2)/ep^2 + cR*I2R*(nl*(-284/9 - (40*Pi^2)/27) + 
            nh*(-668/27 + (32*Pi^2)/135)) + 
          (cR*I2R*((88*nh)/27 + (8*nl)/27) + cA*cR*(134/27 + (16*Pi^2)/9) + 
            cR^2*(-32/3 + (3*Pi^2)/2 - I*Pi^3 + 2*Pi^2*Log[2*beta]))/ep + 
          cA*cR*(7793/135 + (19889*Pi^2)/1350 + ((28*I)/5)*Pi^3 + 
            4*Pi^2*Log[2] - (56*Pi^2*Log[2*beta])/5 - (346*Zeta[3])/15) + 
          cR^2*(247/9 - (754*Pi^2)/225 + (I/15)*Pi^3 + (5*Pi^4)/12 - 
            (28*Pi^2*Log[2])/5 + ((-2*Pi^2)/15 + (4*I)*Pi^3)*Log[2*beta] - 
            4*Pi^2*Log[2*beta]^2 + 50*Zeta[3]) + 
          ep*(cA*cR*(2812493/12150 + (351401*Pi^2)/3375 + ((2384*I)/75)*Pi^
                3 - (4307*Pi^4)/675 + (257*Pi^2*Log[2])/15 - 
              (56*Pi^2*Log[2]^2)/5 - 4*Log[2]^4 + ((-4768*Pi^2)/75 - 
                ((112*I)/5)*Pi^3)*Log[2*beta] + (112*Pi^2*Log[2*beta]^2)/5 - 
              96*PolyLog[4, 1/2] - (80171*Zeta[3])/1350) + 
            cR^2*(-35237/270 - ((308*I)/25)*Pi^3 + (1213*Pi^4)/300 - 
              (I/2)*Pi^5 - (1136*Pi^2*Log[2])/25 + (136*Pi^2*Log[2]^2)/5 + 
              (28*Log[2]^4)/5 + ((616*Pi^2)/25 - ((4*I)/15)*Pi^3 - 
                (5*Pi^4)/3)*Log[2*beta] + ((4*Pi^2)/15 - (8*I)*Pi^3)*
               Log[2*beta]^2 + (16*Pi^2*Log[2*beta]^3)/3 + 
              (672*PolyLog[4, 1/2])/5 + Pi^2*(-58906/3375 - (53*Zeta[3])/3) + 
              (724*Zeta[3])/15) + cR*I2R*(nl*(3826/243 + (20*Pi^2)/81 - 
                (352*Zeta[3])/27) + nh*(-1946/1215 + (6202*Pi^2)/2025 - 
                (224*Pi^2*Log[2])/45 + (2672*Zeta[3])/135))) + 
          ep^2*(cR*I2R*(nl*(-316703/729 - (710*Pi^2)/27 - (202*Pi^4)/135 + 
                (176*Zeta[3])/81) + nh*(-3058801/18225 + (25243*Pi^2)/3375 - 
                (532*Pi^4)/675 - (10204*Pi^2*Log[2])/675 + 
                (448*Pi^2*Log[2]^2)/45 + (224*Log[2]^4)/45 + 
                (1792*PolyLog[4, 1/2])/15 + (102742*Zeta[3])/2025)) + 
            cR^2*(3777271/8100 - (2774*Pi^4)/3375 + ((71*I)/18)*Pi^5 - 
              (51*Pi^6)/80 + ((-10672*Pi^2)/125 + (1544*Pi^4)/75)*Log[2] + 
              (4136*Pi^2*Log[2]^2)/75 - (496*Pi^2*Log[2]^3)/15 + 
              (1136*Log[2]^4)/25 - (328*Log[2]^5)/25 + ((-1232*Pi^2)/25 + 
                ((8*I)/15)*Pi^3 + (10*Pi^4)/3)*Log[2*beta]^2 + 
              ((-16*Pi^2)/45 + ((32*I)/3)*Pi^3)*Log[2*beta]^3 - 
              (16*Pi^2*Log[2*beta]^4)/3 + (27264*PolyLog[4, 1/2])/25 + 
              (7872*PolyLog[5, 1/2])/5 + Pi^3*((-40244*I)/375 - ((106*I)/3)*
                 Zeta[3]) + (197144*Zeta[3])/225 + Pi^2*(-11392612/50625 + 
                (964*Zeta[3])/5) + Log[2*beta]*(((1232*I)/25)*Pi^3 - 
                (347*Pi^4)/45 + (2*I)*Pi^5 + Pi^2*(80488/375 + (212*Zeta[3])/
                   3)) - (2769*Zeta[5])/5) + cA*cR*(-133902559/364500 + 
              ((24668*I)/125)*Pi^3 - (318077*Pi^4)/10125 - ((14*I)/3)*Pi^5 + 
              ((26432*Pi^2)/225 - (496*Pi^4)/75)*Log[2] - (2906*Pi^2*
                Log[2]^2)/75 + (272*Pi^2*Log[2]^3)/15 - (257*Log[2]^4)/15 + 
              (152*Log[2]^5)/25 + ((-49336*Pi^2)/125 - ((9536*I)/75)*Pi^3 + 
                (364*Pi^4)/15)*Log[2*beta] + ((9536*Pi^2)/75 + ((224*I)/5)*
                 Pi^3)*Log[2*beta]^2 - (448*Pi^2*Log[2*beta]^3)/15 - 
              (2056*PolyLog[4, 1/2])/5 - (3648*PolyLog[5, 1/2])/5 + 
              Pi^2*(283648589/607500 - (18739*Zeta[3])/135) + 
              (1843012*Zeta[3])/10125 + (1959*Zeta[5])/5)))) + 
      beta^4*(eM1*(((3806*cA*cR)/675 + cR*I2R*((-1384*nh)/675 - 
              (1384*nl)/675))/ep + ((-176*cA*cR)/45 + 
            cR*I2R*((64*nh)/45 + (64*nl)/45))/ep^2 + 
          cA*cR*(-248336/10125 - (44*Pi^2)/135) + 
          cR*I2R*(nh*(90304/10125 + (16*Pi^2)/135) + 
            nl*(90304/10125 + (16*Pi^2)/135)) + 
          ep^2*(cR*I2R*(nh*(84626944/2278125 + (22576*Pi^2)/30375 + 
                (2*Pi^4)/225 + (1384*Zeta[3])/2025) + nl*(84626944/2278125 + 
                (22576*Pi^2)/30375 + (2*Pi^4)/225 + (1384*Zeta[3])/2025)) + 
            cA*cR*(-232724096/2278125 - (62084*Pi^2)/30375 - (11*Pi^4)/450 - 
              (3806*Zeta[3])/2025)) + 
          ep*(cR*I2R*(nh*(-1577824/151875 - (346*Pi^2)/2025 - (64*Zeta[3])/
                 135) + nl*(-1577824/151875 - (346*Pi^2)/2025 - (64*Zeta[3])/
                 135)) + cA*cR*(4339016/151875 + (1903*Pi^2)/4050 + 
              (176*Zeta[3])/135))) + 
        eM1^2*(((88*cA*cR)/45 + (32*cR^2)/9 + cR*I2R*((-64*nh)/45 - 
              (32*nl)/45))/ep^2 + cR*I2R*(nl*(-1668/125 - (16*Pi^2)/27) + 
            nh*(-39268/3375 + (176*Pi^2)/945)) + 
          (cR*I2R*((1384*nh)/675 + (584*nl)/675) + 
            cA*cR*(34/675 + (32*Pi^2)/45) + cR^2*(-1456/135 + (7*Pi^2)/3))/
           ep + cA*cR*(19739/3375 - (28997*Pi^2)/13230 + ((172*I)/105)*Pi^3 + 
            (68*Pi^2*Log[2])/21 - (344*Pi^2*Log[2*beta])/105 - 
            (34*Zeta[3])/15) + cR^2*(1091/25 + (130619*Pi^2)/66150 + 
            ((174*I)/35)*Pi^3 - (608*Pi^2*Log[2])/105 - 
            (348*Pi^2*Log[2*beta])/35 + (16*Zeta[3])/5) + 
          ep*(cR^2*(5504831/425250 + (307355957*Pi^2)/6945750 + 
              ((111142*I)/11025)*Pi^3 - (15229*Pi^4)/3150 - (399341*Pi^2*
                Log[2])/11025 + (64*Pi^2*Log[2]^2)/7 + (608*Log[2]^4)/105 + 
              ((-222284*Pi^2)/11025 - ((696*I)/35)*Pi^3)*Log[2*beta] + 
              (696*Pi^2*Log[2*beta]^2)/35 + (4864*PolyLog[4, 1/2])/35 - 
              (963629*Zeta[3])/9450) + cA*cR*(118767323/708750 + 
              (80524429*Pi^2)/6945750 + ((2012*I)/11025)*Pi^3 - 
              (11*Pi^4)/27 + (2137*Pi^2*Log[2])/441 - (136*Pi^2*Log[2]^2)/
               35 - (68*Log[2]^4)/21 + ((-4024*Pi^2)/11025 - ((688*I)/105)*
                 Pi^3)*Log[2*beta] + (688*Pi^2*Log[2*beta]^2)/105 - 
              (544*PolyLog[4, 1/2])/7 - (609083*Zeta[3])/9450) + 
            cR*I2R*(nl*(3273046/151875 + (292*Pi^2)/405 - (704*Zeta[3])/
                 135) + nh*(969074/151875 + (127213*Pi^2)/99225 - 
                (160*Pi^2*Log[2])/63 + (1328*Zeta[3])/135))) + 
          ep^2*(cR*I2R*(nl*(-441712177/2278125 - (278*Pi^2)/25 - 
                (404*Pi^4)/675 + (12848*Zeta[3])/2025) + 
              nh*(-1206556733/15946875 + (12999869*Pi^2)/4630500 - 
                (1864*Pi^4)/4725 - (37322*Pi^2*Log[2])/6615 + 
                (320*Pi^2*Log[2]^2)/63 + (160*Log[2]^4)/63 + 
                (1280*PolyLog[4, 1/2])/21 + (260539*Zeta[3])/14175)) + 
            cR^2*(-58956419699/89302500 + ((1066796*I)/42875)*Pi^3 - 
              (33725449*Pi^4)/992250 + ((131*I)/63)*Pi^5 + 
              ((23339803*Pi^2)/1157625 + (1376*Pi^4)/525)*Log[2] - 
              (134*Pi^2*Log[2]^2)/147 - (6784*Pi^2*Log[2]^3)/315 + 
              (399341*Log[2]^4)/11025 - (448*Log[2]^5)/75 + 
              ((-2133592*Pi^2)/42875 - ((444568*I)/11025)*Pi^3 + 
                (2866*Pi^4)/315)*Log[2*beta] + ((444568*Pi^2)/11025 + 
                ((1392*I)/35)*Pi^3)*Log[2*beta]^2 - (928*Pi^2*Log[2*beta]^3)/
               35 + (3194728*PolyLog[4, 1/2])/3675 + (3584*PolyLog[5, 1/2])/
               5 + (818541307*Zeta[3])/992250 + Pi^2*(-9069789712/121550625 + 
                (2102*Zeta[3])/45) - (31912*Zeta[5])/35) + 
            cA*cR*(-477025767217/446512500 + ((615568*I)/128625)*Pi^3 - 
              (794231*Pi^4)/198450 - ((86*I)/63)*Pi^5 + ((2792773*Pi^2)/
                 46305 - (136*Pi^4)/525)*Log[2] - (95822*Pi^2*Log[2]^2)/
               3675 + (3536*Pi^2*Log[2]^3)/315 - (2137*Log[2]^4)/441 + 
              (1496*Log[2]^5)/525 + ((-1231136*Pi^2)/128625 - 
                ((8048*I)/11025)*Pi^3 + (2236*Pi^4)/315)*Log[2*beta] + 
              ((8048*Pi^2)/11025 + ((1376*I)/105)*Pi^3)*Log[2*beta]^2 - 
              (2752*Pi^2*Log[2*beta]^3)/315 - (17096*PolyLog[4, 1/2])/147 - 
              (11968*PolyLog[5, 1/2])/35 + Pi^2*(-206092306741/1458607500 - 
                (15481*Zeta[3])/945) + (218112169*Zeta[3])/992250 + 
              (16337*Zeta[5])/35)))))
 
rFexp["thr", "exF1alncnl", 3] = 
    al4p^3*(eM1*(((34*nc^3)/3 - (40*cA*cR*I2R*nl)/3 - 8*cR^2*I2R*nl)/ep + 
        ((-242*nc^3)/9 + (352*cA*cR*I2R*nl)/9 + cR*I2R^2*((-128*nh*nl)/9 - 
            (64*nl^2)/9))/ep^2 + nc^3*(-968/9 - (121*Pi^2)/54) + 
        cA*cR*I2R*nl*(1408/9 + (88*Pi^2)/27) + 
        cR*I2R^2*(nh*nl*(-512/9 - (32*Pi^2)/27) + 
          nl^2*(-256/9 - (16*Pi^2)/27))) + 
      (eM1^3*(((I/48)*nc^3*Pi^3)/ep^3 + (nc^3*((I/8)*Pi^3 - Pi^4/16 - 
            (I/8)*Pi^3*Log[2*beta]))/ep^2 + 
         (nc^3*((I/4)*Pi^3 - (3*Pi^4)/8 - ((7*I)/192)*Pi^5 + 
            (((-3*I)/4)*Pi^3 + (3*Pi^4)/8)*Log[2*beta] + ((3*I)/8)*Pi^3*
             Log[2*beta]^2))/ep + nc^3*((-3*Pi^4)/4 - ((7*I)/32)*Pi^5 - 
           (5*Pi^6)/64 + (((-3*I)/2)*Pi^3 + (9*Pi^4)/4 + ((7*I)/32)*Pi^5)*
            Log[2*beta] + (((9*I)/4)*Pi^3 - (9*Pi^4)/8)*Log[2*beta]^2 - 
           ((3*I)/4)*Pi^3*Log[2*beta]^3 + Pi^3*((-3*I)/2 + 
             ((97*I)/48)*Zeta[3]))))/beta^3 + 
      eM1^2*(((11*nc^3*Pi^2)/6 - (8*cR^2*I2R*nl*Pi^2)/3)/ep^3 + 
        ((-704*cA*cR*I2R*nl)/9 + cR*I2R^2*((256*nh*nl)/9 + (128*nl^2)/9) + 
          nc^3*(484/9 + (11*Pi^2)/3 + ((11*I)/3)*Pi^3 - (22*Pi^2*Log[2*beta])/
             3) + cR^2*I2R*nl*((-16*Pi^2)/3 - ((16*I)/3)*Pi^3 + 
            (32*Pi^2*Log[2*beta])/3))/ep^2 + 
        cR*I2R^2*(nl^2*(14432/81 + (320*Pi^2)/27) + 
          nh*nl*(42592/81 - (2480*Pi^2)/81 + (512*Pi^2*Log[2])/9 - 
            (1792*Zeta[3])/9)) + cR^2*I2R*nl*(-2504/27 + ((608*I)/9)*Pi^3 + 
          (188*Pi^4)/45 - ((8*I)/3)*Pi^5 + (1952*Pi^2*Log[2])/27 - 
          (416*Pi^2*Log[2]^2)/9 - (304*Log[2]^4)/9 + 
          ((-1216*Pi^2)/9 + ((64*I)/9)*Pi^3 - (80*Pi^4)/9)*Log[2*beta] + 
          ((-64*Pi^2)/9 - ((128*I)/3)*Pi^3)*Log[2*beta]^2 + 
          (256*Pi^2*Log[2*beta]^3)/9 - (2432*PolyLog[4, 1/2])/3 + 
          Pi^2*(3760/27 - (848*Zeta[3])/9) - (9616*Zeta[3])/9) + 
        cA*cR*I2R*nl*(-85184/81 + (6272*Pi^2)/81 + (32*I)*Pi^3 - 
          (104*Pi^4)/5 - (2032*Pi^2*Log[2])/27 + (64*Pi^2*Log[2]^2)/9 + 
          (224*Log[2]^4)/9 + (-64*Pi^2 - ((128*I)/9)*Pi^3)*Log[2*beta] + 
          (128*Pi^2*Log[2*beta]^2)/9 + (1792*PolyLog[4, 1/2])/3 + 
          (584*Zeta[3])/3) + nc^3*(135443/162 - ((814*I)/9)*Pi^3 + 
          (4631*Pi^4)/180 + ((11*I)/6)*Pi^5 + (484*Pi^2*Log[2])/9 + 
          22*Pi^2*Log[2]^2 - 11*Log[2]^4 + ((1628*Pi^2)/9 + ((44*I)/3)*Pi^3 + 
            (55*Pi^4)/9)*Log[2*beta] + ((-44*Pi^2)/3 + ((88*I)/3)*Pi^3)*
           Log[2*beta]^2 - (176*Pi^2*Log[2*beta]^3)/9 - 264*PolyLog[4, 1/2] + 
          (4202*Zeta[3])/9 + Pi^2*(-20009/81 + (583*Zeta[3])/9)) + 
        (cR*I2R^2*((448*nl^2)/27 + nh*nl*(3008/27 - (256*Pi^2)/27)) + 
          cR^2*I2R*nl*(368/9 - (128*Pi^2)/9 - ((16*I)/9)*Pi^3 + (20*Pi^4)/9 + 
            (304*Pi^2*Log[2])/9 + ((32*Pi^2)/9 + ((64*I)/3)*Pi^3)*
             Log[2*beta] - (64*Pi^2*Log[2*beta]^2)/3 - 72*Zeta[3]) + 
          cA*cR*I2R*nl*(-2848/27 + (712*Pi^2)/27 + ((32*I)/9)*Pi^3 - 
            (224*Pi^2*Log[2])/9 - (64*Pi^2*Log[2*beta])/9 - 48*Zeta[3]) + 
          nc^3*(1463/27 - (715*Pi^2)/27 - ((11*I)/3)*Pi^3 - (55*Pi^4)/36 + 
            11*Pi^2*Log[2] + ((22*Pi^2)/3 - ((44*I)/3)*Pi^3)*Log[2*beta] + 
            (44*Pi^2*Log[2*beta]^2)/3 + (231*Zeta[3])/2))/ep) + 
      (eM1*((((-121*I)/18)*nc^3*Pi + ((88*I)/9)*cA*cR*I2R*nl*Pi + 
            cR*I2R^2*(((-32*I)/9)*nh*nl*Pi - ((16*I)/9)*nl^2*Pi))/ep^3 + 
          cR^2*I2R*nl*((-8*I)*Pi + 4*Pi^2 + (I/2)*Pi^3 + ((8*I)*Pi - 4*Pi^2)*
             Log[2*beta] - (4*I)*Pi*Log[2*beta]^2) + 
          ((-2*I)*cR^2*I2R*nl*Pi + nc^3*(((-191*I)/18)*Pi + (121*Pi^2)/18 + 
              ((121*I)/9)*Pi*Log[2*beta]) + cA*cR*I2R*nl*(((146*I)/9)*Pi - 
              (88*Pi^2)/9 - ((176*I)/9)*Pi*Log[2*beta]) + 
            cR*I2R^2*(nl^2*(((-32*I)/9)*Pi + (16*Pi^2)/9 + ((32*I)/9)*Pi*
                 Log[2*beta]) + nh*nl*(((-64*I)/9)*Pi + (32*Pi^2)/9 + 
                ((64*I)/9)*Pi*Log[2*beta])))/ep^2 + 
          (cR^2*I2R*nl*((-4*I)*Pi + 2*Pi^2 + (4*I)*Pi*Log[2*beta]) + 
            nc^3*(((-191*I)/9)*Pi + (191*Pi^2)/18 + ((121*I)/72)*Pi^3 + 
              (((191*I)/9)*Pi - (121*Pi^2)/9)*Log[2*beta] - ((121*I)/9)*Pi*
               Log[2*beta]^2) + cA*cR*I2R*nl*(((292*I)/9)*Pi - (146*Pi^2)/9 - 
              ((22*I)/9)*Pi^3 + (((-292*I)/9)*Pi + (176*Pi^2)/9)*Log[
                2*beta] + ((176*I)/9)*Pi*Log[2*beta]^2) + 
            cR*I2R^2*(nl^2*(((-64*I)/9)*Pi + (32*Pi^2)/9 + ((4*I)/9)*Pi^3 + 
                (((64*I)/9)*Pi - (32*Pi^2)/9)*Log[2*beta] - ((32*I)/9)*Pi*
                 Log[2*beta]^2) + nh*nl*(((-128*I)/9)*Pi + (64*Pi^2)/9 + 
                ((8*I)/9)*Pi^3 + (((128*I)/9)*Pi - (64*Pi^2)/9)*Log[2*beta] - 
                ((64*I)/9)*Pi*Log[2*beta]^2)))/ep + 
          cR*I2R^2*(nl^2*((64*Pi^2)/9 + ((8*I)/9)*Pi^3 + (4*Pi^4)/27 + 
              (((128*I)/9)*Pi - (64*Pi^2)/9 - ((8*I)/9)*Pi^3)*Log[2*beta] + 
              (((-64*I)/9)*Pi + (32*Pi^2)/9)*Log[2*beta]^2 + 
              ((64*I)/27)*Pi*Log[2*beta]^3 + Pi*((-128*I)/9 + ((112*I)/27)*
                 Zeta[3])) + nh*nl*((128*Pi^2)/9 + ((16*I)/9)*Pi^3 + 
              (8*Pi^4)/27 + (((256*I)/9)*Pi - (128*Pi^2)/9 - ((16*I)/9)*Pi^3)*
               Log[2*beta] + (((-128*I)/9)*Pi + (64*Pi^2)/9)*Log[2*beta]^2 + 
              ((128*I)/27)*Pi*Log[2*beta]^3 + Pi*((-256*I)/9 + ((224*I)/27)*
                 Zeta[3]))) + nc^3*((191*Pi^2)/9 + ((191*I)/72)*Pi^3 + 
            (121*Pi^4)/216 + (((382*I)/9)*Pi - (191*Pi^2)/9 - 
              ((121*I)/36)*Pi^3)*Log[2*beta] + (((-191*I)/9)*Pi + 
              (121*Pi^2)/9)*Log[2*beta]^2 + ((242*I)/27)*Pi*Log[2*beta]^3 + 
            Pi*((-382*I)/9 + ((847*I)/54)*Zeta[3])) + cA*cR*I2R*nl*
           ((-292*Pi^2)/9 - ((73*I)/18)*Pi^3 - (22*Pi^4)/27 + 
            (((-584*I)/9)*Pi + (292*Pi^2)/9 + ((44*I)/9)*Pi^3)*Log[2*beta] + 
            (((292*I)/9)*Pi - (176*Pi^2)/9)*Log[2*beta]^2 - 
            ((352*I)/27)*Pi*Log[2*beta]^3 + Pi*((584*I)/9 - ((616*I)/27)*Zeta[
                3]))) + eM1^2*((((121*I)/18)*nc^3*Pi - ((88*I)/9)*cA*cR*I2R*
             nl*Pi + cR*I2R^2*(((16*I)/3)*nh*nl*Pi + ((16*I)/9)*nl^2*Pi))/
           ep^3 + cR^2*I2R*nl*(((256*I)/3)*Pi - (64*Pi^2)/3 - 
            ((16*I)/9)*Pi^3 + (((-128*I)/3)*Pi + (64*Pi^2)/3)*Log[2*beta] + 
            ((64*I)/3)*Pi*Log[2*beta]^2) + (((32*I)/3)*cR^2*I2R*nl*Pi + 
            nc^3*(((1397*I)/54)*Pi - (121*Pi^2)/9 - ((242*I)/9)*Pi*Log[
                2*beta]) + cA*cR*I2R*nl*(((-1400*I)/27)*Pi + (176*Pi^2)/9 + 
              ((352*I)/9)*Pi*Log[2*beta]) + cR*I2R^2*(nl^2*(((272*I)/27)*Pi - 
                (32*Pi^2)/9 - ((64*I)/9)*Pi*Log[2*beta]) + 
              nh*nl*(((464*I)/27)*Pi - (64*Pi^2)/9 - ((128*I)/9)*Pi*
                 Log[2*beta])))/ep^2 + 
          (cR^2*I2R*nl*(((64*I)/3)*Pi - (32*Pi^2)/3 - ((64*I)/3)*Pi*Log[
                2*beta]) + nc^3*(((8426*I)/81)*Pi - (1595*Pi^2)/27 - 
              ((121*I)/36)*Pi^3 + (((-3190*I)/27)*Pi + (484*Pi^2)/9)*Log[
                2*beta] + ((484*I)/9)*Pi*Log[2*beta]^2) + 
            cA*cR*I2R*nl*(((-15616*I)/81)*Pi + (2800*Pi^2)/27 + 
              ((44*I)/9)*Pi^3 + (((5600*I)/27)*Pi - (704*Pi^2)/9)*Log[
                2*beta] - ((704*I)/9)*Pi*Log[2*beta]^2) + 
            cR*I2R^2*(nl^2*(((3136*I)/81)*Pi - (544*Pi^2)/27 - ((8*I)/9)*
                 Pi^3 + (((-1088*I)/27)*Pi + (128*Pi^2)/9)*Log[2*beta] + 
                ((128*I)/9)*Pi*Log[2*beta]^2) + nh*nl*(((4288*I)/81)*Pi - 
                (736*Pi^2)/27 - ((40*I)/27)*Pi^3 + (((-1472*I)/27)*Pi + 
                  (64*Pi^2)/3)*Log[2*beta] + ((64*I)/3)*Pi*Log[2*beta]^2)))/
           ep + cR*I2R^2*(nl^2*((-6272*Pi^2)/81 - ((136*I)/27)*Pi^3 - 
              (80*Pi^4)/27 + (((-12544*I)/81)*Pi + (2176*Pi^2)/27 + 
                ((32*I)/9)*Pi^3)*Log[2*beta] + (((2176*I)/27)*Pi - 
                (256*Pi^2)/9)*Log[2*beta]^2 - ((512*I)/27)*Pi*Log[2*beta]^3 + 
              Pi*((32192*I)/243 - ((416*I)/27)*Zeta[3])) + 
            nh*nl*((-7424*Pi^2)/81 - ((56*I)/9)*Pi^3 - (32*Pi^4)/9 + 
              (((-14848*I)/81)*Pi + (2560*Pi^2)/27 + ((128*I)/27)*Pi^3)*Log[
                2*beta] + (((2560*I)/27)*Pi - (320*Pi^2)/9)*Log[2*beta]^2 - 
              ((640*I)/27)*Pi*Log[2*beta]^3 + Pi*((39104*I)/243 - 
                ((224*I)/9)*Zeta[3]))) + nc^3*((-18040*Pi^2)/81 - 
            ((1661*I)/108)*Pi^3 - (605*Pi^4)/54 + (((-36080*I)/81)*Pi + 
              (6776*Pi^2)/27 + ((121*I)/9)*Pi^3)*Log[2*beta] + 
            (((6776*I)/27)*Pi - (968*Pi^2)/9)*Log[2*beta]^2 - 
            ((1936*I)/27)*Pi*Log[2*beta]^3 + Pi*((81598*I)/243 - 
              ((1573*I)/27)*Zeta[3])) + cA*cR*I2R*nl*((31232*Pi^2)/81 + 
            ((700*I)/27)*Pi^3 + (440*Pi^4)/27 + (((62464*I)/81)*Pi - 
              (11200*Pi^2)/27 - ((176*I)/9)*Pi^3)*Log[2*beta] + 
            (((-11200*I)/27)*Pi + (1408*Pi^2)/9)*Log[2*beta]^2 + 
            ((2816*I)/27)*Pi*Log[2*beta]^3 + Pi*((-158240*I)/243 + 
              ((2288*I)/27)*Zeta[3]))) + 
        eM1^3*((((88*I)/27)*cA*cR*I2R*nl*Pi + cR*I2R^2*
             (((-16*I)/9)*nh*nl*Pi - ((16*I)/27)*nl^2*Pi) + 
            nc^3*(((-121*I)/54)*Pi + (I/16)*Pi^3))/ep^3 + 
          (((-22*I)/3)*cR^2*I2R*nl*Pi + cA*cR*I2R*nl*(((2362*I)/81)*Pi - 
              (88*Pi^2)/9 - ((176*I)/9)*Pi*Log[2*beta]) + 
            nc^3*(((-1061*I)/81)*Pi + (121*Pi^2)/18 + (I/4)*Pi^3 - 
              (3*Pi^4)/16 + (((121*I)/9)*Pi - ((3*I)/8)*Pi^3)*Log[2*beta]) + 
            cR*I2R^2*(nl^2*(((-448*I)/81)*Pi + (16*Pi^2)/9 + ((32*I)/9)*Pi*
                 Log[2*beta]) + nh*nl*(((-272*I)/27)*Pi + (32*Pi^2)/9 + 
                ((64*I)/9)*Pi*Log[2*beta])))/ep^2 + 
          (cR*I2R^2*(nl^2*(((-848*I)/27)*Pi + (448*Pi^2)/27 + ((4*I)/9)*
                 Pi^3 + (((896*I)/27)*Pi - (32*Pi^2)/3)*Log[2*beta] - 
                ((32*I)/3)*Pi*Log[2*beta]^2) + nh*nl*(((-3136*I)/81)*Pi + 
                (544*Pi^2)/27 + ((20*I)/27)*Pi^3 + (((1088*I)/27)*Pi - 
                  (128*Pi^2)/9)*Log[2*beta] - ((128*I)/9)*Pi*Log[2*beta]^
                  2)) + cR^2*I2R*nl*((26*Pi^2)/3 + ((52*I)/3)*Pi*Log[
                2*beta] + Pi*((-197*I)/9 - ((16*I)/3)*Zeta[3])) + 
            cA*cR*I2R*nl*((-2362*Pi^2)/27 - ((22*I)/9)*Pi^3 + 
              (((-4724*I)/27)*Pi + (176*Pi^2)/3)*Log[2*beta] + 
              ((176*I)/3)*Pi*Log[2*beta]^2 + Pi*((12926*I)/81 + ((56*I)/9)*
                 Zeta[3])) + nc^3*((2617*Pi^2)/54 - ((11*I)/12)*Pi^3 - 
              ((13*I)/192)*Pi^5 + ((3*I)/4)*Pi^3*Log[2] + (((2617*I)/27)*Pi - 
                (121*Pi^2)/3 + (9*Pi^4)/8)*Log[2*beta] + (((-121*I)/3)*Pi + 
                ((9*I)/8)*Pi^3)*Log[2*beta]^2 + Pi*((-12571*I)/162 + 
                ((479*I)/72)*Zeta[3])))/ep + cR*I2R^2*
           (nl^2*((848*Pi^2)/9 + ((112*I)/27)*Pi^3 + 4*Pi^4 + 
              (((1696*I)/9)*Pi - (896*Pi^2)/9 - ((8*I)/3)*Pi^3)*Log[2*beta] + 
              (((-896*I)/9)*Pi + 32*Pi^2)*Log[2*beta]^2 + ((64*I)/3)*Pi*
               Log[2*beta]^3 + Pi*((-109088*I)/729 + ((272*I)/27)*Zeta[3])) + 
            nh*nl*((6272*Pi^2)/81 + ((340*I)/81)*Pi^3 + (88*Pi^4)/27 + 
              (((12544*I)/81)*Pi - (2176*Pi^2)/27 - ((80*I)/27)*Pi^3)*Log[
                2*beta] + (((-2176*I)/27)*Pi + (256*Pi^2)/9)*Log[2*beta]^2 + 
              ((512*I)/27)*Pi*Log[2*beta]^3 + Pi*((-32192*I)/243 + 
                (16*I)*Zeta[3]))) + cA*cR*I2R*nl*(((-1181*I)/54)*Pi^3 - 
            22*Pi^4 + ((2*I)/9)*Pi^5 + (((4724*I)/9)*Pi - 176*Pi^2)*
             Log[2*beta]^2 - ((352*I)/3)*Pi*Log[2*beta]^3 + 
            Log[2*beta]*((4724*Pi^2)/9 + ((44*I)/3)*Pi^3 + 
              Pi*((-25852*I)/27 - ((112*I)/3)*Zeta[3])) + 
            Pi^2*(-12926/27 - (56*Zeta[3])/3) + Pi*((535085*I)/729 - 
              ((484*I)/27)*Zeta[3])) + nc^3*((971*Pi^4)/36 + 
            ((301*I)/120)*Pi^5 - (23*Pi^6)/64 + ((3*I)/2)*Pi^3*Log[2]^2 - 
            ((3*I)/4)*Pi*Log[2]^4 + (((-2815*I)/9)*Pi + 121*Pi^2 - 
              ((3*I)/2)*Pi^3 - (27*Pi^4)/8)*Log[2*beta]^2 + 
            (((242*I)/3)*Pi - ((9*I)/4)*Pi^3)*Log[2*beta]^3 + 
            Log[2]*(((31*I)/6)*Pi^3 - (3*Pi^4)/4 + (I/6)*Pi^5 - 
              ((3*I)/2)*Pi^3*Log[2*beta]) + Log[2*beta]*((-2815*Pi^2)/9 + 
              ((245*I)/18)*Pi^3 - (3*Pi^4)/2 + ((13*I)/32)*Pi^5 + 
              Pi*((14251*I)/27 - ((101*I)/12)*Zeta[3])) + 
            Pi^2*(14251/54 - (101*Zeta[3])/24) + Pi^3*((-1601*I)/108 + 
              ((97*I)/16)*Zeta[3]) + Pi*((-944365*I)/2916 - (18*I)*PolyLog[4, 
                1/2] + ((989*I)/12)*Zeta[3])) + cR^2*I2R*nl*
           (((-5*I)/2)*Pi^3 - ((4*I)/45)*Pi^5 - (20*I)*Pi*Log[2*beta]^2 + 
            Log[2*beta]*(-20*Pi^2 + Pi*((302*I)/9 + (32*I)*Zeta[3])) + 
            Pi*((-4589*I)/54 - ((440*I)/9)*Zeta[3]) + 
            Pi^2*(151/9 + 16*Zeta[3]))))/beta + 
      beta*(eM1*((((-121*I)/18)*nc^3*Pi + ((88*I)/9)*cA*cR*I2R*nl*Pi + 
            cR*I2R^2*(((-32*I)/9)*nh*nl*Pi - ((16*I)/9)*nl^2*Pi))/ep^3 + 
          cR^2*I2R*nl*((-4*I)*Pi + (I/2)*Pi^3 - 4*Pi^2*Log[2*beta] - 
            (4*I)*Pi*Log[2*beta]^2) + ((-2*I)*cR^2*I2R*nl*Pi + 
            nc^3*(((17*I)/6)*Pi + (121*Pi^2)/18 + ((121*I)/9)*Pi*Log[
                2*beta]) + cA*cR*I2R*nl*(((-10*I)/3)*Pi - (88*Pi^2)/9 - 
              ((176*I)/9)*Pi*Log[2*beta]) + cR*I2R^2*(nl^2*((16*Pi^2)/9 + 
                ((32*I)/9)*Pi*Log[2*beta]) + nh*nl*((32*Pi^2)/9 + 
                ((64*I)/9)*Pi*Log[2*beta])))/ep^2 + 
          (cR^2*I2R*nl*(2*Pi^2 + (4*I)*Pi*Log[2*beta]) + 
            nc^3*(((-121*I)/9)*Pi - (17*Pi^2)/6 + ((121*I)/72)*Pi^3 + 
              (((-17*I)/3)*Pi - (121*Pi^2)/9)*Log[2*beta] - ((121*I)/9)*Pi*
               Log[2*beta]^2) + cA*cR*I2R*nl*(((176*I)/9)*Pi + (10*Pi^2)/3 - 
              ((22*I)/9)*Pi^3 + (((20*I)/3)*Pi + (176*Pi^2)/9)*Log[2*beta] + 
              ((176*I)/9)*Pi*Log[2*beta]^2) + cR*I2R^2*
             (nl^2*(((-32*I)/9)*Pi + ((4*I)/9)*Pi^3 - (32*Pi^2*Log[2*beta])/
                 9 - ((32*I)/9)*Pi*Log[2*beta]^2) + nh*nl*(((-64*I)/9)*Pi + 
                ((8*I)/9)*Pi^3 - (64*Pi^2*Log[2*beta])/9 - ((64*I)/9)*Pi*
                 Log[2*beta]^2)))/ep + cR*I2R^2*
           (nl^2*((32*Pi^2)/9 + (4*Pi^4)/27 + (((64*I)/9)*Pi - ((8*I)/9)*
                 Pi^3)*Log[2*beta] + (32*Pi^2*Log[2*beta]^2)/9 + 
              ((64*I)/27)*Pi*Log[2*beta]^3 + Pi*((-64*I)/9 + ((112*I)/27)*
                 Zeta[3])) + nh*nl*((64*Pi^2)/9 + (8*Pi^4)/27 + 
              (((128*I)/9)*Pi - ((16*I)/9)*Pi^3)*Log[2*beta] + 
              (64*Pi^2*Log[2*beta]^2)/9 + ((128*I)/27)*Pi*Log[2*beta]^3 + 
              Pi*((-128*I)/9 + ((224*I)/27)*Zeta[3]))) + 
          nc^3*((121*Pi^2)/9 - ((17*I)/24)*Pi^3 + (121*Pi^4)/216 + 
            (((242*I)/9)*Pi + (17*Pi^2)/3 - ((121*I)/36)*Pi^3)*Log[2*beta] + 
            (((17*I)/3)*Pi + (121*Pi^2)/9)*Log[2*beta]^2 + 
            ((242*I)/27)*Pi*Log[2*beta]^3 + Pi*((-191*I)/9 + 
              ((847*I)/54)*Zeta[3])) + cA*cR*I2R*nl*((-176*Pi^2)/9 + 
            ((5*I)/6)*Pi^3 - (22*Pi^4)/27 + (((-352*I)/9)*Pi - (20*Pi^2)/3 + 
              ((44*I)/9)*Pi^3)*Log[2*beta] + (((-20*I)/3)*Pi - (176*Pi^2)/9)*
             Log[2*beta]^2 - ((352*I)/27)*Pi*Log[2*beta]^3 + 
            Pi*((292*I)/9 - ((616*I)/27)*Zeta[3]))) + 
        eM1^2*((((209*I)/18)*nc^3*Pi - ((88*I)/9)*cA*cR*I2R*nl*Pi - 
            ((64*I)/9)*cR^2*I2R*nl*Pi + cR*I2R^2*(((16*I)/3)*nh*nl*Pi + 
              ((16*I)/9)*nl^2*Pi))/ep^3 + 
          (cR^2*I2R*nl*(((80*I)/27)*Pi + (64*Pi^2)/9 + ((128*I)/9)*Pi*Log[
                2*beta]) + nc^3*(((319*I)/54)*Pi - (121*Pi^2)/9 + 
              ((88*I)/9)*Pi*Log[2] - ((242*I)/9)*Pi*Log[2*beta]) + 
            cA*cR*I2R*nl*(((-376*I)/27)*Pi + 16*Pi^2 - ((64*I)/9)*Pi*Log[2] + 
              (32*I)*Pi*Log[2*beta]) + cR*I2R^2*(nl^2*(((80*I)/27)*Pi - 
                (32*Pi^2)/9 - ((64*I)/9)*Pi*Log[2*beta]) + 
              nh*nl*(((80*I)/27)*Pi - (64*Pi^2)/9 - ((128*I)/9)*Pi*
                 Log[2*beta])))/ep^2 + (cR^2*I2R*nl*(((-7648*I)/81)*Pi - 
              (80*Pi^2)/27 + ((32*I)/27)*Pi^3 + (((-160*I)/27)*Pi - 
                (128*Pi^2)/9)*Log[2*beta] - ((128*I)/9)*Pi*Log[2*beta]^2) + 
            cA*cR*I2R*nl*(((-7436*I)/81)*Pi + (472*Pi^2)/27 - 
              ((28*I)/27)*Pi^3 + ((64*I)/9)*Pi*Log[2]^2 + (((944*I)/27)*Pi - 
                (128*Pi^2)/3)*Log[2*beta] - ((128*I)/3)*Pi*Log[2*beta]^2 + 
              Log[2]*(((-704*I)/27)*Pi + (64*Pi^2)/3 + ((128*I)/3)*Pi*
                 Log[2*beta])) + nc^3*(((12155*I)/81)*Pi + (11*Pi^2)/27 + 
              ((143*I)/36)*Pi^3 - ((88*I)/9)*Pi*Log[2]^2 + (((22*I)/27)*Pi + 
                (44*Pi^2)/3)*Log[2*beta] + ((44*I)/3)*Pi*Log[2*beta]^2 + 
              Log[2]*(((968*I)/27)*Pi - (88*Pi^2)/3 - ((176*I)/3)*Pi*
                 Log[2*beta])) + cR*I2R^2*(nl^2*(((880*I)/81)*Pi - 
                (160*Pi^2)/27 - ((8*I)/9)*Pi^3 + (((-320*I)/27)*Pi + 
                  (128*Pi^2)/9)*Log[2*beta] + ((128*I)/9)*Pi*Log[2*beta]^2) + 
              nh*nl*(((1456*I)/81)*Pi - (160*Pi^2)/27 - ((40*I)/27)*Pi^3 + 
                (((-320*I)/27)*Pi + (64*Pi^2)/3)*Log[2*beta] + ((64*I)/3)*Pi*
                 Log[2*beta]^2)))/ep + cR*I2R^2*
           (nl^2*((-1760*Pi^2)/81 - ((40*I)/27)*Pi^3 - (80*Pi^4)/27 + 
              (((-3520*I)/81)*Pi + (640*Pi^2)/27 + ((32*I)/9)*Pi^3)*Log[
                2*beta] + (((640*I)/27)*Pi - (256*Pi^2)/9)*Log[2*beta]^2 - 
              ((512*I)/27)*Pi*Log[2*beta]^3 + Pi*((9320*I)/243 - 
                ((416*I)/27)*Zeta[3])) + nh*nl*((-2336*Pi^2)/81 - 
              ((40*I)/27)*Pi^3 - (32*Pi^4)/9 + (((-4672*I)/81)*Pi + 
                (640*Pi^2)/27 + ((128*I)/27)*Pi^3)*Log[2*beta] + 
              (((640*I)/27)*Pi - (320*Pi^2)/9)*Log[2*beta]^2 - 
              ((640*I)/27)*Pi*Log[2*beta]^3 + Pi*((12776*I)/243 - 
                ((224*I)/9)*Zeta[3]))) + cR^2*I2R*nl*((15856*Pi^2)/81 - 
            ((40*I)/81)*Pi^3 + (32*Pi^4)/27 + ((1024*I)/9)*Pi*Log[2] + 
            (((31712*I)/81)*Pi + (160*Pi^2)/27 - ((64*I)/27)*Pi^3)*
             Log[2*beta] + (((160*I)/27)*Pi + (128*Pi^2)/9)*Log[2*beta]^2 + 
            ((256*I)/27)*Pi*Log[2*beta]^3 + Pi*((-149080*I)/243 + 
              ((512*I)/27)*Zeta[3])) + cA*cR*I2R*nl*((13232*Pi^2)/81 - 
            ((1124*I)/81)*Pi^3 + (40*Pi^4)/3 - ((128*I)/27)*Pi*Log[2]^3 + 
            (((26464*I)/81)*Pi + (80*Pi^2)/27 + ((176*I)/9)*Pi^3)*
             Log[2*beta] + (((80*I)/27)*Pi + (64*Pi^2)/3)*Log[2*beta]^2 + 
            ((128*I)/9)*Pi*Log[2*beta]^3 + Log[2]^2*(((704*I)/27)*Pi - 
              (64*Pi^2)/3 - ((128*I)/3)*Pi*Log[2*beta]) + 
            Log[2]*(((-3712*I)/81)*Pi + (704*Pi^2)/9 + ((416*I)/27)*Pi^3 + 
              (((1408*I)/9)*Pi - 128*Pi^2)*Log[2*beta] - (128*I)*Pi*
               Log[2*beta]^2) + Pi*((-144922*I)/243 - ((2896*I)/27)*Zeta[
                3])) + nc^3*((-7480*Pi^2)/27 + ((8107*I)/324)*Pi^3 - 
            (143*Pi^4)/18 + ((176*I)/27)*Pi*Log[2]^3 + 
            (((-14960*I)/27)*Pi - (880*Pi^2)/9 - ((1045*I)/27)*Pi^3)*
             Log[2*beta] + (((-880*I)/9)*Pi + (616*Pi^2)/9)*Log[2*beta]^2 + 
            ((1232*I)/27)*Pi*Log[2*beta]^3 + Log[2]^2*(((-968*I)/27)*Pi + 
              (88*Pi^2)/3 + ((176*I)/3)*Pi*Log[2*beta]) + 
            Log[2]*(((-1232*I)/81)*Pi - (968*Pi^2)/9 - ((572*I)/27)*Pi^3 + 
              (((-1936*I)/9)*Pi + 176*Pi^2)*Log[2*beta] + (176*I)*Pi*
               Log[2*beta]^2) + Pi*((266519*I)/243 + ((5203*I)/27)*Zeta[
                3]))) + eM1^3*((((88*I)/27)*cA*cR*I2R*nl*Pi + 
            ((32*I)/9)*cR^2*I2R*nl*Pi + cR*I2R^2*(((-16*I)/9)*nh*nl*Pi - 
              ((16*I)/27)*nl^2*Pi) + nc^3*(((-253*I)/54)*Pi + (I/16)*Pi^3))/
           ep^3 + (cR^2*I2R*nl*(((118*I)/27)*Pi - (16*Pi^2)/3 - 
              ((32*I)/3)*Pi*Log[2*beta]) + cA*cR*I2R*nl*(((842*I)/81)*Pi - 
              (200*Pi^2)/27 + ((128*I)/27)*Pi*Log[2] - ((400*I)/27)*Pi*Log[
                2*beta]) + nc^3*(((-865*I)/108)*Pi + (385*Pi^2)/54 - 
              ((119*I)/288)*Pi^3 - (3*Pi^4)/16 - ((176*I)/27)*Pi*Log[2] + 
              (((385*I)/27)*Pi - ((3*I)/8)*Pi^3)*Log[2*beta]) + 
            cR*I2R^2*(nl^2*(((-160*I)/81)*Pi + (16*Pi^2)/9 + ((32*I)/9)*Pi*
                 Log[2*beta]) + nh*nl*(((-80*I)/27)*Pi + (32*Pi^2)/9 + 
                ((64*I)/9)*Pi*Log[2*beta])))/ep^2 + 
          (cR*I2R^2*(nl^2*(((-64*I)/9)*Pi + (160*Pi^2)/27 + ((4*I)/9)*Pi^3 + 
                (((320*I)/27)*Pi - (32*Pi^2)/3)*Log[2*beta] - ((32*I)/3)*Pi*
                 Log[2*beta]^2) + nh*nl*(((-880*I)/81)*Pi + (160*Pi^2)/27 + 
                ((20*I)/27)*Pi^3 + (((320*I)/27)*Pi - (128*Pi^2)/9)*
                 Log[2*beta] - ((128*I)/9)*Pi*Log[2*beta]^2)) + 
            nc^3*((725*Pi^2)/162 - ((235583*I)/21600)*Pi^3 + 
              (6659*Pi^4)/4320 - ((29*I)/192)*Pi^5 + ((88*I)/9)*Pi*Log[2]^2 + 
              (((725*I)/81)*Pi - (11*Pi^2)/3 + ((6659*I)/2160)*Pi^3 + 
                (9*Pi^4)/8)*Log[2*beta] + (((-11*I)/3)*Pi + ((9*I)/8)*Pi^3)*
               Log[2*beta]^2 + Log[2]*(((-3688*I)/81)*Pi + (88*Pi^2)/3 - 
                ((397*I)/540)*Pi^3 + ((176*I)/3)*Pi*Log[2*beta]) + 
              Pi*((-1296989*I)/9720 - ((659*I)/360)*Zeta[3])) + 
            cR^2*I2R*nl*((-310*Pi^2)/27 + ((8*I)/27)*Pi^3 + 
              (((-620*I)/27)*Pi + (160*Pi^2)/9)*Log[2*beta] + 
              ((160*I)/9)*Pi*Log[2*beta]^2 + Pi*((9079*I)/81 - ((16*I)/3)*
                 Zeta[3])) + cA*cR*I2R*nl*((-1366*Pi^2)/81 + ((94*I)/27)*Pi^
                3 - ((64*I)/9)*Pi*Log[2]^2 + (((-2732*I)/81)*Pi + 
                (208*Pi^2)/9)*Log[2*beta] + ((208*I)/9)*Pi*Log[2*beta]^2 + 
              Log[2]*(((2752*I)/81)*Pi - (64*Pi^2)/3 - ((128*I)/3)*Pi*
                 Log[2*beta]) + Pi*((17690*I)/243 + ((56*I)/9)*Zeta[3])))/
           ep + cR*I2R^2*(nl^2*((64*Pi^2)/3 + ((40*I)/27)*Pi^3 + 4*Pi^4 + 
              (((128*I)/3)*Pi - (320*Pi^2)/9 - ((8*I)/3)*Pi^3)*Log[2*beta] + 
              (((-320*I)/9)*Pi + 32*Pi^2)*Log[2*beta]^2 + ((64*I)/3)*Pi*
               Log[2*beta]^3 + Pi*((-21824*I)/729 + ((272*I)/27)*Zeta[3])) + 
            nh*nl*((1760*Pi^2)/81 + ((100*I)/81)*Pi^3 + (88*Pi^4)/27 + 
              (((3520*I)/81)*Pi - (640*Pi^2)/27 - ((80*I)/27)*Pi^3)*Log[
                2*beta] + (((-640*I)/27)*Pi + (256*Pi^2)/9)*Log[2*beta]^2 + 
              ((512*I)/27)*Pi*Log[2*beta]^3 + Pi*((-48328*I)/1215 + 
                (16*I)*Zeta[3]))) + cA*cR*I2R*nl*(((16171*I)/486)*Pi^3 - 
            (50*Pi^4)/3 + ((2*I)/9)*Pi^5 + ((640*I)/81)*Pi*Log[2]^3 + 
            (((-3508*I)/81)*Pi + (752*Pi^2)/27)*Log[2*beta]^2 + 
            ((1504*I)/81)*Pi*Log[2*beta]^3 + Log[2]^2*(((-4096*I)/81)*Pi + 
              (896*Pi^2)/27 + ((1792*I)/27)*Pi*Log[2*beta]) + 
            Log[2]*(((29056*I)/243)*Pi - (12352*Pi^2)/81 - ((1760*I)/81)*Pi^
                3 + (((-24704*I)/81)*Pi + (5248*Pi^2)/27)*Log[2*beta] + 
              ((5248*I)/27)*Pi*Log[2*beta]^2) + Log[2*beta]*
             ((-3508*Pi^2)/81 - ((3452*I)/81)*Pi^3 + Pi*((-83564*I)/243 - 
                ((112*I)/3)*Zeta[3])) + Pi^2*(-41782/243 - (56*Zeta[3])/3) + 
            Pi*((597211*I)/729 + ((5932*I)/27)*Zeta[3])) + 
          cR^2*I2R*nl*(((-667*I)/162)*Pi^3 - (44*Pi^4)/9 - ((4*I)/45)*Pi^5 - 
            ((1664*I)/9)*Pi*Log[2] + (((1460*I)/27)*Pi - 32*Pi^2)*
             Log[2*beta]^2 - ((64*I)/3)*Pi*Log[2*beta]^3 + 
            Log[2*beta]*((1460*Pi^2)/27 + ((8*I)/9)*Pi^3 + 
              Pi*((-55330*I)/81 + (32*I)*Zeta[3])) + 
            Pi*((539239*I)/486 - (24*I)*Zeta[3]) + 
            Pi^2*(-27665/81 + 16*Zeta[3])) + nc^3*((1675271*Pi^4)/64800 + 
            ((1008473*I)/259200)*Pi^5 - (7*Pi^6)/64 - ((880*I)/81)*Pi*
             Log[2]^3 - ((9*I)/20)*Pi*Log[2]^4 + (((14851*I)/81)*Pi - 
              (3707*Pi^2)/27 - ((11041*I)/2160)*Pi^3 - (27*Pi^4)/8)*
             Log[2*beta]^2 + (((-7414*I)/81)*Pi - ((9*I)/4)*Pi^3)*
             Log[2*beta]^3 + Log[2]^2*(((5848*I)/81)*Pi - (1232*Pi^2)/27 + 
              ((883*I)/270)*Pi^3 - ((2464*I)/27)*Pi*Log[2*beta]) + 
            Log[2]*((17128*Pi^2)/81 + ((233353*I)/8100)*Pi^3 + 
              (2957*Pi^4)/540 - (I/6)*Pi^5 + (((34256*I)/81)*Pi - 
                (7216*Pi^2)/27 + ((2957*I)/270)*Pi^3)*Log[2*beta] - 
              ((7216*I)/27)*Pi*Log[2*beta]^2 + Pi*((-12400*I)/243 + 
                ((256*I)/9)*Zeta[3])) + Log[2*beta]*((14851*Pi^2)/81 + 
              ((3158071*I)/32400)*Pi^3 - (11041*Pi^4)/2160 + ((29*I)/32)*Pi^
                5 + Pi*((3238429*I)/4860 + ((12419*I)/180)*Zeta[3])) + 
            Pi^3*((-292199*I)/3000 + ((97*I)/16)*Zeta[3]) + 
            Pi*((-18490189*I)/10800 - ((54*I)/5)*PolyLog[4, 1/2] - 
              ((1651829*I)/5400)*Zeta[3]) + Pi^2*(3238429/9720 + 
              (12419*Zeta[3])/360)))) + 
      beta^3*(eM1*((((121*I)/12)*nc^3*Pi - ((44*I)/3)*cA*cR*I2R*nl*Pi + 
            cR*I2R^2*(((16*I)/3)*nh*nl*Pi + ((8*I)/3)*nl^2*Pi))/ep^2 + 
          cR^2*I2R*nl*((3*I)*Pi - 3*Pi^2 - (6*I)*Pi*Log[2*beta]) + 
          nc^3*(((1057*I)/36)*Pi - (35*Pi^2)/6 - ((121*I)/48)*Pi^3 + 
            (((-35*I)/3)*Pi + (121*Pi^2)/6)*Log[2*beta] + ((121*I)/6)*Pi*
             Log[2*beta]^2) + cA*cR*I2R*nl*(((-395*I)/9)*Pi + (29*Pi^2)/3 + 
            ((11*I)/3)*Pi^3 + (((58*I)/3)*Pi - (88*Pi^2)/3)*Log[2*beta] - 
            ((88*I)/3)*Pi*Log[2*beta]^2) + cR*I2R^2*
           (nl^2*(((80*I)/9)*Pi - (8*Pi^2)/3 - ((2*I)/3)*Pi^3 + 
              (((-16*I)/3)*Pi + (16*Pi^2)/3)*Log[2*beta] + ((16*I)/3)*Pi*
               Log[2*beta]^2) + nh*nl*(((160*I)/9)*Pi - (16*Pi^2)/3 - 
              ((4*I)/3)*Pi^3 + (((-32*I)/3)*Pi + (32*Pi^2)/3)*Log[2*beta] + 
              ((32*I)/3)*Pi*Log[2*beta]^2)) + ((3*I)*cR^2*I2R*nl*Pi + 
            nc^3*(((35*I)/6)*Pi - (121*Pi^2)/12 - ((121*I)/6)*Pi*Log[
                2*beta]) + cA*cR*I2R*nl*(((-29*I)/3)*Pi + (44*Pi^2)/3 + 
              ((88*I)/3)*Pi*Log[2*beta]) + cR*I2R^2*(nl^2*(((8*I)/3)*Pi - 
                (8*Pi^2)/3 - ((16*I)/3)*Pi*Log[2*beta]) + 
              nh*nl*(((16*I)/3)*Pi - (16*Pi^2)/3 - ((32*I)/3)*Pi*
                 Log[2*beta])))/ep) + 
        eM1^2*((((308*I)/45)*nc^3*Pi - ((448*I)/45)*cR^2*I2R*nl*Pi)/ep^3 + 
          (cR*I2R^2*(((-32*I)/3)*nh*nl*Pi - ((16*I)/3)*nl^2*Pi) + 
            nc^3*(((-69377*I)/1350)*Pi + ((616*I)/45)*Pi*Log[2]) + 
            cA*cR*I2R*nl*(((33464*I)/675)*Pi - (224*Pi^2)/45 - 
              ((448*I)/45)*Pi*Log[2] - ((448*I)/45)*Pi*Log[2*beta]) + 
            cR^2*I2R*nl*(((3328*I)/675)*Pi + (448*Pi^2)/45 + 
              ((896*I)/45)*Pi*Log[2*beta]))/ep^2 + 
          cR*I2R^2*(nl^2*(((-2176*I)/27)*Pi + (352*Pi^2)/9 + ((8*I)/3)*Pi^3 + 
              (((704*I)/9)*Pi - (128*Pi^2)/3)*Log[2*beta] - ((128*I)/3)*Pi*
               Log[2*beta]^2) + nh*nl*(((-273184*I)/2835)*Pi + 
              (40016*Pi^2)/945 + ((32*I)/9)*Pi^3 + (((80032*I)/945)*Pi - 
                (160*Pi^2)/3)*Log[2*beta] - ((160*I)/3)*Pi*Log[2*beta]^2)) + 
          (cR^2*I2R*nl*(((-122752*I)/1125)*Pi + (8032*Pi^2)/675 + 
              ((224*I)/135)*Pi^3 + ((1024*I)/27)*Pi*Log[2] + 
              (((16064*I)/675)*Pi - (896*Pi^2)/45)*Log[2*beta] - 
              ((896*I)/45)*Pi*Log[2*beta]^2) + cR*I2R^2*
             (nl^2*(((-176*I)/9)*Pi + (32*Pi^2)/3 + ((64*I)/3)*Pi*
                 Log[2*beta]) + nh*nl*(((-21536*I)/945)*Pi + 16*Pi^2 + 
                (32*I)*Pi*Log[2*beta])) + cA*cR*I2R*nl*
             (((666208*I)/3375)*Pi - (81712*Pi^2)/675 - ((224*I)/27)*Pi^3 + 
              ((448*I)/45)*Pi*Log[2]^2 + (((-163424*I)/675)*Pi + 
                (448*Pi^2)/9)*Log[2*beta] + ((448*I)/9)*Pi*Log[2*beta]^2 + 
              Log[2]*(((-5312*I)/75)*Pi + (448*Pi^2)/15 + ((896*I)/15)*Pi*
                 Log[2*beta])) + nc^3*(((-165319*I)/1350)*Pi + 
              (79607*Pi^2)/675 + ((154*I)/15)*Pi^3 - ((616*I)/45)*Pi*Log[2]^
                2 + (((159214*I)/675)*Pi - (2464*Pi^2)/45)*Log[2*beta] - 
              ((2464*I)/45)*Pi*Log[2*beta]^2 + Log[2]*(((48136*I)/675)*Pi - 
                (616*Pi^2)/15 - ((1232*I)/15)*Pi*Log[2*beta])))/ep + 
          cR^2*I2R*nl*((723056*Pi^2)/3375 + ((60896*I)/2025)*Pi^3 + 
            (224*Pi^4)/135 - ((1024*I)/27)*Pi*Log[2]^2 + 
            (((1446112*I)/3375)*Pi - (37568*Pi^2)/225 - ((448*I)/135)*Pi^3)*
             Log[2*beta] + (((-37568*I)/225)*Pi + (896*Pi^2)/45)*
             Log[2*beta]^2 + ((1792*I)/135)*Pi*Log[2*beta]^3 + 
            Log[2]*(((7168*I)/45)*Pi - (1024*Pi^2)/9 - ((2048*I)/9)*Pi*Log[
                2*beta]) + Pi*((-5801992*I)/151875 + ((3584*I)/135)*Zeta[
                3])) + cA*cR*I2R*nl*((-5819272*Pi^2)/10125 - 
            ((5948*I)/75)*Pi^3 - (112*Pi^4)/27 - ((896*I)/135)*Pi*Log[2]^3 + 
            (((-11638544*I)/10125)*Pi + (452032*Pi^2)/675 + ((2464*I)/45)*Pi^
                3)*Log[2*beta] + (((452032*I)/675)*Pi - (8512*Pi^2)/45)*
             Log[2*beta]^2 - ((17024*I)/135)*Pi*Log[2*beta]^3 + 
            Log[2]^2*(((5312*I)/75)*Pi - (448*Pi^2)/15 - ((896*I)/15)*Pi*Log[
                2*beta]) + Log[2]*(((-3845248*I)/10125)*Pi + (5312*Pi^2)/25 + 
              ((2912*I)/135)*Pi^3 + (((10624*I)/25)*Pi - (896*Pi^2)/5)*Log[
                2*beta] - ((896*I)/5)*Pi*Log[2*beta]^2) + 
            Pi*((54240248*I)/50625 - ((1344*I)/5)*Zeta[3])) + 
          nc^3*((5012821*Pi^2)/10125 + ((634139*I)/8100)*Pi^3 + 
            (616*Pi^4)/135 + ((1232*I)/135)*Pi*Log[2]^3 + 
            (((10025642*I)/10125)*Pi - (87032*Pi^2)/135 - ((9856*I)/135)*Pi^
                3)*Log[2*beta] + (((-87032*I)/135)*Pi + (1232*Pi^2)/5)*
             Log[2*beta]^2 + ((2464*I)/15)*Pi*Log[2*beta]^3 + 
            Log[2]^2*(((-48136*I)/675)*Pi + (616*Pi^2)/15 + ((1232*I)/15)*Pi*
               Log[2*beta]) + Log[2]*(((4178416*I)/10125)*Pi - 
              (48136*Pi^2)/225 - ((4004*I)/135)*Pi^3 + (((-96272*I)/225)*Pi + 
                (1232*Pi^2)/5)*Log[2*beta] + ((1232*I)/5)*Pi*Log[2*beta]^2) + 
            Pi*((-346939307*I)/303750 + ((47432*I)/135)*Zeta[3]))) + 
        eM1^3*((((224*I)/45)*cR^2*I2R*nl*Pi + nc^3*(((-58*I)/15)*Pi + 
              (I/48)*Pi^3))/ep^3 + (cR*I2R^2*(((16*I)/3)*nh*nl*Pi + 
              ((8*I)/3)*nl^2*Pi) + cA*cR*I2R*nl*(((-57028*I)/2025)*Pi + 
              (448*Pi^2)/135 + ((896*I)/135)*Pi*Log[2] + ((896*I)/135)*Pi*Log[
                2*beta]) + cR^2*I2R*nl*(((3104*I)/675)*Pi - (112*Pi^2)/15 - 
              ((224*I)/15)*Pi*Log[2*beta]) + nc^3*(((211951*I)/8100)*Pi + 
              (17*Pi^2)/135 - ((1241*I)/1440)*Pi^3 - Pi^4/16 - 
              ((1472*I)/135)*Pi*Log[2] + (((34*I)/135)*Pi - (I/8)*Pi^3)*Log[
                2*beta]))/ep^2 + cR*I2R^2*(nh*nl*(((203104*I)/2835)*Pi - 
              (32992*Pi^2)/945 - ((20*I)/9)*Pi^3 + (((-65984*I)/945)*Pi + 
                (128*Pi^2)/3)*Log[2*beta] + ((128*I)/3)*Pi*Log[2*beta]^2) + 
            nl^2*(((280*I)/3)*Pi - (152*Pi^2)/3 - (2*I)*Pi^3 + 
              (((-304*I)/3)*Pi + 48*Pi^2)*Log[2*beta] + (48*I)*Pi*Log[2*beta]^
                2)) + (cR^2*I2R*nl*(((25381*I)/225)*Pi - (17392*Pi^2)/675 + 
              ((56*I)/135)*Pi^3 - ((1024*I)/27)*Pi*Log[2] + 
              (((-34784*I)/675)*Pi + (224*Pi^2)/9)*Log[2*beta] + 
              ((224*I)/9)*Pi*Log[2*beta]^2) + cR*I2R^2*
             (nl^2*(((152*I)/9)*Pi - 8*Pi^2 - (16*I)*Pi*Log[2*beta]) + 
              nh*nl*(((16496*I)/945)*Pi - (32*Pi^2)/3 - ((64*I)/3)*Pi*
                 Log[2*beta])) + cA*cR*I2R*nl*(((-6385447*I)/30375)*Pi + 
              (226636*Pi^2)/2025 + ((224*I)/27)*Pi^3 - ((448*I)/45)*Pi*Log[2]^
                2 + (((453272*I)/2025)*Pi - (448*Pi^2)/9)*Log[2*beta] - 
              ((448*I)/9)*Pi*Log[2*beta]^2 + Log[2]*(((165824*I)/2025)*Pi - 
                (448*Pi^2)/15 - ((896*I)/15)*Pi*Log[2*beta])) + 
            nc^3*((-882449*Pi^2)/8100 - ((56071*I)/4704)*Pi^3 + 
              (60247*Pi^4)/30240 - ((7*I)/192)*Pi^5 + ((1768*I)/135)*Pi*
               Log[2]^2 + (((-882449*I)/4050)*Pi + (1538*Pi^2)/27 + 
                ((60247*I)/15120)*Pi^3 + (3*Pi^4)/8)*Log[2*beta] + 
              (((1538*I)/27)*Pi + ((3*I)/8)*Pi^3)*Log[2*beta]^2 + 
              Log[2]*(((-183508*I)/2025)*Pi + (5944*Pi^2)/135 - ((773*I)/378)*
                 Pi^3 + ((11888*I)/135)*Pi*Log[2*beta]) + 
              Pi*((17984071*I)/121500 - ((691*I)/60)*Zeta[3])))/ep + 
          cR^2*I2R*nl*((-3809027*Pi^2)/10125 - ((92792*I)/2025)*Pi^3 - 
            (308*Pi^4)/45 + ((512*I)/9)*Pi*Log[2]^2 + 
            (((-7618054*I)/10125)*Pi + (211616*Pi^2)/675 + ((56*I)/45)*Pi^3)*
             Log[2*beta] + (((211616*I)/675)*Pi - (224*Pi^2)/5)*
             Log[2*beta]^2 - ((448*I)/15)*Pi*Log[2*beta]^3 + 
            Log[2]*(((-4736*I)/15)*Pi + (512*Pi^2)/3 + ((1024*I)/3)*Pi*Log[
                2*beta]) + Pi*((76700629*I)/303750 + ((632*I)/45)*Zeta[3])) + 
          cA*cR*I2R*nl*((29022701*Pi^2)/30375 + ((141437*I)/1215)*Pi^3 + 
            (112*Pi^4)/15 + ((896*I)/81)*Pi*Log[2]^3 + 
            (((58045402*I)/30375)*Pi - (2055128*Pi^2)/2025 - ((6496*I)/81)*Pi^
                3)*Log[2*beta] + (((-2055128*I)/2025)*Pi + (38528*Pi^2)/135)*
             Log[2*beta]^2 + ((77056*I)/405)*Pi*Log[2*beta]^3 + 
            Log[2]^2*(((-10496*I)/81)*Pi + (6272*Pi^2)/135 + 
              ((12544*I)/135)*Pi*Log[2*beta]) + Log[2]*
             (((854368*I)/1215)*Pi - (759872*Pi^2)/2025 - ((2464*I)/81)*Pi^
                3 + (((-1519744*I)/2025)*Pi + (36736*Pi^2)/135)*Log[2*beta] + 
              ((36736*I)/135)*Pi*Log[2*beta]^2) + Pi*((-151593742*I)/91125 + 
              ((48188*I)/135)*Zeta[3])) + nc^3*((-48962377*Pi^4)/3175200 + 
            ((197611*I)/72576)*Pi^5 - (5*Pi^6)/64 - ((944*I)/81)*Pi*
             Log[2]^3 + ((27*I)/70)*Pi*Log[2]^4 + (((4259831*I)/4050)*Pi - 
              (49418*Pi^2)/135 - ((62453*I)/15120)*Pi^3 - (9*Pi^4)/8)*
             Log[2*beta]^2 + (((-98836*I)/405)*Pi - ((3*I)/4)*Pi^3)*
             Log[2*beta]^3 + Log[2]^2*(((55076*I)/405)*Pi - (7424*Pi^2)/135 + 
              ((2407*I)/945)*Pi^3 - ((14848*I)/135)*Pi*Log[2*beta]) + 
            Log[2]*((828964*Pi^2)/2025 + ((316699*I)/13230)*Pi^3 + 
              (16409*Pi^4)/1890 + (((1657928*I)/2025)*Pi - (49072*Pi^2)/135 + 
                ((16409*I)/945)*Pi^3)*Log[2*beta] - ((49072*I)/135)*Pi*
               Log[2*beta]^2 + Pi*((-5223116*I)/6075 + ((1792*I)/45)*
                 Zeta[3])) + Log[2*beta]*((4259831*Pi^2)/4050 + 
              ((48252061*I)/529200)*Pi^3 - (62453*Pi^4)/15120 + 
              ((7*I)/32)*Pi^5 + Pi*((-117832979*I)/60750 + ((9689*I)/90)*
                 Zeta[3])) + Pi^3*((-3970405567*I)/27783000 + 
              ((97*I)/48)*Zeta[3]) + Pi*((23550947117*I)/12757500 + 
              ((324*I)/35)*PolyLog[4, 1/2] - ((556337*I)/900)*Zeta[3]) + 
            Pi^2*(-117832979/121500 + (9689*Zeta[3])/180)))) + 
      (eM1^2*(((11*nc^3*Pi^2)/12 - (4*cR^2*I2R*nl*Pi^2)/3)/ep^3 + 
          (nc^3*((11*Pi^2)/3 + ((11*I)/6)*Pi^3 - (11*Pi^2*Log[2*beta])/3) + 
            cR^2*I2R*nl*((-16*Pi^2)/3 - ((8*I)/3)*Pi^3 + (16*Pi^2*
                Log[2*beta])/3))/ep^2 + 
          (cR^2*I2R*nl*((-32*Pi^2)/3 - ((32*I)/3)*Pi^3 + (10*Pi^4)/9 + 
              ((64*Pi^2)/3 + ((32*I)/3)*Pi^3)*Log[2*beta] - 
              (32*Pi^2*Log[2*beta]^2)/3) + nc^3*((22*Pi^2)/3 + 
              ((22*I)/3)*Pi^3 - (55*Pi^4)/72 + ((-44*Pi^2)/3 - ((22*I)/3)*
                 Pi^3)*Log[2*beta] + (22*Pi^2*Log[2*beta]^2)/3))/ep + 
          cR^2*I2R*nl*(((-64*I)/3)*Pi^3 + (40*Pi^4)/9 - ((4*I)/3)*Pi^5 + 
            ((128*Pi^2)/3 + ((128*I)/3)*Pi^3 - (40*Pi^4)/9)*Log[2*beta] + 
            ((-128*Pi^2)/3 - ((64*I)/3)*Pi^3)*Log[2*beta]^2 + 
            (128*Pi^2*Log[2*beta]^3)/9 + Pi^2*(64/3 - (424*Zeta[3])/9)) + 
          nc^3*(((44*I)/3)*Pi^3 - (55*Pi^4)/18 + ((11*I)/12)*Pi^5 + 
            ((-88*Pi^2)/3 - ((88*I)/3)*Pi^3 + (55*Pi^4)/18)*Log[2*beta] + 
            ((88*Pi^2)/3 + ((44*I)/3)*Pi^3)*Log[2*beta]^2 - 
            (88*Pi^2*Log[2*beta]^3)/9 + Pi^2*(-44/3 + (583*Zeta[3])/18))) + 
        eM1^3*(((-11*nc^3*Pi^2)/24 + (2*cR^2*I2R*nl*Pi^2)/3)/ep^3 + 
          (cR^2*I2R*nl*((46*Pi^2)/9 + (2*I)*Pi^3 - 4*Pi^2*Log[2*beta]) + 
            nc^3*((-211*Pi^2)/72 - ((11*I)/8)*Pi^3 + (11*Pi^2*Log[2*beta])/
               4))/ep^2 + (nc^3*((-1057*Pi^2)/108 - ((217*I)/24)*Pi^3 + 
              (187*Pi^4)/288 + ((217*Pi^2)/12 + ((33*I)/4)*Pi^3)*Log[
                2*beta] - (33*Pi^2*Log[2*beta]^2)/4) + cR^2*I2R*nl*
             ((524*Pi^2)/27 + ((46*I)/3)*Pi^3 - (17*Pi^4)/18 + 
              ((-92*Pi^2)/3 - (12*I)*Pi^3)*Log[2*beta] + 12*Pi^2*Log[2*beta]^
                2))/ep + nc^3*(((-1093*I)/36)*Pi^3 + (3731*Pi^4)/864 - 
            ((209*I)/96)*Pi^5 + ((1093*Pi^2)/18 + ((221*I)/4)*Pi^3 - 
              (187*Pi^4)/48)*Log[2*beta] + ((-221*Pi^2)/4 - ((99*I)/4)*Pi^3)*
             Log[2*beta]^2 + (33*Pi^2*Log[2*beta]^3)/2 + 
            Pi^2*(1051/81 - (1111*Zeta[3])/24)) + cR^2*I2R*nl*
           (((524*I)/9)*Pi^3 - (391*Pi^4)/54 + ((19*I)/6)*Pi^5 + 
            ((-1048*Pi^2)/9 - (92*I)*Pi^3 + (17*Pi^4)/3)*Log[2*beta] + 
            (92*Pi^2 + (36*I)*Pi^3)*Log[2*beta]^2 - 24*Pi^2*Log[2*beta]^3 + 
            Pi^2*(-32/81 + (202*Zeta[3])/3))))/beta^2 + 
      beta^4*(eM1*(((-27053*nc^3)/2025 + (37648*cA*cR*I2R*nl)/2025 + 
            (32*cR^2*I2R*nl)/15 + cR*I2R^2*((-11072*nh*nl)/2025 - 
              (5536*nl^2)/2025))/ep^2 + ((968*nc^3)/135 - (1408*cA*cR*I2R*nl)/
             135 + cR*I2R^2*((512*nh*nl)/135 + (256*nl^2)/135))/ep^3 + 
          cR^2*I2R*nl*(45152/3375 + (8*Pi^2)/45) + 
          ((-692*cR^2*I2R*nl)/225 + cA*cR*I2R*nl*(-2142388/30375 - 
              (352*Pi^2)/405) + nc^3*(1498193/30375 + (242*Pi^2)/405) + 
            cR*I2R^2*(nl^2*(361216/30375 + (64*Pi^2)/405) + 
              nh*nl*(722432/30375 + (128*Pi^2)/405)))/ep + 
          cR*I2R^2*(nh*nl*(-12622592/455625 - (2768*Pi^2)/6075 - 
              (512*Zeta[3])/405) + nl^2*(-6311296/455625 - (1384*Pi^2)/6075 - 
              (256*Zeta[3])/405)) + nc^3*(-32499908/455625 - 
            (27053*Pi^2)/24300 - (968*Zeta[3])/405) + cA*cR*I2R*nl*
           (44871328/455625 + (9412*Pi^2)/6075 + (1408*Zeta[3])/405)) + 
        eM1^2*(((-616*nc^3)/45 + (1408*cA*cR*I2R*nl)/135 + (256*cR^2*I2R*nl)/
             27 + cR*I2R^2*((-256*nh*nl)/45 - (256*nl^2)/135))/ep^3 + 
          (cR*I2R^2*((5248*nh*nl)/675 + (4672*nl^2)/2025) + 
            nc^3*(13222/675 - (1859*Pi^2)/270) + cA*cR*I2R*nl*
             (-4192/675 + (256*Pi^2)/135) + cR^2*I2R*nl*(-11648/405 + 
              (56*Pi^2)/9))/ep^2 + cR^2*I2R*nl*(22019324/637875 + 
            (1229423828*Pi^2)/10418625 + ((889136*I)/33075)*Pi^3 - 
            (60916*Pi^4)/4725 - (3194728*Pi^2*Log[2])/33075 + 
            (512*Pi^2*Log[2]^2)/21 + (4864*Log[2]^4)/315 + 
            ((-1778272*Pi^2)/33075 - ((1856*I)/35)*Pi^3)*Log[2*beta] + 
            (1856*Pi^2*Log[2*beta]^2)/35 + (38912*PolyLog[4, 1/2])/105 - 
            (3854516*Zeta[3])/14175) + cA*cR*I2R*nl*(921158792/3189375 + 
            (89003972*Pi^2)/3472875 + ((16096*I)/33075)*Pi^3 - (88*Pi^4)/81 + 
            (17096*Pi^2*Log[2])/1323 - (1088*Pi^2*Log[2]^2)/105 - 
            (544*Log[2]^4)/63 + ((-32192*Pi^2)/33075 - ((5504*I)/315)*Pi^3)*
             Log[2*beta] + (5504*Pi^2*Log[2*beta]^2)/315 - 
            (4352*PolyLog[4, 1/2])/21 - (1894252*Zeta[3])/14175) + 
          nc^3*(-8141409023/12757500 - (1030490593*Pi^2)/8334900 - 
            ((633413*I)/33075)*Pi^3 + (587257*Pi^4)/56700 + 
            (119163*Pi^2*Log[2])/2450 - (88*Pi^2*Log[2]^2)/35 + 
            (44*Log[2]^4)/35 + ((1266826*Pi^2)/33075 + ((19052*I)/315)*Pi^3)*
             Log[2*beta] - (19052*Pi^2*Log[2*beta]^2)/315 + 
            (1056*PolyLog[4, 1/2])/35 + (228569*Zeta[3])/540) + 
          (cR*I2R^2*(nl^2*(-4448/125 - (128*Pi^2)/81) + 
              nh*nl*(-674432/10125 - (1024*Pi^2)/945)) + cA*cR*I2R*nl*
             (1148704/10125 - (9916*Pi^2)/6615 + ((1376*I)/315)*Pi^3 + 
              (544*Pi^2*Log[2])/63 - (2752*Pi^2*Log[2*beta])/315 - 
              (272*Zeta[3])/45) + nc^3*(-2054393/20250 + (584287*Pi^2)/
               132300 - ((4763*I)/315)*Pi^3 - (44*Pi^2*Log[2])/35 + 
              (9526*Pi^2*Log[2*beta])/315 + (22*Zeta[3])/9) + 
            cR^2*I2R*nl*(8728/75 + (522476*Pi^2)/99225 + ((464*I)/35)*Pi^3 - 
              (4864*Pi^2*Log[2])/315 - (928*Pi^2*Log[2*beta])/35 + 
              (128*Zeta[3])/15))/ep + cR*I2R^2*
           (nl^2*(26184368/455625 + (2336*Pi^2)/1215 - (5632*Zeta[3])/405) + 
            nh*nl*(2262464/30375 + (530008*Pi^2)/99225 - (1280*Pi^2*Log[2])/
               189 + (1664*Zeta[3])/135))) + 
        eM1^3*(((-1408*cA*cR*I2R*nl)/405 - (128*cR^2*I2R*nl)/27 + 
            cR*I2R^2*((256*nh*nl)/135 + (256*nl^2)/405) + 
            nc^3*(2288/405 - (12*Pi^2)/35))/ep^3 + 
          (cR*I2R^2*((-4672*nh*nl)/2025 - (3808*nl^2)/6075) + 
            cR^2*I2R*nl*(5248/405 - (14*Pi^2)/3) + cA*cR*I2R*nl*
             (-12496/6075 - (512*Pi^2)/405) + nc^3*(-5563/2025 + 
              (7314767*Pi^2)/793800 - (48*Pi^2*Log[2])/35))/ep^2 + 
          (cR*I2R^2*(nh*nl*(1300864/30375 + (64*Pi^2)/105) + 
              nl^2*(713248/30375 + (64*Pi^2)/45)) + 
            nc^3*(8410369/182250 + (521519647*Pi^2)/27783000 + 
              ((7645999*I)/264600)*Pi^3 - (19*Pi^4)/15 + (48*Pi^2*Log[2]^2)/
               35 + ((-7645999*Pi^2)/132300 - ((48*I)/7)*Pi^3)*Log[2*beta] + 
              (48*Pi^2*Log[2*beta]^2)/7 + Log[2]*((-24257*Pi^2)/6615 - 
                ((192*I)/35)*Pi^3 + (384*Pi^2*Log[2*beta])/35) - 
              (10466*Zeta[3])/675) + cR^2*I2R*nl*(-641164/6075 - 
              (1678876*Pi^2)/99225 - ((4666*I)/315)*Pi^3 + (4864*Pi^2*Log[2])/
               315 + (9332*Pi^2*Log[2*beta])/315 - (128*Zeta[3])/45) + 
            cA*cR*I2R*nl*(-4876772/91125 + (15548*Pi^2)/59535 - 
              ((1376*I)/315)*Pi^3 - (544*Pi^2*Log[2])/63 + (2752*Pi^2*
                Log[2*beta])/315 - (16*Zeta[3])/27))/ep + 
          cA*cR*I2R*nl*(-5051269028/9568125 - (731750732*Pi^2)/31255875 - 
            ((4696*I)/735)*Pi^3 + (9173*Pi^4)/14175 - (217276*Pi^2*Log[2])/
             6615 + (4208*Pi^2*Log[2]^2)/315 + (184*Log[2]^4)/15 + 
            ((9392*Pi^2)/735 + ((2752*I)/105)*Pi^3)*Log[2*beta] - 
            (2752*Pi^2*Log[2*beta]^2)/105 + (1472*PolyLog[4, 1/2])/5 + 
            (3000338*Zeta[3])/14175) + cR^2*I2R*nl*(-23809358/127575 - 
            (384201523*Pi^2)/2083725 - ((2279288*I)/33075)*Pi^3 + 
            (168227*Pi^4)/9450 + (5391958*Pi^2*Log[2])/33075 - 
            (10048*Pi^2*Log[2]^2)/315 - (2272*Log[2]^4)/105 + 
            ((4558576*Pi^2)/33075 + ((9332*I)/105)*Pi^3)*Log[2*beta] - 
            (9332*Pi^2*Log[2*beta]^2)/105 - (18176*PolyLog[4, 1/2])/35 + 
            (1687741*Zeta[3])/4725) + cR*I2R^2*
           (nh*nl*(-6571456/151875 - (563944*Pi^2)/99225 + (1280*Pi^2*Log[2])/
               189 - (1408*Zeta[3])/135) + nl^2*(-68343392/1366875 - 
              (952*Pi^2)/675 + (9472*Zeta[3])/405)) + 
          nc^3*(8588943911/8505000 + ((17133817*I)/277830)*Pi^3 - 
            (1749174101*Pi^4)/63504000 + ((40*I)/63)*Pi^5 - 
            (256*Pi^3*GI[0, r2])/189 + (1007*Pi^2*GR[r2, -1])/105 + 
            (64*Pi^2*GR[r2, 1, -1])/35 + (6042*GR[0, 0, r2, -1])/35 + 
            (1152*GR[0, 0, r2, 1, -1])/35 - (506*Pi^2*Log[2]^3)/315 + 
            (101989*Log[2]^4)/15120 + (143*Log[2]^5)/175 + 
            ((-17133817*Pi^2)/138915 - ((22507813*I)/132300)*Pi^3 + 
              (4352*Pi^4)/315)*Log[2*beta] + ((22507813*Pi^2)/132300 + 
              ((1584*I)/35)*Pi^3)*Log[2*beta]^2 - (1056*Pi^2*Log[2*beta]^3)/
             35 + Log[2]^2*((1493*Pi^2)/52920 + ((192*I)/35)*Pi^3 - 
              (384*Pi^2*Log[2*beta])/35) + (101989*PolyLog[4, 1/2])/630 + 
            (1688*PolyLog[5, 1/2])/35 + Pi^2*(198080274769/1400263200 - 
              (37393*Zeta[3])/2520) - (1042062697*Zeta[3])/2268000 + 
            Log[2]*((495297361*Pi^2)/166698000 - ((425332*I)/33075)*Pi^3 + 
              (9251*Pi^4)/1800 + ((850664*Pi^2)/33075 + ((1536*I)/35)*Pi^3)*
               Log[2*beta] - (1536*Pi^2*Log[2*beta]^2)/35 + 
              (1024*PolyLog[4, 1/2])/35 + (2014*Zeta[3])/15) - 
            (9985*Zeta[5])/144))) + 
      beta^2*(eM1*(((-1943*nc^3)/81 + (2656*cA*cR*I2R*nl)/81 + 
            (16*cR^2*I2R*nl)/3 + cR*I2R^2*((-704*nh*nl)/81 - (352*nl^2)/81))/
           ep^2 + ((484*nc^3)/27 - (704*cA*cR*I2R*nl)/27 + 
            cR*I2R^2*((256*nh*nl)/27 + (128*nl^2)/27))/ep^3 + 
          cR^2*I2R*nl*(808/27 + (4*Pi^2)/9) + ((-44*cR^2*I2R*nl)/9 + 
            cA*cR*I2R*nl*(-37532/243 - (176*Pi^2)/81) + 
            nc^3*(26125/243 + (121*Pi^2)/81) + cR*I2R^2*
             (nl^2*(6464/243 + (32*Pi^2)/81) + nh*nl*(12928/243 + 
                (64*Pi^2)/81)))/ep + cR*I2R^2*
           (nh*nl*(-25856/729 - (176*Pi^2)/243 - (256*Zeta[3])/81) + 
            nl^2*(-12928/729 - (88*Pi^2)/243 - (128*Zeta[3])/81)) + 
          nc^3*(-79790/729 - (1943*Pi^2)/972 - (484*Zeta[3])/81) + 
          cA*cR*I2R*nl*(107464/729 + (664*Pi^2)/243 + (704*Zeta[3])/81)) + 
        eM1^2*(((704*cA*cR*I2R*nl)/27 + cR*I2R^2*((-128*nh*nl)/9 - 
              (128*nl^2)/27) - (4*cR^2*I2R*nl*Pi^2)/3 + 
            nc^3*(-484/27 + (11*Pi^2)/12))/ep^3 + 
          (cR*I2R^2*((256*nh*nl)/27 + (64*nl^2)/81) + cA*cR*I2R*nl*
             (896/81 + (128*Pi^2)/27) + nc^3*(110/81 - (1001*Pi^2)/108 + 
              ((11*I)/6)*Pi^3 - (11*Pi^2*Log[2*beta])/3) + 
            cR^2*I2R*nl*(-256/9 + 4*Pi^2 - ((8*I)/3)*Pi^3 + 
              (16*Pi^2*Log[2*beta])/3))/ep^2 + cA*cR*I2R*nl*
           (9145672/18225 + (8378624*Pi^2)/30375 + ((19072*I)/225)*Pi^3 - 
            (34456*Pi^4)/2025 + (2056*Pi^2*Log[2])/45 - (448*Pi^2*Log[2]^2)/
             15 - (32*Log[2]^4)/3 + ((-38144*Pi^2)/225 - ((896*I)/15)*Pi^3)*
             Log[2*beta] + (896*Pi^2*Log[2*beta]^2)/15 - 
            256*PolyLog[4, 1/2] - (127084*Zeta[3])/2025) + 
          cR^2*I2R*nl*(-140948/405 - ((2464*I)/75)*Pi^3 + (2426*Pi^4)/225 - 
            ((4*I)/3)*Pi^5 - (9088*Pi^2*Log[2])/75 + (1088*Pi^2*Log[2]^2)/
             15 + (224*Log[2]^4)/15 + ((4928*Pi^2)/75 - ((32*I)/45)*Pi^3 - 
              (40*Pi^4)/9)*Log[2*beta] + ((32*Pi^2)/45 - ((64*I)/3)*Pi^3)*
             Log[2*beta]^2 + (128*Pi^2*Log[2*beta]^3)/9 + 
            (1792*PolyLog[4, 1/2])/5 + Pi^2*(-471248/10125 - 
              (424*Zeta[3])/9) + (5792*Zeta[3])/45) + 
          cR*I2R^2*(nl^2*(30608/729 + (160*Pi^2)/243 - (2816*Zeta[3])/81) + 
            nh*nl*(45824/1215 + (17872*Pi^2)/2025 - (1792*Pi^2*Log[2])/135 + 
              (2432*Zeta[3])/135)) + nc^3*(-44432531/72900 - 
            ((21142*I)/225)*Pi^3 + (258929*Pi^4)/16200 + ((11*I)/12)*Pi^5 + 
            (4609*Pi^2*Log[2])/225 - (44*Pi^2*Log[2]^2)/5 + (22*Log[2]^4)/5 + 
            ((42284*Pi^2)/225 + ((3718*I)/45)*Pi^3 + (55*Pi^4)/18)*
             Log[2*beta] + ((-3718*Pi^2)/45 + ((44*I)/3)*Pi^3)*
             Log[2*beta]^2 - (88*Pi^2*Log[2*beta]^3)/9 + 
            (528*PolyLog[4, 1/2])/5 + (523501*Zeta[3])/4050 + 
            Pi^2*(-131164/375 + (583*Zeta[3])/18)) + 
          (cR*I2R^2*(nl^2*(-2272/27 - (320*Pi^2)/81) + nh*nl*(-12160/81 - 
                (448*Pi^2)/135)) + cA*cR*I2R*nl*(156064/405 + 
              (11284*Pi^2)/225 + ((224*I)/15)*Pi^3 + (32*Pi^2*Log[2])/3 - 
              (448*Pi^2*Log[2*beta])/15 - (2768*Zeta[3])/45) + 
            nc^3*(-212201/810 - (193897*Pi^2)/4050 - ((1859*I)/90)*Pi^3 - 
              (55*Pi^4)/72 - (22*Pi^2*Log[2])/5 + ((1859*Pi^2)/45 - 
                ((22*I)/3)*Pi^3)*Log[2*beta] + (22*Pi^2*Log[2*beta]^2)/3 - 
              (319*Zeta[3])/45) + cR^2*I2R*nl*(1976/27 - (6032*Pi^2)/675 + 
              ((8*I)/45)*Pi^3 + (10*Pi^4)/9 - (224*Pi^2*Log[2])/15 + 
              ((-16*Pi^2)/45 + ((32*I)/3)*Pi^3)*Log[2*beta] - 
              (32*Pi^2*Log[2*beta]^2)/3 + (400*Zeta[3])/3))/ep) + 
        eM1^3*(((-704*cA*cR*I2R*nl)/81 + cR*I2R^2*((128*nh*nl)/27 + 
              (128*nl^2)/81) + (2*cR^2*I2R*nl*Pi^2)/3 + 
            nc^3*(484/81 - (103*Pi^2)/120))/ep^3 + 
          (cR*I2R^2*((-64*nh*nl)/81 + (224*nl^2)/243) + cA*cR*I2R*nl*
             (-4448/243 - (256*Pi^2)/81) + cR^2*I2R*nl*(176/9 - (17*Pi^2)/9 + 
              (2*I)*Pi^3 - 4*Pi^2*Log[2*beta]) + nc^3*(1327/243 + 
              (242437*Pi^2)/32400 - ((11*I)/8)*Pi^3 - (8*Pi^2*Log[2])/5 + 
              (11*Pi^2*Log[2*beta])/4))/ep^2 + cA*cR*I2R*nl*
           (-52339336/54675 - (8571589*Pi^2)/18225 - ((100328*I)/675)*Pi^3 + 
            (3013*Pi^4)/135 - (1232*Pi^2*Log[2])/15 + (5552*Pi^2*Log[2]^2)/
             135 + (344*Log[2]^4)/27 + ((200656*Pi^2)/675 + ((448*I)/5)*Pi^3)*
             Log[2*beta] - (448*Pi^2*Log[2*beta]^2)/5 + 
            (2752*PolyLog[4, 1/2])/9 + (309704*Zeta[3])/2025) + 
          (cR*I2R^2*(nh*nl*(23552/243 + (32*Pi^2)/15) + nl^2*(13856/243 + 
                (32*Pi^2)/9)) + cR^2*I2R*nl*(-1516/27 + (2032*Pi^2)/675 + 
              ((97*I)/45)*Pi^3 - (17*Pi^4)/18 + (224*Pi^2*Log[2])/15 + 
              ((-194*Pi^2)/45 - (12*I)*Pi^3)*Log[2*beta] + 
              12*Pi^2*Log[2*beta]^2 - (1072*Zeta[3])/9) + 
            nc^3*(402713/2430 + (17975897*Pi^2)/243000 + ((66119*I)/2160)*Pi^
                3 - (1193*Pi^4)/1440 + (8*Pi^2*Log[2]^2)/5 + 
              ((-66119*Pi^2)/1080 + (I/4)*Pi^3)*Log[2*beta] - 
              (Pi^2*Log[2*beta]^2)/4 + Log[2]*((-5372*Pi^2)/675 - 
                ((32*I)/5)*Pi^3 + (64*Pi^2*Log[2*beta])/5) - 
              (1678*Zeta[3])/135) + cA*cR*I2R*nl*(-34628/135 - 
              (323468*Pi^2)/6075 - ((224*I)/15)*Pi^3 - (32*Pi^2*Log[2])/3 + 
              (448*Pi^2*Log[2*beta])/15 + (6064*Zeta[3])/135))/ep + 
          cR*I2R^2*(nh*nl*(26176/1215 - (22432*Pi^2)/2025 + (1792*Pi^2*
                Log[2])/135 - (1792*Zeta[3])/135) + 
            nl^2*(-53216/2187 + (56*Pi^2)/27 + (4736*Zeta[3])/81)) + 
          cR^2*I2R*nl*(30658/81 + ((24128*I)/675)*Pi^3 - (137681*Pi^4)/8100 + 
            ((19*I)/6)*Pi^5 + (44144*Pi^2*Log[2])/225 - (13552*Pi^2*Log[2]^2)/
             135 - (2072*Log[2]^4)/135 + ((-48256*Pi^2)/675 - 
              ((194*I)/15)*Pi^3 + (17*Pi^4)/3)*Log[2*beta] + 
            ((194*Pi^2)/15 + (36*I)*Pi^3)*Log[2*beta]^2 - 
            24*Pi^2*Log[2*beta]^3 - (16576*PolyLog[4, 1/2])/45 - 
            (8168*Zeta[3])/27 + Pi^2*(145634/2025 + (202*Zeta[3])/3)) + 
          nc^3*(455877061/437400 + ((1549331*I)/9000)*Pi^3 - 
            (214313*Pi^4)/8640 - ((917*I)/480)*Pi^5 - (32*Pi^3*GI[0, r2])/
             27 - (443*Pi^2*GR[r2, -1])/30 + (8*Pi^2*GR[r2, 1, -1])/5 - 
            (1329*GR[0, 0, r2, -1])/5 + (144*GR[0, 0, r2, 1, -1])/5 + 
            (17*Pi^2*Log[2]^3)/45 - (1223*Log[2]^4)/180 + Log[2]^5/10 + 
            ((-1549331*Pi^2)/4500 - ((981133*I)/5400)*Pi^3 + (3161*Pi^4)/240)*
             Log[2*beta] + ((981133*Pi^2)/5400 + ((561*I)/20)*Pi^3)*
             Log[2*beta]^2 - (187*Pi^2*Log[2*beta]^3)/10 + 
            Log[2]^2*((6079*Pi^2)/1350 + ((32*I)/5)*Pi^3 - 
              (64*Pi^2*Log[2*beta])/5) - (2446*PolyLog[4, 1/2])/15 + 
            116*PolyLog[5, 1/2] + Log[2]*((202987*Pi^2)/3000 - 
              ((9008*I)/675)*Pi^3 + (17647*Pi^4)/3600 + ((18016*Pi^2)/675 + 
                ((256*I)/5)*Pi^3)*Log[2*beta] - (256*Pi^2*Log[2*beta]^2)/5 + 
              (128*PolyLog[4, 1/2])/5 - (3101*Zeta[3])/15) + 
            Pi^2*(1539715181/3645000 - (8993*Zeta[3])/144) - 
            (3808241*Zeta[3])/10800 - (39617*Zeta[5])/1440))) + 
      eM1^3*(((-13*nc^3*Pi^2)/12 + (4*cR^2*I2R*nl*Pi^2)/3)/ep^3 + 
        ((352*cA*cR*I2R*nl)/9 + cR*I2R^2*((-128*nh*nl)/9 - (64*nl^2)/9) + 
          cR^2*I2R*nl*((56*Pi^2)/9 + (4*I)*Pi^3 - 8*Pi^2*Log[2*beta]) + 
          nc^3*(-242/9 - (269*Pi^2)/72 - ((11*I)/4)*Pi^3 - 
            (2*Pi^2*Log[2])/3 + (11*Pi^2*Log[2*beta])/2))/ep^2 + 
        cA*cR*I2R*nl*(30136/27 - (3664*Pi^2)/27 - ((1508*I)/27)*Pi^3 + 
          (11609*Pi^4)/405 + (3596*Pi^2*Log[2])/27 + (16*Pi^2*Log[2]^2)/27 - 
          (1048*Log[2]^4)/27 + ((3016*Pi^2)/27 + ((64*I)/3)*Pi^3)*
           Log[2*beta] - (64*Pi^2*Log[2*beta]^2)/3 - (8384*PolyLog[4, 1/2])/
           9 - (1150*Zeta[3])/9) + 
        (cR*I2R^2*((-448*nl^2)/27 + nh*nl*(-3008/27 + (256*Pi^2)/27)) + 
          nc^3*(-1769/27 + (478*Pi^2)/27 + ((13*I)/9)*Pi^3 + (295*Pi^4)/432 + 
            (2*Pi^2*Log[2]^2)/3 + ((-26*Pi^2)/9 + ((79*I)/6)*Pi^3)*
             Log[2*beta] - (79*Pi^2*Log[2*beta]^2)/6 + 
            Log[2]*((-133*Pi^2)/9 - ((8*I)/3)*Pi^3 + (16*Pi^2*Log[2*beta])/
               3) - (231*Zeta[3])/2) + cA*cR*I2R*nl*(3208/27 - 
            (712*Pi^2)/27 - ((32*I)/9)*Pi^3 + (224*Pi^2*Log[2])/9 + 
            (64*Pi^2*Log[2*beta])/9 + 48*Zeta[3]) + cR^2*I2R*nl*
           (-296/9 + (622*Pi^2)/27 + ((88*I)/9)*Pi^3 - (17*Pi^4)/9 - 
            (304*Pi^2*Log[2])/9 + ((-176*Pi^2)/9 - (24*I)*Pi^3)*Log[2*beta] + 
            24*Pi^2*Log[2*beta]^2 + 72*Zeta[3]))/ep + 
        cR^2*I2R*nl*(4132/27 - ((2354*I)/27)*Pi^3 - (8927*Pi^4)/810 + 
          ((19*I)/3)*Pi^5 - (3100*Pi^2*Log[2])/27 + (1192*Pi^2*Log[2]^2)/27 + 
          (1412*Log[2]^4)/27 + ((4708*Pi^2)/27 - ((176*I)/3)*Pi^3 + 
            (34*Pi^4)/3)*Log[2*beta] + ((176*Pi^2)/3 + (72*I)*Pi^3)*
           Log[2*beta]^2 - 48*Pi^2*Log[2*beta]^3 + (11296*PolyLog[4, 1/2])/
           9 + (5002*Zeta[3])/3 + Pi^2*(-4439/27 + (404*Zeta[3])/3)) + 
        cR*I2R^2*(nl^2*(-4736/27 - 16*Pi^2) + 
          nh*nl*(-5696/9 + (3856*Pi^2)/81 - (512*Pi^2*Log[2])/9 + 
            (1792*Zeta[3])/9)) + nc^3*(-50107/54 + ((3979*I)/36)*Pi^3 - 
          (226889*Pi^4)/6480 - ((1673*I)/432)*Pi^5 + (560*Pi^3*GI[0, r2])/
           81 - (29*Pi^2*GR[r2, -1])/2 - (28*Pi^2*GR[r2, 1, -1])/3 - 
          261*GR[0, 0, r2, -1] - 168*GR[0, 0, r2, 1, -1] + 
          (19*Pi^2*Log[2]^3)/54 + (193*Log[2]^4)/18 - (67*Log[2]^5)/20 + 
          ((-3979*Pi^2)/18 - ((71*I)/6)*Pi^3 - (307*Pi^4)/216)*Log[2*beta] + 
          ((71*Pi^2)/6 - ((55*I)/2)*Pi^3)*Log[2*beta]^2 + 
          (55*Pi^2*Log[2*beta]^3)/3 + Log[2]^2*((-244*Pi^2)/9 + 
            ((8*I)/3)*Pi^3 - (16*Pi^2*Log[2*beta])/3) + (772*PolyLog[4, 1/2])/
           3 - (1034*PolyLog[5, 1/2])/3 + Log[2]*((-14935*Pi^2)/162 - 
            ((40*I)/9)*Pi^3 + (13253*Pi^4)/4320 + 
            ((80*Pi^2)/9 + ((64*I)/3)*Pi^3)*Log[2*beta] - 
            (64*Pi^2*Log[2*beta]^2)/3 - (448*PolyLog[4, 1/2])/3 - 
            203*Zeta[3]) + Pi^2*(35867/144 - (74873*Zeta[3])/864) - 
          (92233*Zeta[3])/108 + (720533*Zeta[5])/1728)))
 
rFexp["thr", "exF1vlncnl", 1] = 
    al4p*(eM1*(-6*cR + 4*cR*ep + cR*ep^2*(-24 - Pi^2/2) + 
        cR*ep^4*(-96 - 2*Pi^2 - (3*Pi^4)/80 - (4*Zeta[3])/3) + 
        cR*ep^3*(16 + Pi^2/3 + 2*Zeta[3])) + 
      beta^3*eM1*(((3*I)/2)*cR*Pi + cR*ep*((2*I)*Pi - (3*Pi^2)/2 - 
          (3*I)*Pi*Log[2*beta]) + cR*ep^2*(((11*I)/2)*Pi - 2*Pi^2 - 
          ((3*I)/8)*Pi^3 + ((-4*I)*Pi + 3*Pi^2)*Log[2*beta] + 
          (3*I)*Pi*Log[2*beta]^2) + cR*ep^3*((-11*Pi^2)/2 - (I/2)*Pi^3 - 
          Pi^4/8 + ((-11*I)*Pi + 4*Pi^2 + ((3*I)/4)*Pi^3)*Log[2*beta] + 
          ((4*I)*Pi - 3*Pi^2)*Log[2*beta]^2 - (2*I)*Pi*Log[2*beta]^3 + 
          Pi*(10*I - ((7*I)/2)*Zeta[3])) + cR*ep^4*(((-11*I)/8)*Pi^3 - 
          Pi^4/6 - (I/64)*Pi^5 + ((11*I)*Pi - 4*Pi^2 - ((3*I)/4)*Pi^3)*
           Log[2*beta]^2 + (((-8*I)/3)*Pi + 2*Pi^2)*Log[2*beta]^3 + 
          I*Pi*Log[2*beta]^4 + Log[2*beta]*(11*Pi^2 + I*Pi^3 + Pi^4/4 + 
            Pi*(-20*I + (7*I)*Zeta[3])) + Pi*(20*I - ((14*I)/3)*Zeta[3]) + 
          Pi^2*(-10 + (7*Zeta[3])/2))) + beta*eM1*(((-I)*cR*Pi)/ep + 
        cR*((-I)*Pi + Pi^2 + (2*I)*Pi*Log[2*beta]) + 
        cR*ep*((-3*I)*Pi + Pi^2 + (I/4)*Pi^3 + ((2*I)*Pi - 2*Pi^2)*
           Log[2*beta] - (2*I)*Pi*Log[2*beta]^2) + 
        cR*ep^2*(3*Pi^2 + (I/4)*Pi^3 + Pi^4/12 + 
          ((6*I)*Pi - 2*Pi^2 - (I/2)*Pi^3)*Log[2*beta] + ((-2*I)*Pi + 2*Pi^2)*
           Log[2*beta]^2 + ((4*I)/3)*Pi*Log[2*beta]^3 + 
          Pi*(-4*I + ((7*I)/3)*Zeta[3])) + cR*ep^3*(((3*I)/4)*Pi^3 + 
          Pi^4/12 + (I/96)*Pi^5 + ((-6*I)*Pi + 2*Pi^2 + (I/2)*Pi^3)*
           Log[2*beta]^2 + (((4*I)/3)*Pi - (4*Pi^2)/3)*Log[2*beta]^3 - 
          ((2*I)/3)*Pi*Log[2*beta]^4 + Log[2*beta]*(-6*Pi^2 - (I/2)*Pi^3 - 
            Pi^4/6 + Pi*(8*I - ((14*I)/3)*Zeta[3])) + 
          Pi^2*(4 - (7*Zeta[3])/3) + Pi*(-8*I + ((7*I)/3)*Zeta[3])) + 
        cR*ep^4*(Pi^4/4 + (I/96)*Pi^5 + (19*Pi^6)/480 + 
          ((4*I)*Pi - (4*Pi^2)/3 - (I/3)*Pi^3)*Log[2*beta]^3 + 
          (((-2*I)/3)*Pi + (2*Pi^2)/3)*Log[2*beta]^4 + ((4*I)/15)*Pi*
           Log[2*beta]^5 + Log[2*beta]^2*(6*Pi^2 + (I/2)*Pi^3 + Pi^4/6 + 
            Pi*(-8*I + ((14*I)/3)*Zeta[3])) + Pi^2*(8 - (7*Zeta[3])/3) + 
          Pi^3*(I - ((7*I)/12)*Zeta[3]) + Log[2*beta]*(((-3*I)/2)*Pi^3 - 
            Pi^4/6 - (I/48)*Pi^5 + Pi*(16*I - ((14*I)/3)*Zeta[3]) + 
            Pi^2*(-8 + (14*Zeta[3])/3)) + Pi*(-16*I + (7*I)*Zeta[3] + 
            ((31*I)/5)*Zeta[5]))) + 
      (eM1*(((-I)*cR*Pi)/ep + cR*((-I)*Pi + Pi^2 + (2*I)*Pi*Log[2*beta]) + 
         cR*ep*((-4*I)*Pi + Pi^2 + (I/4)*Pi^3 + ((2*I)*Pi - 2*Pi^2)*
            Log[2*beta] - (2*I)*Pi*Log[2*beta]^2) + 
         cR*ep^2*(4*Pi^2 + (I/4)*Pi^3 + Pi^4/12 + 
           ((8*I)*Pi - 2*Pi^2 - (I/2)*Pi^3)*Log[2*beta] + 
           ((-2*I)*Pi + 2*Pi^2)*Log[2*beta]^2 + ((4*I)/3)*Pi*Log[2*beta]^3 + 
           Pi*(-8*I + ((7*I)/3)*Zeta[3])) + cR*ep^3*(I*Pi^3 + Pi^4/12 + 
           (I/96)*Pi^5 + ((-8*I)*Pi + 2*Pi^2 + (I/2)*Pi^3)*Log[2*beta]^2 + 
           (((4*I)/3)*Pi - (4*Pi^2)/3)*Log[2*beta]^3 - ((2*I)/3)*Pi*
            Log[2*beta]^4 + Log[2*beta]*(-8*Pi^2 - (I/2)*Pi^3 - Pi^4/6 + 
             Pi*(16*I - ((14*I)/3)*Zeta[3])) + Pi^2*(8 - (7*Zeta[3])/3) + 
           Pi*(-16*I + ((7*I)/3)*Zeta[3])) + cR*ep^4*(Pi^4/3 + (I/96)*Pi^5 + 
           (19*Pi^6)/480 + (((16*I)/3)*Pi - (4*Pi^2)/3 - (I/3)*Pi^3)*
            Log[2*beta]^3 + (((-2*I)/3)*Pi + (2*Pi^2)/3)*Log[2*beta]^4 + 
           ((4*I)/15)*Pi*Log[2*beta]^5 + Log[2*beta]^2*(8*Pi^2 + (I/2)*Pi^3 + 
             Pi^4/6 + Pi*(-16*I + ((14*I)/3)*Zeta[3])) + 
           Pi^2*(16 - (7*Zeta[3])/3) + Pi^3*(2*I - ((7*I)/12)*Zeta[3]) + 
           Log[2*beta]*((-2*I)*Pi^3 - Pi^4/6 - (I/48)*Pi^5 + 
             Pi*(32*I - ((14*I)/3)*Zeta[3]) + Pi^2*(-16 + (14*Zeta[3])/3)) + 
           Pi*(-32*I + ((28*I)/3)*Zeta[3] + ((31*I)/5)*Zeta[5]))))/beta + 
      beta^2*eM1*((-10*cR)/9 + (8*cR)/(3*ep) + cR*ep*(344/27 + (2*Pi^2)/9) + 
        cR*ep^2*(-472/81 - (5*Pi^2)/54 - (8*Zeta[3])/9) + 
        cR*ep^3*(12608/243 + (86*Pi^2)/81 + Pi^4/60 + (10*Zeta[3])/27) + 
        cR*ep^4*(-17440/729 - Pi^4/144 + Pi^2*(-118/243 - (2*Zeta[3])/27) - 
          (344*Zeta[3])/81 - (8*Zeta[5])/15)) + 
      beta^4*eM1*((-286*cR)/225 + (16*cR)/(15*ep) + 
        cR*ep*(20716/3375 + (4*Pi^2)/45) + cR*ep^2*(-341296/50625 - 
          (143*Pi^2)/1350 - (16*Zeta[3])/45) + 
        cR*ep^3*(19607776/759375 + (5179*Pi^2)/10125 + Pi^4/150 + 
          (286*Zeta[3])/675) + cR*ep^4*(-317546656/11390625 - 
          (143*Pi^4)/18000 + Pi^2*(-85324/151875 - (4*Zeta[3])/135) - 
          (20716*Zeta[3])/10125 - (16*Zeta[5])/75)))
 
rFexp["thr", "exF1vlncnl", 2] = 
    al4p^2*(eM1*((-44*cA*cR)/3 + (22*cA*cR + cR*I2R*(-8*nh - 8*nl))/ep + 
        cR*I2R*((16*nh)/3 + (16*nl)/3) + ep*(cA*cR*(88 + (11*Pi^2)/6) + 
          cR*I2R*(nh*(-32 - (2*Pi^2)/3) + nl*(-32 - (2*Pi^2)/3))) + 
        ep^2*(cA*cR*(-176/3 - (11*Pi^2)/9 - (22*Zeta[3])/3) + 
          cR*I2R*(nh*(64/3 + (4*Pi^2)/9 + (8*Zeta[3])/3) + 
            nl*(64/3 + (4*Pi^2)/9 + (8*Zeta[3])/3)))) + 
      (eM1^2*(-(cR^2*Pi^2)/(2*ep^2) + (cR^2*(-Pi^2 - I*Pi^3 + 
            2*Pi^2*Log[2*beta]))/ep + cR^2*((-14*Pi^2)/3 - (2*I)*Pi^3 + 
           (5*Pi^4)/12 + (4*Pi^2 + (4*I)*Pi^3)*Log[2*beta] - 
           4*Pi^2*Log[2*beta]^2) + cR^2*ep*(((-28*I)/3)*Pi^3 + (5*Pi^4)/6 - 
           (I/2)*Pi^5 + ((56*Pi^2)/3 + (8*I)*Pi^3 - (5*Pi^4)/3)*Log[2*beta] + 
           (-8*Pi^2 - (8*I)*Pi^3)*Log[2*beta]^2 + (16*Pi^2*Log[2*beta]^3)/3 + 
           Pi^2*(-14/3 - (53*Zeta[3])/3)) + cR^2*ep^2*((25*Pi^4)/9 - I*Pi^5 - 
           (51*Pi^6)/80 + ((-112*Pi^2)/3 - (16*I)*Pi^3 + (10*Pi^4)/3)*
            Log[2*beta]^2 + ((32*Pi^2)/3 + ((32*I)/3)*Pi^3)*Log[2*beta]^3 - 
           (16*Pi^2*Log[2*beta]^4)/3 + Pi^2*(194/3 - (106*Zeta[3])/3) + 
           Pi^3*((-28*I)/3 - ((106*I)/3)*Zeta[3]) + Log[2*beta]*
            (((112*I)/3)*Pi^3 - (10*Pi^4)/3 + (2*I)*Pi^5 + 
             Pi^2*(56/3 + (212*Zeta[3])/3)))))/beta^2 + 
      beta^3*(eM1*((((-11*I)/2)*cA*cR*Pi + cR*I2R*((2*I)*nh*Pi + 
              (2*I)*nl*Pi))/ep + cA*cR*(((-22*I)/3)*Pi + (11*Pi^2)/2 + 
            (11*I)*Pi*Log[2*beta]) + cR*I2R*(nh*(((8*I)/3)*Pi - 2*Pi^2 - 
              (4*I)*Pi*Log[2*beta]) + nl*(((8*I)/3)*Pi - 2*Pi^2 - 
              (4*I)*Pi*Log[2*beta])) + 
          ep*(cA*cR*(((-121*I)/6)*Pi + (22*Pi^2)/3 + ((11*I)/8)*Pi^3 + 
              (((44*I)/3)*Pi - 11*Pi^2)*Log[2*beta] - (11*I)*Pi*Log[2*beta]^
                2) + cR*I2R*(nh*(((22*I)/3)*Pi - (8*Pi^2)/3 - (I/2)*Pi^3 + 
                (((-16*I)/3)*Pi + 4*Pi^2)*Log[2*beta] + (4*I)*Pi*Log[2*beta]^
                  2) + nl*(((22*I)/3)*Pi - (8*Pi^2)/3 - (I/2)*Pi^3 + 
                (((-16*I)/3)*Pi + 4*Pi^2)*Log[2*beta] + (4*I)*Pi*Log[2*beta]^
                  2))) + ep^2*(cR*I2R*(nh*((-22*Pi^2)/3 - ((2*I)/3)*Pi^3 - 
                Pi^4/6 + (((-44*I)/3)*Pi + (16*Pi^2)/3 + I*Pi^3)*
                 Log[2*beta] + (((16*I)/3)*Pi - 4*Pi^2)*Log[2*beta]^2 - 
                ((8*I)/3)*Pi*Log[2*beta]^3 + Pi*((40*I)/3 - ((14*I)/3)*
                   Zeta[3])) + nl*((-22*Pi^2)/3 - ((2*I)/3)*Pi^3 - Pi^4/6 + 
                (((-44*I)/3)*Pi + (16*Pi^2)/3 + I*Pi^3)*Log[2*beta] + 
                (((16*I)/3)*Pi - 4*Pi^2)*Log[2*beta]^2 - ((8*I)/3)*Pi*
                 Log[2*beta]^3 + Pi*((40*I)/3 - ((14*I)/3)*Zeta[3]))) + 
            cA*cR*((121*Pi^2)/6 + ((11*I)/6)*Pi^3 + (11*Pi^4)/24 + 
              (((121*I)/3)*Pi - (44*Pi^2)/3 - ((11*I)/4)*Pi^3)*Log[2*beta] + 
              (((-44*I)/3)*Pi + 11*Pi^2)*Log[2*beta]^2 + ((22*I)/3)*Pi*
               Log[2*beta]^3 + Pi*((-110*I)/3 + ((77*I)/6)*Zeta[3])))) + 
        eM1^2*((((-56*I)/15)*cR^2*Pi)/ep^2 + cR^2*(((-52336*I)/3375)*Pi - 
            (16*Pi^2)/225 + ((28*I)/45)*Pi^3 + ((64*I)/45)*Pi*Log[2] + 
            (((-32*I)/225)*Pi - (112*Pi^2)/15)*Log[2*beta] - 
            ((112*I)/15)*Pi*Log[2*beta]^2) + 
          (cR*I2R*((-2*I)*nh*Pi - (2*I)*nl*Pi) + cA*cR*(((5891*I)/450)*Pi - 
              (28*Pi^2)/15 - ((56*I)/15)*Pi*Log[2] - ((56*I)/15)*Pi*Log[
                2*beta]) + cR^2*(((-304*I)/225)*Pi + (56*Pi^2)/15 + 
              ((112*I)/15)*Pi*Log[2*beta]))/ep + 
          cR*I2R*(nh*(((-712*I)/315)*Pi + 2*Pi^2 + (4*I)*Pi*Log[2*beta]) + 
            nl*(((-26*I)/3)*Pi + 4*Pi^2 + (8*I)*Pi*Log[2*beta])) + 
          cA*cR*(((22477*I)/375)*Pi - (7579*Pi^2)/225 - ((28*I)/9)*Pi^3 + 
            ((56*I)/15)*Pi*Log[2]^2 + (((-15158*I)/225)*Pi + (56*Pi^2)/3)*
             Log[2*beta] + ((56*I)/3)*Pi*Log[2*beta]^2 + 
            Log[2]*(((-584*I)/25)*Pi + (56*Pi^2)/5 + ((112*I)/5)*Pi*Log[
                2*beta])) + ep*(cR*I2R*(nh*(((-8042*I)/945)*Pi + 
                (712*Pi^2)/315 + (I/3)*Pi^3 + (((1424*I)/315)*Pi - 4*Pi^2)*
                 Log[2*beta] - (4*I)*Pi*Log[2*beta]^2) + 
              nl*(((-310*I)/9)*Pi + (52*Pi^2)/3 + I*Pi^3 + (((104*I)/3)*Pi - 
                  16*Pi^2)*Log[2*beta] - (16*I)*Pi*Log[2*beta]^2)) + 
            cR^2*((-146819*Pi^2)/3375 + ((472*I)/675)*Pi^3 + (28*Pi^4)/45 - 
              ((64*I)/45)*Pi*Log[2]^2 + (((-293638*I)/3375)*Pi + 
                (224*Pi^2)/75 - ((56*I)/45)*Pi^3)*Log[2*beta] + 
              (((224*I)/75)*Pi + (112*Pi^2)/15)*Log[2*beta]^2 + 
              ((224*I)/45)*Pi*Log[2*beta]^3 + Log[2]*(((-12992*I)/225)*Pi - 
                (64*Pi^2)/15 - ((128*I)/15)*Pi*Log[2*beta]) + 
              Pi*((55003309*I)/202500 + ((448*I)/45)*Zeta[3])) + 
            cA*cR*((-1179083*Pi^2)/6750 - ((66473*I)/2700)*Pi^3 - 
              (14*Pi^4)/9 - ((112*I)/45)*Pi*Log[2]^3 + (((-1179083*I)/3375)*
                 Pi + (44204*Pi^2)/225 + ((308*I)/15)*Pi^3)*Log[2*beta] + 
              (((44204*I)/225)*Pi - (1064*Pi^2)/15)*Log[2*beta]^2 - 
              ((2128*I)/45)*Pi*Log[2*beta]^3 + Log[2]^2*(((584*I)/25)*Pi - 
                (56*Pi^2)/5 - ((112*I)/5)*Pi*Log[2*beta]) + 
              Log[2]*(((-409936*I)/3375)*Pi + (1752*Pi^2)/25 + ((364*I)/45)*
                 Pi^3 + (((3504*I)/25)*Pi - (336*Pi^2)/5)*Log[2*beta] - 
                ((336*I)/5)*Pi*Log[2*beta]^2) + Pi*((32438741*I)/101250 - 
                ((504*I)/5)*Zeta[3]))) + 
          ep^2*(cR*I2R*(nh*((8042*Pi^2)/945 + ((356*I)/945)*Pi^3 + Pi^4/3 + 
                (((16084*I)/945)*Pi - (1424*Pi^2)/315 - ((2*I)/3)*Pi^3)*
                 Log[2*beta] + (((-1424*I)/315)*Pi + 4*Pi^2)*Log[2*beta]^2 + 
                ((8*I)/3)*Pi*Log[2*beta]^3 + Pi*((-5728*I)/405 + ((16*I)/3)*
                   Zeta[3])) + nl*((620*Pi^2)/9 + ((13*I)/3)*Pi^3 + 
                (10*Pi^4)/3 + (((1240*I)/9)*Pi - (208*Pi^2)/3 - (4*I)*Pi^3)*
                 Log[2*beta] + (((-208*I)/3)*Pi + 32*Pi^2)*Log[2*beta]^2 + 
                ((64*I)/3)*Pi*Log[2*beta]^3 + Pi*((-2969*I)/27 + ((52*I)/3)*
                   Zeta[3]))) + cR^2*(((-562747*I)/10125)*Pi^3 - 
              (536*Pi^4)/225 + ((7*I)/75)*Pi^5 + ((128*I)/135)*Pi*Log[2]^3 + 
              (((1480018*I)/3375)*Pi - (32*Pi^2)/225 + ((56*I)/45)*Pi^3)*
               Log[2*beta]^2 + (((-64*I)/675)*Pi - (224*Pi^2)/45)*Log[2*beta]^
                3 - ((112*I)/45)*Pi*Log[2*beta]^4 + Log[2]^2*(((12992*I)/225)*
                 Pi + (64*Pi^2)/15 + ((128*I)/15)*Pi*Log[2*beta]) + 
              Log[2]*(((-6165056*I)/10125)*Pi + (12992*Pi^2)/75 - 
                ((416*I)/135)*Pi^3 + (((25984*I)/75)*Pi + (128*Pi^2)/5)*
                 Log[2*beta] + ((128*I)/5)*Pi*Log[2*beta]^2) + 
              Log[2*beta]*((1480018*Pi^2)/3375 - ((3184*I)/675)*Pi^3 - 
                (56*Pi^4)/45 + Pi*((-90127027*I)/50625 - ((896*I)/45)*
                   Zeta[3])) + Pi^2*(-90127027/101250 - (448*Zeta[3])/45) + 
              Pi*((28388088089*I)/12150000 + ((19712*I)/675)*Zeta[3])) + 
            cA*cR*(((-145363*I)/1125)*Pi^3 - (6827*Pi^4)/270 - 
              ((392*I)/225)*Pi^5 + ((56*I)/45)*Pi*Log[2]^4 + 
              (((3547949*I)/3375)*Pi - (133832*Pi^2)/225 - ((196*I)/3)*Pi^3)*
               Log[2*beta]^2 + (((-267664*I)/675)*Pi + (1456*Pi^2)/9)*
               Log[2*beta]^3 + ((728*I)/9)*Pi*Log[2*beta]^4 + 
              Log[2]^3*(((-1168*I)/75)*Pi + (112*Pi^2)/15 + ((224*I)/15)*Pi*
                 Log[2*beta]) + Log[2]^2*(((409936*I)/3375)*Pi - 
                (1752*Pi^2)/25 - ((364*I)/45)*Pi^3 + (((-3504*I)/25)*Pi + 
                  (336*Pi^2)/5)*Log[2*beta] + ((336*I)/5)*Pi*Log[2*beta]^2) + 
              Log[2]*((409936*Pi^2)/1125 + ((3796*I)/75)*Pi^3 + (28*Pi^4)/3 + 
                (((819872*I)/1125)*Pi - (10512*Pi^2)/25 - ((728*I)/15)*Pi^3)*
                 Log[2*beta] + (((-10512*I)/25)*Pi + (1008*Pi^2)/5)*
                 Log[2*beta]^2 + ((672*I)/5)*Pi*Log[2*beta]^3 + 
                Pi*((-9867872*I)/16875 + ((10528*I)/45)*Zeta[3])) + 
              Log[2*beta]*((3547949*Pi^2)/3375 + ((99697*I)/675)*Pi^3 + 
                (140*Pi^4)/9 + Pi*((-90742598*I)/50625 + ((28672*I)/45)*
                   Zeta[3])) + Pi*((2640332053*I)/2025000 - ((485399*I)/675)*
                 Zeta[3]) + Pi^2*(-45371299/50625 + (14336*Zeta[3])/45))))) + 
      (eM1*((((11*I)/3)*cA*cR*Pi + cR*I2R*(((-4*I)/3)*nh*Pi - 
              ((4*I)/3)*nl*Pi))/ep^2 + cA*cR*(((44*I)/3)*Pi - (11*Pi^2)/3 - 
            ((11*I)/12)*Pi^3 + (((-22*I)/3)*Pi + (22*Pi^2)/3)*Log[2*beta] + 
            ((22*I)/3)*Pi*Log[2*beta]^2) + cR*I2R*
           (nh*(((-16*I)/3)*Pi + (4*Pi^2)/3 + (I/3)*Pi^3 + (((8*I)/3)*Pi - 
                (8*Pi^2)/3)*Log[2*beta] - ((8*I)/3)*Pi*Log[2*beta]^2) + 
            nl*(((-16*I)/3)*Pi + (4*Pi^2)/3 + (I/3)*Pi^3 + (((8*I)/3)*Pi - 
                (8*Pi^2)/3)*Log[2*beta] - ((8*I)/3)*Pi*Log[2*beta]^2)) + 
          (cA*cR*(((11*I)/3)*Pi - (11*Pi^2)/3 - ((22*I)/3)*Pi*Log[2*beta]) + 
            cR*I2R*(nh*(((-4*I)/3)*Pi + (4*Pi^2)/3 + ((8*I)/3)*Pi*
                 Log[2*beta]) + nl*(((-4*I)/3)*Pi + (4*Pi^2)/3 + 
                ((8*I)/3)*Pi*Log[2*beta])))/ep + 
          ep*(cR*I2R*(nh*((16*Pi^2)/3 + (I/3)*Pi^3 + Pi^4/9 + 
                (((32*I)/3)*Pi - (8*Pi^2)/3 - ((2*I)/3)*Pi^3)*Log[2*beta] + 
                (((-8*I)/3)*Pi + (8*Pi^2)/3)*Log[2*beta]^2 + ((16*I)/9)*Pi*
                 Log[2*beta]^3 + Pi*((-32*I)/3 + ((28*I)/9)*Zeta[3])) + 
              nl*((16*Pi^2)/3 + (I/3)*Pi^3 + Pi^4/9 + (((32*I)/3)*Pi - 
                  (8*Pi^2)/3 - ((2*I)/3)*Pi^3)*Log[2*beta] + 
                (((-8*I)/3)*Pi + (8*Pi^2)/3)*Log[2*beta]^2 + ((16*I)/9)*Pi*
                 Log[2*beta]^3 + Pi*((-32*I)/3 + ((28*I)/9)*Zeta[3]))) + 
            cA*cR*((-44*Pi^2)/3 - ((11*I)/12)*Pi^3 - (11*Pi^4)/36 + 
              (((-88*I)/3)*Pi + (22*Pi^2)/3 + ((11*I)/6)*Pi^3)*Log[2*beta] + 
              (((22*I)/3)*Pi - (22*Pi^2)/3)*Log[2*beta]^2 - ((44*I)/9)*Pi*
               Log[2*beta]^3 + Pi*((88*I)/3 - ((77*I)/9)*Zeta[3]))) + 
          ep^2*(cR*I2R*(nh*(((4*I)/3)*Pi^3 + Pi^4/9 + (I/72)*Pi^5 + 
                (((-32*I)/3)*Pi + (8*Pi^2)/3 + ((2*I)/3)*Pi^3)*Log[2*beta]^
                  2 + (((16*I)/9)*Pi - (16*Pi^2)/9)*Log[2*beta]^3 - 
                ((8*I)/9)*Pi*Log[2*beta]^4 + Log[2*beta]*((-32*Pi^2)/3 - 
                  ((2*I)/3)*Pi^3 - (2*Pi^4)/9 + Pi*((64*I)/3 - ((56*I)/9)*
                     Zeta[3])) + Pi^2*(32/3 - (28*Zeta[3])/9) + 
                Pi*((-64*I)/3 + ((28*I)/9)*Zeta[3])) + nl*(((4*I)/3)*Pi^3 + 
                Pi^4/9 + (I/72)*Pi^5 + (((-32*I)/3)*Pi + (8*Pi^2)/3 + 
                  ((2*I)/3)*Pi^3)*Log[2*beta]^2 + (((16*I)/9)*Pi - 
                  (16*Pi^2)/9)*Log[2*beta]^3 - ((8*I)/9)*Pi*Log[2*beta]^4 + 
                Log[2*beta]*((-32*Pi^2)/3 - ((2*I)/3)*Pi^3 - (2*Pi^4)/9 + 
                  Pi*((64*I)/3 - ((56*I)/9)*Zeta[3])) + Pi^2*(32/3 - 
                  (28*Zeta[3])/9) + Pi*((-64*I)/3 + ((28*I)/9)*Zeta[3]))) + 
            cA*cR*(((-11*I)/3)*Pi^3 - (11*Pi^4)/36 - ((11*I)/288)*Pi^5 + 
              (((88*I)/3)*Pi - (22*Pi^2)/3 - ((11*I)/6)*Pi^3)*Log[2*beta]^2 + 
              (((-44*I)/9)*Pi + (44*Pi^2)/9)*Log[2*beta]^3 + 
              ((22*I)/9)*Pi*Log[2*beta]^4 + Log[2*beta]*((88*Pi^2)/3 + 
                ((11*I)/6)*Pi^3 + (11*Pi^4)/18 + Pi*((-176*I)/3 + ((154*I)/9)*
                   Zeta[3])) + Pi*((176*I)/3 - ((77*I)/9)*Zeta[3]) + 
              Pi^2*(-88/3 + (77*Zeta[3])/9)))) + 
        eM1^2*((((-11*I)/6)*cA*cR*Pi + cR*I2R*(((4*I)/3)*nh*Pi + 
              ((2*I)/3)*nl*Pi))/ep^2 + cR^2*(-6*Pi^2 - (12*I)*Pi*
             Log[2*beta]) + cA*cR*(((-790*I)/27)*Pi + (106*Pi^2)/9 + 
            ((11*I)/12)*Pi^3 + (((212*I)/9)*Pi - (44*Pi^2)/3)*Log[2*beta] - 
            ((44*I)/3)*Pi*Log[2*beta]^2) + cR*I2R*
           (nh*(((16*I)/3)*Pi - (4*Pi^2)/3 - ((2*I)/9)*Pi^3 + 
              (((-8*I)/3)*Pi + (8*Pi^2)/3)*Log[2*beta] + ((8*I)/3)*Pi*
               Log[2*beta]^2) + nl*(((350*I)/27)*Pi - (44*Pi^2)/9 - 
              (I/3)*Pi^3 + (((-88*I)/9)*Pi + (16*Pi^2)/3)*Log[2*beta] + 
              ((16*I)/3)*Pi*Log[2*beta]^2)) + 
          ((6*I)*cR^2*Pi + cA*cR*(((-97*I)/18)*Pi + (11*Pi^2)/3 + 
              ((22*I)/3)*Pi*Log[2*beta]) + cR*I2R*(nh*(((4*I)/3)*Pi - 
                (4*Pi^2)/3 - ((8*I)/3)*Pi*Log[2*beta]) + nl*(((22*I)/9)*Pi - 
                (4*Pi^2)/3 - ((8*I)/3)*Pi*Log[2*beta])))/ep + 
          ep*(cR^2*((36*I)*Pi - I*Pi^3 + 12*Pi^2*Log[2*beta] + 
              (12*I)*Pi*Log[2*beta]^2) + cR*I2R*(nh*((-16*Pi^2)/3 - 
                ((2*I)/9)*Pi^3 - (2*Pi^4)/9 + (((-32*I)/3)*Pi + (8*Pi^2)/3 + 
                  ((4*I)/9)*Pi^3)*Log[2*beta] + (((8*I)/3)*Pi - (8*Pi^2)/3)*
                 Log[2*beta]^2 - ((16*I)/9)*Pi*Log[2*beta]^3 + 
                Pi*((32*I)/3 - ((32*I)/9)*Zeta[3])) + nl*((-700*Pi^2)/27 - 
                ((11*I)/9)*Pi^3 - (10*Pi^4)/9 + (((-1400*I)/27)*Pi + 
                  (176*Pi^2)/9 + ((4*I)/3)*Pi^3)*Log[2*beta] + 
                (((176*I)/9)*Pi - (32*Pi^2)/3)*Log[2*beta]^2 - ((64*I)/9)*Pi*
                 Log[2*beta]^3 + Pi*((4075*I)/81 - ((52*I)/9)*Zeta[3]))) + 
            cA*cR*((1607*Pi^2)/27 + ((109*I)/36)*Pi^3 + (55*Pi^4)/18 + 
              (((3214*I)/27)*Pi - (442*Pi^2)/9 - ((11*I)/3)*Pi^3)*Log[
                2*beta] + (((-442*I)/9)*Pi + (88*Pi^2)/3)*Log[2*beta]^2 + 
              ((176*I)/9)*Pi*Log[2*beta]^3 + Pi*((-17929*I)/162 + 
                ((143*I)/9)*Zeta[3]))) + 
          ep^2*(cR^2*(-36*Pi^2 - Pi^4 + ((-72*I)*Pi + (2*I)*Pi^3)*Log[
                2*beta] - 12*Pi^2*Log[2*beta]^2 - (8*I)*Pi*Log[2*beta]^3 + 
              Pi*(4*I - (16*I)*Zeta[3])) + cA*cR*(((404*I)/27)*Pi^3 + 
              (283*Pi^4)/27 + ((121*I)/720)*Pi^5 + (((-6482*I)/27)*Pi + 
                (902*Pi^2)/9 + ((22*I)/3)*Pi^3)*Log[2*beta]^2 + 
              (((1804*I)/27)*Pi - (352*Pi^2)/9)*Log[2*beta]^3 - 
              ((176*I)/9)*Pi*Log[2*beta]^4 + Log[2*beta]*((-6482*Pi^2)/27 - 
                ((112*I)/9)*Pi^3 - (110*Pi^4)/9 + Pi*((35696*I)/81 - 
                  ((572*I)/9)*Zeta[3])) + Pi^2*(17848/81 - (286*Zeta[3])/9) + 
              Pi*((-360319*I)/972 + ((1423*I)/27)*Zeta[3])) + 
            cR*I2R*(nh*(((-8*I)/9)*Pi^3 - (2*Pi^4)/9 - (I/30)*Pi^5 + 
                (((32*I)/3)*Pi - (8*Pi^2)/3 - ((4*I)/9)*Pi^3)*Log[2*beta]^2 + 
                (((-16*I)/9)*Pi + (16*Pi^2)/9)*Log[2*beta]^3 + ((8*I)/9)*Pi*
                 Log[2*beta]^4 + Log[2*beta]*((32*Pi^2)/3 + ((4*I)/9)*Pi^3 + 
                  (4*Pi^4)/9 + Pi*((-64*I)/3 + ((64*I)/9)*Zeta[3])) + 
                Pi*((64*I)/3 - ((32*I)/9)*Zeta[3]) + Pi^2*(-32/3 + 
                  (32*Zeta[3])/9)) + nl*(((-175*I)/27)*Pi^3 - (110*Pi^4)/27 - 
                ((11*I)/180)*Pi^5 + (((2800*I)/27)*Pi - (352*Pi^2)/9 - 
                  ((8*I)/3)*Pi^3)*Log[2*beta]^2 + (((-704*I)/27)*Pi + 
                  (128*Pi^2)/9)*Log[2*beta]^3 + ((64*I)/9)*Pi*Log[2*beta]^4 + 
                Log[2*beta]*((2800*Pi^2)/27 + ((44*I)/9)*Pi^3 + (40*Pi^4)/9 + 
                  Pi*((-16300*I)/81 + ((208*I)/9)*Zeta[3])) + 
                Pi*((84907*I)/486 - ((572*I)/27)*Zeta[3]) + 
                Pi^2*(-8150/81 + (104*Zeta[3])/9))))))/beta + 
      beta*(eM1*((((11*I)/3)*cA*cR*Pi + cR*I2R*(((-4*I)/3)*nh*Pi - 
              ((4*I)/3)*nl*Pi))/ep^2 + cA*cR*((11*I)*Pi - (11*Pi^2)/3 - 
            ((11*I)/12)*Pi^3 + (((-22*I)/3)*Pi + (22*Pi^2)/3)*Log[2*beta] + 
            ((22*I)/3)*Pi*Log[2*beta]^2) + cR*I2R*
           (nh*((-4*I)*Pi + (4*Pi^2)/3 + (I/3)*Pi^3 + (((8*I)/3)*Pi - 
                (8*Pi^2)/3)*Log[2*beta] - ((8*I)/3)*Pi*Log[2*beta]^2) + 
            nl*((-4*I)*Pi + (4*Pi^2)/3 + (I/3)*Pi^3 + (((8*I)/3)*Pi - 
                (8*Pi^2)/3)*Log[2*beta] - ((8*I)/3)*Pi*Log[2*beta]^2)) + 
          (cA*cR*(((11*I)/3)*Pi - (11*Pi^2)/3 - ((22*I)/3)*Pi*Log[2*beta]) + 
            cR*I2R*(nh*(((-4*I)/3)*Pi + (4*Pi^2)/3 + ((8*I)/3)*Pi*
                 Log[2*beta]) + nl*(((-4*I)/3)*Pi + (4*Pi^2)/3 + 
                ((8*I)/3)*Pi*Log[2*beta])))/ep + 
          ep*(cR*I2R*(nh*(4*Pi^2 + (I/3)*Pi^3 + Pi^4/9 + ((8*I)*Pi - 
                  (8*Pi^2)/3 - ((2*I)/3)*Pi^3)*Log[2*beta] + 
                (((-8*I)/3)*Pi + (8*Pi^2)/3)*Log[2*beta]^2 + ((16*I)/9)*Pi*
                 Log[2*beta]^3 + Pi*((-16*I)/3 + ((28*I)/9)*Zeta[3])) + 
              nl*(4*Pi^2 + (I/3)*Pi^3 + Pi^4/9 + ((8*I)*Pi - (8*Pi^2)/3 - 
                  ((2*I)/3)*Pi^3)*Log[2*beta] + (((-8*I)/3)*Pi + (8*Pi^2)/3)*
                 Log[2*beta]^2 + ((16*I)/9)*Pi*Log[2*beta]^3 + 
                Pi*((-16*I)/3 + ((28*I)/9)*Zeta[3]))) + 
            cA*cR*(-11*Pi^2 - ((11*I)/12)*Pi^3 - (11*Pi^4)/36 + 
              ((-22*I)*Pi + (22*Pi^2)/3 + ((11*I)/6)*Pi^3)*Log[2*beta] + 
              (((22*I)/3)*Pi - (22*Pi^2)/3)*Log[2*beta]^2 - ((44*I)/9)*Pi*
               Log[2*beta]^3 + Pi*((44*I)/3 - ((77*I)/9)*Zeta[3]))) + 
          ep^2*(cR*I2R*(nh*(I*Pi^3 + Pi^4/9 + (I/72)*Pi^5 + 
                ((-8*I)*Pi + (8*Pi^2)/3 + ((2*I)/3)*Pi^3)*Log[2*beta]^2 + 
                (((16*I)/9)*Pi - (16*Pi^2)/9)*Log[2*beta]^3 - ((8*I)/9)*Pi*
                 Log[2*beta]^4 + Log[2*beta]*(-8*Pi^2 - ((2*I)/3)*Pi^3 - 
                  (2*Pi^4)/9 + Pi*((32*I)/3 - ((56*I)/9)*Zeta[3])) + 
                Pi^2*(16/3 - (28*Zeta[3])/9) + Pi*((-32*I)/3 + ((28*I)/9)*
                   Zeta[3])) + nl*(I*Pi^3 + Pi^4/9 + (I/72)*Pi^5 + 
                ((-8*I)*Pi + (8*Pi^2)/3 + ((2*I)/3)*Pi^3)*Log[2*beta]^2 + 
                (((16*I)/9)*Pi - (16*Pi^2)/9)*Log[2*beta]^3 - ((8*I)/9)*Pi*
                 Log[2*beta]^4 + Log[2*beta]*(-8*Pi^2 - ((2*I)/3)*Pi^3 - 
                  (2*Pi^4)/9 + Pi*((32*I)/3 - ((56*I)/9)*Zeta[3])) + 
                Pi^2*(16/3 - (28*Zeta[3])/9) + Pi*((-32*I)/3 + ((28*I)/9)*
                   Zeta[3]))) + cA*cR*(((-11*I)/4)*Pi^3 - (11*Pi^4)/36 - 
              ((11*I)/288)*Pi^5 + ((22*I)*Pi - (22*Pi^2)/3 - ((11*I)/6)*Pi^3)*
               Log[2*beta]^2 + (((-44*I)/9)*Pi + (44*Pi^2)/9)*Log[2*beta]^3 + 
              ((22*I)/9)*Pi*Log[2*beta]^4 + Log[2*beta]*(22*Pi^2 + 
                ((11*I)/6)*Pi^3 + (11*Pi^4)/18 + Pi*((-88*I)/3 + ((154*I)/9)*
                   Zeta[3])) + Pi*((88*I)/3 - ((77*I)/9)*Zeta[3]) + 
              Pi^2*(-44/3 + (77*Zeta[3])/9)))) + 
        eM1^2*((((-11*I)/6)*cA*cR*Pi - ((8*I)/3)*cR^2*Pi + 
            cR*I2R*(((4*I)/3)*nh*Pi + ((2*I)/3)*nl*Pi))/ep^2 + 
          cR^2*(((-2498*I)/27)*Pi + (128*Pi^2)/9 + ((4*I)/9)*Pi^3 + 
            ((64*I)/3)*Pi*Log[2] + (((256*I)/9)*Pi - (16*Pi^2)/3)*
             Log[2*beta] - ((16*I)/3)*Pi*Log[2*beta]^2) + 
          cA*cR*(((-238*I)/9)*Pi + (25*Pi^2)/9 - ((47*I)/36)*Pi^3 + 
            ((8*I)/3)*Pi*Log[2]^2 + (((50*I)/9)*Pi - (4*Pi^2)/3)*
             Log[2*beta] - ((4*I)/3)*Pi*Log[2*beta]^2 + 
            Log[2]*(((-136*I)/9)*Pi + 8*Pi^2 + (16*I)*Pi*Log[2*beta])) + 
          cR*I2R*(nh*(((76*I)/15)*Pi - (4*Pi^2)/3 - ((2*I)/9)*Pi^3 + 
              (((-8*I)/3)*Pi + (8*Pi^2)/3)*Log[2*beta] + ((8*I)/3)*Pi*
               Log[2*beta]^2) + nl*(((224*I)/27)*Pi - (44*Pi^2)/9 - 
              (I/3)*Pi^3 + (((-88*I)/9)*Pi + (16*Pi^2)/3)*Log[2*beta] + 
              ((16*I)/3)*Pi*Log[2*beta]^2)) + 
          (cA*cR*(((-35*I)/6)*Pi + (7*Pi^2)/3 - ((8*I)/3)*Pi*Log[2] + 
              ((14*I)/3)*Pi*Log[2*beta]) + cR^2*(((40*I)/9)*Pi + (8*Pi^2)/3 + 
              ((16*I)/3)*Pi*Log[2*beta]) + cR*I2R*(nh*(((4*I)/3)*Pi - 
                (4*Pi^2)/3 - ((8*I)/3)*Pi*Log[2*beta]) + nl*(((22*I)/9)*Pi - 
                (4*Pi^2)/3 - ((8*I)/3)*Pi*Log[2*beta])))/ep + 
          ep*(cR*I2R*(nh*((-76*Pi^2)/15 - ((2*I)/9)*Pi^3 - (2*Pi^4)/9 + 
                (((-152*I)/15)*Pi + (8*Pi^2)/3 + ((4*I)/9)*Pi^3)*
                 Log[2*beta] + (((8*I)/3)*Pi - (8*Pi^2)/3)*Log[2*beta]^2 - 
                ((16*I)/9)*Pi*Log[2*beta]^3 + Pi*((32*I)/5 - ((32*I)/9)*
                   Zeta[3])) + nl*((-448*Pi^2)/27 - ((11*I)/9)*Pi^3 - 
                (10*Pi^4)/9 + (((-896*I)/27)*Pi + (176*Pi^2)/9 + ((4*I)/3)*
                   Pi^3)*Log[2*beta] + (((176*I)/9)*Pi - (32*Pi^2)/3)*
                 Log[2*beta]^2 - ((64*I)/9)*Pi*Log[2*beta]^3 + 
                Pi*((1366*I)/81 - ((52*I)/9)*Zeta[3]))) + 
            cR^2*((7208*Pi^2)/27 + ((532*I)/27)*Pi^3 + (4*Pi^4)/9 - 
              ((64*I)/3)*Pi*Log[2]^2 + (((14416*I)/27)*Pi - (1312*Pi^2)/9 - 
                ((8*I)/9)*Pi^3)*Log[2*beta] + (((-1312*I)/9)*Pi + 
                (16*Pi^2)/3)*Log[2*beta]^2 + ((32*I)/9)*Pi*Log[2*beta]^3 + 
              Log[2]*(((1664*I)/9)*Pi - 64*Pi^2 - (128*I)*Pi*Log[2*beta]) + 
              Pi*((-49163*I)/81 + ((64*I)/9)*Zeta[3])) + 
            cA*cR*((785*Pi^2)/27 - ((1093*I)/108)*Pi^3 + (35*Pi^4)/18 - 
              ((16*I)/9)*Pi*Log[2]^3 + (((1570*I)/27)*Pi + (332*Pi^2)/9 + 
                (11*I)*Pi^3)*Log[2*beta] + (((332*I)/9)*Pi - (64*Pi^2)/3)*
               Log[2*beta]^2 - ((128*I)/9)*Pi*Log[2*beta]^3 + 
              Log[2]^2*(((136*I)/9)*Pi - 8*Pi^2 - (16*I)*Pi*Log[2*beta]) + 
              Log[2]*(((-1232*I)/27)*Pi + (136*Pi^2)/3 + ((52*I)/9)*Pi^3 + 
                (((272*I)/3)*Pi - 48*Pi^2)*Log[2*beta] - (48*I)*Pi*
                 Log[2*beta]^2) + Pi*((-3346*I)/27 - ((505*I)/9)*Zeta[3]))) + 
          ep^2*(cR^2*(((15943*I)/81)*Pi^3 + (544*Pi^4)/27 + (I/15)*Pi^5 + 
              ((128*I)/9)*Pi*Log[2]^3 + (((-43240*I)/27)*Pi + (4576*Pi^2)/9 + 
                ((8*I)/9)*Pi^3)*Log[2*beta]^2 + (((9152*I)/27)*Pi - 
                (32*Pi^2)/9)*Log[2*beta]^3 - ((16*I)/9)*Pi*Log[2*beta]^4 + 
              Log[2]^2*(((-1664*I)/9)*Pi + 64*Pi^2 + (128*I)*Pi*
                 Log[2*beta]) + Log[2]*(((36928*I)/27)*Pi - (1664*Pi^2)/3 - 
                ((416*I)/9)*Pi^3 + (((-3328*I)/3)*Pi + 384*Pi^2)*
                 Log[2*beta] + (384*I)*Pi*Log[2*beta]^2) + Log[2*beta]*(
                (-43240*Pi^2)/27 - ((3488*I)/27)*Pi^3 - (8*Pi^4)/9 + 
                Pi*((313108*I)/81 - ((128*I)/9)*Zeta[3])) + Pi^2*(156554/81 - 
                (64*Zeta[3])/9) + Pi*((-2222551*I)/486 + ((16528*I)/27)*
                 Zeta[3])) + cA*cR*(((-2036*I)/81)*Pi^3 + (77*Pi^4)/54 - 
              ((155*I)/144)*Pi^5 + ((8*I)/9)*Pi*Log[2]^4 + (((610*I)/27)*Pi - 
                (1912*Pi^2)/9 - ((118*I)/3)*Pi^3)*Log[2*beta]^2 + 
              (((-3824*I)/27)*Pi + (688*Pi^2)/9)*Log[2*beta]^3 + 
              ((344*I)/9)*Pi*Log[2*beta]^4 + Log[2]^3*(((-272*I)/27)*Pi + 
                (16*Pi^2)/3 + ((32*I)/3)*Pi*Log[2*beta]) + Log[2]^2*(
                ((1232*I)/27)*Pi - (136*Pi^2)/3 - ((52*I)/9)*Pi^3 + 
                (((-272*I)/3)*Pi + 48*Pi^2)*Log[2*beta] + (48*I)*Pi*
                 Log[2*beta]^2) + Log[2]*((1232*Pi^2)/9 + ((884*I)/27)*Pi^3 + 
                (20*Pi^4)/3 + (((2464*I)/9)*Pi - 272*Pi^2 - ((104*I)/3)*Pi^3)*
                 Log[2*beta] + ((-272*I)*Pi + 144*Pi^2)*Log[2*beta]^2 + 
                (96*I)*Pi*Log[2*beta]^3 + Pi*((-1264*I)/81 + ((1504*I)/9)*
                   Zeta[3])) + Log[2*beta]*((610*Pi^2)/27 + ((221*I)/3)*
                 Pi^3 - (10*Pi^4)/9 + Pi*((42614*I)/81 + ((3524*I)/9)*
                   Zeta[3])) + Pi*((-165479*I)/162 - ((3289*I)/9)*Zeta[3]) + 
              Pi^2*(21307/81 + (1762*Zeta[3])/9)) + 
            cR*I2R*(nh*(((-38*I)/45)*Pi^3 - (2*Pi^4)/9 - (I/30)*Pi^5 + 
                (((152*I)/15)*Pi - (8*Pi^2)/3 - ((4*I)/9)*Pi^3)*Log[2*beta]^
                  2 + (((-16*I)/9)*Pi + (16*Pi^2)/9)*Log[2*beta]^3 + 
                ((8*I)/9)*Pi*Log[2*beta]^4 + Log[2*beta]*((152*Pi^2)/15 + 
                  ((4*I)/9)*Pi^3 + (4*Pi^4)/9 + Pi*((-64*I)/5 + ((64*I)/9)*
                     Zeta[3])) + Pi*((64*I)/5 - ((32*I)/9)*Zeta[3]) + 
                Pi^2*(-32/5 + (32*Zeta[3])/9)) + nl*(((-112*I)/27)*Pi^3 - 
                (110*Pi^4)/27 - ((11*I)/180)*Pi^5 + (((1792*I)/27)*Pi - 
                  (352*Pi^2)/9 - ((8*I)/3)*Pi^3)*Log[2*beta]^2 + 
                (((-704*I)/27)*Pi + (128*Pi^2)/9)*Log[2*beta]^3 + 
                ((64*I)/9)*Pi*Log[2*beta]^4 + Log[2*beta]*((1792*Pi^2)/27 + 
                  ((44*I)/9)*Pi^3 + (40*Pi^4)/9 + Pi*((-5464*I)/81 + 
                    ((208*I)/9)*Zeta[3])) + Pi*((8159*I)/243 - ((572*I)/27)*
                   Zeta[3]) + Pi^2*(-2732/81 + (104*Zeta[3])/9)))))) + 
      eM1^2*(-((cR^2*Pi^2)/ep^2) + cR*I2R*((-4*nl)/3 + 
          nh*(44 - (208*Pi^2)/45)) + (-22*cA*cR + cR*I2R*(8*nh + 8*nl) + 
          cR^2*(-2*Pi^2 - (2*I)*Pi^3 + 4*Pi^2*Log[2*beta]))/ep + 
        cA*cR*(-53/5 + (2741*Pi^2)/225 + ((12*I)/5)*Pi^3 - 
          (28*Pi^2*Log[2])/5 - (24*Pi^2*Log[2*beta])/5 - (166*Zeta[3])/5) + 
        cR^2*(421/15 - (321*Pi^2)/25 - ((14*I)/15)*Pi^3 + (5*Pi^4)/6 + 
          (10*Pi^2*Log[2])/3 + ((28*Pi^2)/15 + (8*I)*Pi^3)*Log[2*beta] - 
          8*Pi^2*Log[2*beta]^2 - (81*Zeta[3])/5) + 
        ep*(cR*I2R*(nl*(862/9 + (20*Pi^2)/3) + 
            nh*(2582/15 - (13858*Pi^2)/675 + (416*Pi^2*Log[2])/15 - 
              (1456*Zeta[3])/15)) + cR^2*(-36163/450 + ((1786*I)/75)*Pi^3 - 
            (17*Pi^4)/10 - I*Pi^5 - (1112*Pi^2*Log[2])/45 - 
            (28*Pi^2*Log[2]^2)/15 - (10*Log[2]^4)/3 + 
            ((-3572*Pi^2)/75 + ((56*I)/15)*Pi^3 - (10*Pi^4)/3)*Log[2*beta] + 
            ((-56*Pi^2)/15 - (16*I)*Pi^3)*Log[2*beta]^2 + 
            (32*Pi^2*Log[2*beta]^3)/3 - 80*PolyLog[4, 1/2] + 
            Pi^2*(78938/1125 - (106*Zeta[3])/3) - (43756*Zeta[3])/75) + 
          cA*cR*(-41501/150 + (108119*Pi^2)/3375 + ((1036*I)/75)*Pi^3 - 
            (1937*Pi^4)/225 - (206*Pi^2*Log[2])/25 - (104*Pi^2*Log[2]^2)/15 + 
            (28*Log[2]^4)/5 + ((-2072*Pi^2)/75 - ((48*I)/5)*Pi^3)*
             Log[2*beta] + (48*Pi^2*Log[2*beta]^2)/5 + (672*PolyLog[4, 1/2])/
             5 + (8539*Zeta[3])/75)) + 
        ep^2*(cR*I2R*(nh*(125327/225 - (706273*Pi^2)/10125 + 
              (2704*Pi^4)/675 + (29516*Pi^2*Log[2])/225 - (832*Pi^2*Log[2]^2)/
               15 - (416*Log[2]^4)/15 - (3328*PolyLog[4, 1/2])/5 - 
              (104506*Zeta[3])/225) + nl*(-3289/27 - (10*Pi^2)/9 + 
              (176*Zeta[3])/3)) + cA*cR*(930263/4500 + ((11272*I)/125)*Pi^3 - 
            (26107*Pi^4)/3375 - (2*I)*Pi^5 + ((-53536*Pi^2)/375 - 
              (584*Pi^4)/45)*Log[2] + (9436*Pi^2*Log[2]^2)/225 - 
            (464*Pi^2*Log[2]^3)/45 + (206*Log[2]^4)/25 + (8*Log[2]^5)/15 + 
            ((-22544*Pi^2)/125 - ((4144*I)/75)*Pi^3 + (52*Pi^4)/5)*
             Log[2*beta] + ((4144*Pi^2)/75 + ((96*I)/5)*Pi^3)*Log[2*beta]^2 - 
            (64*Pi^2*Log[2*beta]^3)/5 + (4944*PolyLog[4, 1/2])/25 - 
            64*PolyLog[5, 1/2] + Pi^2*(34531681/101250 - (499*Zeta[3])/3) - 
            (182516*Zeta[3])/1125 - (5457*Zeta[5])/5) + 
          cR^2*(-192431/13500 - (9437*Pi^4)/90 - ((41*I)/9)*Pi^5 - 
            (51*Pi^6)/40 + ((91048*Pi^2)/675 + (412*Pi^4)/225)*Log[2] - 
            (37408*Pi^2*Log[2]^2)/225 + (152*Pi^2*Log[2]^3)/15 + 
            (1112*Log[2]^4)/45 + (52*Log[2]^5)/25 + 
            ((7144*Pi^2)/75 - ((112*I)/15)*Pi^3 + (20*Pi^4)/3)*
             Log[2*beta]^2 + ((224*Pi^2)/45 + ((64*I)/3)*Pi^3)*
             Log[2*beta]^3 - (32*Pi^2*Log[2*beta]^4)/3 + 
            (8896*PolyLog[4, 1/2])/15 - (1248*PolyLog[5, 1/2])/5 + 
            Pi^2*(20405107/33750 - (243*Zeta[3])/2) + 
            Pi^3*((96916*I)/375 - ((212*I)/3)*Zeta[3]) - (1415236*Zeta[3])/
             1125 + Log[2*beta]*(((-7144*I)/75)*Pi^3 + (298*Pi^4)/45 + 
              (4*I)*Pi^5 + Pi^2*(-193832/375 + (424*Zeta[3])/3)) + 
            (1709*Zeta[5])/10))) + 
      beta^4*(eM1*(((3146*cA*cR)/675 + cR*I2R*((-1144*nh)/675 - 
              (1144*nl)/675))/ep + ((-176*cA*cR)/45 + 
            cR*I2R*((64*nh)/45 + (64*nl)/45))/ep^2 + 
          cA*cR*(-227876/10125 - (44*Pi^2)/135) + 
          cR*I2R*(nh*(82864/10125 + (16*Pi^2)/135) + 
            nl*(82864/10125 + (16*Pi^2)/135)) + 
          ep^2*(cR*I2R*(nh*(78431104/2278125 + (20716*Pi^2)/30375 + 
                (2*Pi^4)/225 + (1144*Zeta[3])/2025) + nl*(78431104/2278125 + 
                (20716*Pi^2)/30375 + (2*Pi^4)/225 + (1144*Zeta[3])/2025)) + 
            cA*cR*(-215685536/2278125 - (56969*Pi^2)/30375 - (11*Pi^4)/450 - 
              (3146*Zeta[3])/2025)) + 
          ep*(cR*I2R*(nh*(-1365184/151875 - (286*Pi^2)/2025 - (64*Zeta[3])/
                 135) + nl*(-1365184/151875 - (286*Pi^2)/2025 - (64*Zeta[3])/
                 135)) + cA*cR*(3754256/151875 + (1573*Pi^2)/4050 + 
              (176*Zeta[3])/135))) + 
        eM1^2*(((88*cA*cR)/45 + (32*cR^2)/9 + cR*I2R*((-64*nh)/45 - 
              (32*nl)/45))/ep^2 + cR*I2R*(nl*(-41476/3375 - (16*Pi^2)/27) + 
            nh*(-41788/3375 + (272*Pi^2)/945)) + 
          (cR*I2R*((1144*nh)/675 + (344*nl)/675) + 
            cA*cR*(694/675 + (32*Pi^2)/45) + cR^2*(-1264/135 + (7*Pi^2)/3))/
           ep + cA*cR*(284989/70875 - (13571*Pi^2)/9450 + ((28*I)/15)*Pi^3 + 
            (68*Pi^2*Log[2])/35 - (56*Pi^2*Log[2*beta])/15 - 
            (466*Zeta[3])/105) + cR^2*(616103/14175 + (219661*Pi^2)/66150 + 
            ((458*I)/105)*Pi^3 - (64*Pi^2*Log[2])/21 - (916*Pi^2*Log[2*beta])/
             105 + (64*Zeta[3])/7) + ep*(cA*cR*(8855912699/44651250 + 
              (67818077*Pi^2)/2976750 + ((644*I)/225)*Pi^3 - 
              (7127*Pi^4)/4725 + (86239*Pi^2*Log[2])/33075 - 
              (328*Pi^2*Log[2]^2)/105 - (68*Log[2]^4)/35 + 
              ((-1288*Pi^2)/225 - ((112*I)/15)*Pi^3)*Log[2*beta] + 
              (112*Pi^2*Log[2*beta]^2)/15 - (1632*PolyLog[4, 1/2])/35 - 
              (5279777*Zeta[3])/66150) + cR^2*(-366864431/8930250 + 
              (595704329*Pi^2)/20837250 + ((106978*I)/11025)*Pi^3 - 
              (7037*Pi^4)/3150 - (70247*Pi^2*Log[2])/2205 + 
              (832*Pi^2*Log[2]^2)/105 + (64*Log[2]^4)/21 + 
              ((-213956*Pi^2)/11025 - ((1832*I)/105)*Pi^3)*Log[2*beta] + 
              (1832*Pi^2*Log[2*beta]^2)/105 + (512*PolyLog[4, 1/2])/7 - 
              (891169*Zeta[3])/13230) + cR*I2R*(nl*(2708386/151875 + 
                (172*Pi^2)/405 - (704*Zeta[3])/135) + nh*(375934/151875 + 
                (2311*Pi^2)/1323 - (992*Pi^2*Log[2])/315 + (1616*Zeta[3])/
                 135))) + ep^2*(cR*I2R*(nl*(-400357507/2278125 - 
                (20738*Pi^2)/2025 - (404*Pi^4)/675 + (7568*Zeta[3])/2025) + 
              nh*(-4191161809/47840625 + (557904551*Pi^2)/125023500 - 
                (152*Pi^4)/315 - (290594*Pi^2*Log[2])/33075 + 
                (1984*Pi^2*Log[2]^2)/315 + (992*Log[2]^4)/315 + 
                (7936*PolyLog[4, 1/2])/105 + (16795*Zeta[3])/567)) + 
            cR^2*(-1340584577263/5626057500 + ((17107478*I)/1157625)*Pi^3 - 
              (26030927*Pi^4)/992250 + ((163*I)/63)*Pi^5 + 
              ((-13231867*Pi^2)/694575 + (6992*Pi^4)/1575)*Log[2] + 
              (182582*Pi^2*Log[2]^2)/33075 - (1408*Pi^2*Log[2]^3)/105 + 
              (70247*Log[2]^4)/2205 - (768*Log[2]^5)/175 + 
              ((-34214956*Pi^2)/1157625 - ((427912*I)/11025)*Pi^3 + 
                (226*Pi^4)/35)*Log[2*beta] + ((427912*Pi^2)/11025 + 
                ((3664*I)/105)*Pi^3)*Log[2*beta]^2 - (7328*Pi^2*Log[2*beta]^
                 3)/315 + (561976*PolyLog[4, 1/2])/735 + 
              (18432*PolyLog[5, 1/2])/35 + (755374657*Zeta[3])/1389150 + 
              Pi^2*(-295800757571/3281866875 + (4094*Zeta[3])/45) - 
              (3032*Zeta[5])/7) + cA*cR*(-34087733879081/28130287500 + 
              ((19864*I)/1125)*Pi^3 - (3147101*Pi^4)/330750 - 
              ((14*I)/9)*Pi^5 + ((786521989*Pi^2)/10418625 - (1472*Pi^4)/
                 1575)*Log[2] - (972518*Pi^2*Log[2]^2)/33075 + 
              (2288*Pi^2*Log[2]^3)/315 - (86239*Log[2]^4)/33075 + 
              (152*Log[2]^5)/75 + ((-39728*Pi^2)/1125 - ((2576*I)/225)*Pi^3 + 
                (364*Pi^4)/45)*Log[2*beta] + ((2576*Pi^2)/225 + ((224*I)/15)*
                 Pi^3)*Log[2*beta]^2 - (448*Pi^2*Log[2*beta]^3)/45 - 
              (689912*PolyLog[4, 1/2])/11025 - (1216*PolyLog[5, 1/2])/5 + 
              Pi^2*(-222603142583/1875352500 - (32887*Zeta[3])/945) + 
              (2287617551*Zeta[3])/6945750 + (8643*Zeta[5])/35)))) + 
      beta^2*(eM1*(((110*cA*cR)/27 + cR*I2R*((-40*nh)/27 - (40*nl)/27))/ep + 
          ((-88*cA*cR)/9 + cR*I2R*((32*nh)/9 + (32*nl)/9))/ep^2 + 
          cA*cR*(-3784/81 - (22*Pi^2)/27) + cR*I2R*
           (nh*(1376/81 + (8*Pi^2)/27) + nl*(1376/81 + (8*Pi^2)/27)) + 
          ep^2*(cR*I2R*(nh*(50432/729 + (344*Pi^2)/243 + Pi^4/45 + 
                (40*Zeta[3])/81) + nl*(50432/729 + (344*Pi^2)/243 + Pi^4/45 + 
                (40*Zeta[3])/81)) + cA*cR*(-138688/729 - (946*Pi^2)/243 - 
              (11*Pi^4)/180 - (110*Zeta[3])/81)) + 
          ep*(cR*I2R*(nh*(-1888/243 - (10*Pi^2)/81 - (32*Zeta[3])/27) + 
              nl*(-1888/243 - (10*Pi^2)/81 - (32*Zeta[3])/27)) + 
            cA*cR*(5192/243 + (55*Pi^2)/162 + (88*Zeta[3])/27))) + 
        eM1^2*(((44*cA*cR)/9 + cR*I2R*((-32*nh)/9 - (16*nl)/9) - 
            (cR^2*Pi^2)/2)/ep^2 + cR*I2R*(nl*(-748/27 - (40*Pi^2)/27) + 
            nh*(-916/27 + (1088*Pi^2)/945)) + 
          (cR*I2R*((40*nh)/27 - (40*nl)/27) + cA*cR*(266/27 + (16*Pi^2)/9) + 
            cR^2*(-16 + Pi^2/2 - I*Pi^3 + 2*Pi^2*Log[2*beta]))/ep + 
          cA*cR*(5897/105 + (4691*Pi^2)/378 + (4*I)*Pi^3 + (284*Pi^2*Log[2])/
             105 - 8*Pi^2*Log[2*beta] - (346*Zeta[3])/105) + 
          cR^2*(691/35 - (33526*Pi^2)/11025 - ((103*I)/105)*Pi^3 + 
            (5*Pi^4)/12 - (16*Pi^2*Log[2])/21 + ((206*Pi^2)/105 + (4*I)*Pi^3)*
             Log[2*beta] - 4*Pi^2*Log[2*beta]^2 + (1192*Zeta[3])/35) + 
          ep*(cA*cR*(106686071/595350 + (398581*Pi^2)/4725 + 
              ((2552*I)/105)*Pi^3 - (15767*Pi^4)/4725 + (28043*Pi^2*Log[2])/
               11025 - (328*Pi^2*Log[2]^2)/105 - (284*Log[2]^4)/105 + 
              ((-5104*Pi^2)/105 - (16*I)*Pi^3)*Log[2*beta] + 
              16*Pi^2*Log[2*beta]^2 - (2272*PolyLog[4, 1/2])/35 - 
              (2417927*Zeta[3])/66150) + cR^2*(1880267/22050 - 
              ((41296*I)/3675)*Pi^3 + (29423*Pi^4)/6300 - (I/2)*Pi^5 - 
              (14284*Pi^2*Log[2])/2205 + (544*Pi^2*Log[2]^2)/35 + 
              (16*Log[2]^4)/21 + ((82592*Pi^2)/3675 + ((412*I)/105)*Pi^3 - 
                (5*Pi^4)/3)*Log[2*beta] + ((-412*Pi^2)/105 - (8*I)*Pi^3)*
               Log[2*beta]^2 + (16*Pi^2*Log[2*beta]^3)/3 + 
              (128*PolyLog[4, 1/2])/7 + Pi^2*(35007662/1157625 - 
                (53*Zeta[3])/3) + (286234*Zeta[3])/3675) + 
            cR*I2R*(nl*(334/243 - (100*Pi^2)/81 - (352*Zeta[3])/27) + 
              nh*(-38462/1215 + (673546*Pi^2)/99225 - (3296*Pi^2*Log[2])/
                 315 + (5264*Zeta[3])/135))) + 
          ep^2*(cR*I2R*(nl*(-261377/729 - (1870*Pi^2)/81 - (202*Pi^4)/135 - 
                (880*Zeta[3])/81) + nh*(-34950589/127575 + (69802919*Pi^2)/
                 3472875 - (7468*Pi^4)/4725 - (1298092*Pi^2*Log[2])/33075 + 
                (6592*Pi^2*Log[2]^2)/315 + (3296*Log[2]^4)/315 + 
                (26368*PolyLog[4, 1/2])/105 + (1933138*Zeta[3])/14175)) + 
            cR^2*(-570992183/514500 + (915193*Pi^4)/55125 + ((271*I)/126)*Pi^
                5 - (51*Pi^6)/80 + ((12034532*Pi^2)/231525 + (2528*Pi^4)/175)*
               Log[2] + (138848*Pi^2*Log[2]^2)/3675 - (3904*Pi^2*Log[2]^3)/
               315 + (14284*Log[2]^4)/2205 - (3424*Log[2]^5)/525 + 
              ((-165184*Pi^2)/3675 - ((824*I)/105)*Pi^3 + (10*Pi^4)/3)*
               Log[2*beta]^2 + ((1648*Pi^2)/315 + ((32*I)/3)*Pi^3)*
               Log[2*beta]^3 - (16*Pi^2*Log[2*beta]^4)/3 + 
              (114272*PolyLog[4, 1/2])/735 + (27392*PolyLog[5, 1/2])/35 + 
              Pi^3*((-3363544*I)/42875 - ((106*I)/3)*Zeta[3]) + 
              (650763478*Zeta[3])/385875 + Pi^2*(-32943735967/121550625 + 
                (14243*Zeta[3])/105) + Log[2*beta]*(((165184*I)/3675)*Pi^3 - 
                (2179*Pi^4)/315 + (2*I)*Pi^5 + Pi^2*(6727088/42875 + 
                  (212*Zeta[3])/3)) + (2876*Zeta[5])/35) + 
            cA*cR*(-4566098011/125023500 + ((608644*I)/3675)*Pi^3 - 
              (13983059*Pi^4)/496125 - ((10*I)/3)*Pi^5 + 
              ((82785656*Pi^2)/1157625 - (152*Pi^4)/1575)*Log[2] - 
              (223606*Pi^2*Log[2]^2)/11025 + (976*Pi^2*Log[2]^3)/105 - 
              (28043*Log[2]^4)/11025 + (408*Log[2]^5)/175 + 
              ((-1217288*Pi^2)/3675 - ((10208*I)/105)*Pi^3 + (52*Pi^4)/3)*Log[
                2*beta] + ((10208*Pi^2)/105 + (32*I)*Pi^3)*Log[2*beta]^2 - 
              (64*Pi^2*Log[2*beta]^3)/3 - (224344*PolyLog[4, 1/2])/3675 - 
              (9792*PolyLog[5, 1/2])/35 + Pi^2*(17341687327/41674500 - 
                (69091*Zeta[3])/945) + (90138208*Zeta[3])/3472875 + 
              (12643*Zeta[5])/35)))))
 
rFexp["thr", "exF1vlncnl", 3] = 
    al4p^3*(eM1*(8*cR^2*I2R*nl + ((-121*nc^3)/3 + (176*cA*cR*I2R*nl)/3 + 
          cR*I2R^2*((-64*nh*nl)/3 - (32*nl^2)/3))/ep^2 + 
        ((395*nc^3)/9 - (532*cA*cR*I2R*nl)/9 - 12*cR^2*I2R*nl + 
          cR*I2R^2*((128*nh*nl)/9 + (64*nl^2)/9))/ep + 
        nc^3*(-518/3 - (121*Pi^2)/36) + cA*cR*I2R*nl*(248 + (44*Pi^2)/9) + 
        cR*I2R^2*(nh*nl*(-256/3 - (16*Pi^2)/9) + 
          nl^2*(-128/3 - (8*Pi^2)/9))) + 
      (eM1^3*(((I/48)*nc^3*Pi^3)/ep^3 + (nc^3*((I/16)*Pi^3 - Pi^4/16 - 
            (I/8)*Pi^3*Log[2*beta]))/ep^2 + 
         (nc^3*((I/3)*Pi^3 - (3*Pi^4)/16 - ((7*I)/192)*Pi^5 + 
            (((-3*I)/8)*Pi^3 + (3*Pi^4)/8)*Log[2*beta] + ((3*I)/8)*Pi^3*
             Log[2*beta]^2))/ep + nc^3*(-Pi^4 - ((7*I)/64)*Pi^5 - 
           (5*Pi^6)/64 + ((-2*I)*Pi^3 + (9*Pi^4)/8 + ((7*I)/32)*Pi^5)*
            Log[2*beta] + (((9*I)/8)*Pi^3 - (9*Pi^4)/8)*Log[2*beta]^2 - 
           ((3*I)/4)*Pi^3*Log[2*beta]^3 + Pi^3*(I/12 + ((97*I)/48)*
              Zeta[3]))))/beta^3 + 
      eM1^2*(((11*nc^3*Pi^2)/6 - (8*cR^2*I2R*nl*Pi^2)/3)/ep^3 + 
        ((-352*cA*cR*I2R*nl)/3 + cR*I2R^2*((128*nh*nl)/3 + (64*nl^2)/3) + 
          nc^3*(242/3 + (11*Pi^2)/3 + ((11*I)/3)*Pi^3 - (22*Pi^2*Log[2*beta])/
             3) + cR^2*I2R*nl*((-16*Pi^2)/3 - ((16*I)/3)*Pi^3 + 
            (32*Pi^2*Log[2*beta])/3))/ep^2 + 
        cR*I2R^2*(nl^2*(6896/27 + (160*Pi^2)/9) + 
          nh*nl*(96448/135 - (74864*Pi^2)/2025 + (3328*Pi^2*Log[2])/45 - 
            (11648*Zeta[3])/45)) + cR^2*I2R*nl*(-144652/675 + 
          ((14288*I)/225)*Pi^3 - (68*Pi^4)/15 - ((8*I)/3)*Pi^5 - 
          (8896*Pi^2*Log[2])/135 - (224*Pi^2*Log[2]^2)/45 - (80*Log[2]^4)/9 + 
          ((-28576*Pi^2)/225 + ((448*I)/45)*Pi^3 - (80*Pi^4)/9)*Log[2*beta] + 
          ((-448*Pi^2)/45 - ((128*I)/3)*Pi^3)*Log[2*beta]^2 + 
          (256*Pi^2*Log[2*beta]^3)/9 - (640*PolyLog[4, 1/2])/3 + 
          Pi^2*(631504/3375 - (848*Zeta[3])/9) - (350048*Zeta[3])/225) + 
        cA*cR*I2R*nl*(-972112/675 + (369952*Pi^2)/10125 + 
          ((8288*I)/225)*Pi^3 - (15496*Pi^4)/675 - (1648*Pi^2*Log[2])/75 - 
          (832*Pi^2*Log[2]^2)/45 + (224*Log[2]^4)/15 + 
          ((-16576*Pi^2)/225 - ((128*I)/5)*Pi^3)*Log[2*beta] + 
          (128*Pi^2*Log[2*beta]^2)/5 + (1792*PolyLog[4, 1/2])/5 + 
          (68312*Zeta[3])/225) + nc^3*(3136859/2700 - ((7073*I)/75)*Pi^3 + 
          (93643*Pi^4)/2700 + ((11*I)/6)*Pi^5 + (50974*Pi^2*Log[2])/675 + 
          (1298*Pi^2*Log[2]^2)/45 - (649*Log[2]^4)/45 + 
          ((14146*Pi^2)/75 + ((1276*I)/45)*Pi^3 + (55*Pi^4)/9)*Log[2*beta] + 
          ((-1276*Pi^2)/45 + ((88*I)/3)*Pi^3)*Log[2*beta]^2 - 
          (176*Pi^2*Log[2*beta]^3)/9 - (5192*PolyLog[4, 1/2])/15 + 
          (146729*Zeta[3])/225 + Pi^2*(-2491786/10125 + (583*Zeta[3])/9)) + 
        (cR*I2R^2*((-32*nl^2)/9 + nh*nl*(1024/9 - (1664*Pi^2)/135)) + 
          cA*cR*I2R*nl*(-832/45 + (21928*Pi^2)/675 + ((32*I)/5)*Pi^3 - 
            (224*Pi^2*Log[2])/15 - (64*Pi^2*Log[2*beta])/5 - 
            (1328*Zeta[3])/15) + cR^2*I2R*nl*(3368/45 - (856*Pi^2)/25 - 
            ((112*I)/45)*Pi^3 + (20*Pi^4)/9 + (80*Pi^2*Log[2])/9 + 
            ((224*Pi^2)/45 + ((64*I)/3)*Pi^3)*Log[2*beta] - 
            (64*Pi^2*Log[2*beta]^2)/3 - (216*Zeta[3])/5) + 
          nc^3*(-1133/90 - (28523*Pi^2)/1350 - ((319*I)/45)*Pi^3 - 
            (55*Pi^4)/36 + (649*Pi^2*Log[2])/45 + 
            ((638*Pi^2)/45 - ((44*I)/3)*Pi^3)*Log[2*beta] + 
            (44*Pi^2*Log[2*beta]^2)/3 + (4543*Zeta[3])/30))/ep) + 
      (eM1*((((-121*I)/18)*nc^3*Pi + ((88*I)/9)*cA*cR*I2R*nl*Pi + 
            cR*I2R^2*(((-32*I)/9)*nh*nl*Pi - ((16*I)/9)*nl^2*Pi))/ep^3 + 
          cR^2*I2R*nl*((-8*I)*Pi + 2*Pi^2 + (I/2)*Pi^3 + ((4*I)*Pi - 4*Pi^2)*
             Log[2*beta] - (4*I)*Pi*Log[2*beta]^2) + 
          ((-2*I)*cR^2*I2R*nl*Pi + nc^3*(((-35*I)/9)*Pi + (121*Pi^2)/18 + 
              ((121*I)/9)*Pi*Log[2*beta]) + cA*cR*I2R*nl*(((58*I)/9)*Pi - 
              (88*Pi^2)/9 - ((176*I)/9)*Pi*Log[2*beta]) + 
            cR*I2R^2*(nl^2*(((-16*I)/9)*Pi + (16*Pi^2)/9 + ((32*I)/9)*Pi*
                 Log[2*beta]) + nh*nl*(((-32*I)/9)*Pi + (32*Pi^2)/9 + 
                ((64*I)/9)*Pi*Log[2*beta])))/ep^2 + 
          (cR^2*I2R*nl*((-2*I)*Pi + 2*Pi^2 + (4*I)*Pi*Log[2*beta]) + 
            nc^3*(((-433*I)/18)*Pi + (35*Pi^2)/9 + ((121*I)/72)*Pi^3 + 
              (((70*I)/9)*Pi - (121*Pi^2)/9)*Log[2*beta] - ((121*I)/9)*Pi*
               Log[2*beta]^2) + cA*cR*I2R*nl*(((322*I)/9)*Pi - (58*Pi^2)/9 - 
              ((22*I)/9)*Pi^3 + (((-116*I)/9)*Pi + (176*Pi^2)/9)*Log[
                2*beta] + ((176*I)/9)*Pi*Log[2*beta]^2) + 
            cR*I2R^2*(nl^2*(((-64*I)/9)*Pi + (16*Pi^2)/9 + ((4*I)/9)*Pi^3 + 
                (((32*I)/9)*Pi - (32*Pi^2)/9)*Log[2*beta] - ((32*I)/9)*Pi*
                 Log[2*beta]^2) + nh*nl*(((-128*I)/9)*Pi + (32*Pi^2)/9 + 
                ((8*I)/9)*Pi^3 + (((64*I)/9)*Pi - (64*Pi^2)/9)*Log[2*beta] - 
                ((64*I)/9)*Pi*Log[2*beta]^2)))/ep + 
          cR*I2R^2*(nl^2*((64*Pi^2)/9 + ((4*I)/9)*Pi^3 + (4*Pi^4)/27 + 
              (((128*I)/9)*Pi - (32*Pi^2)/9 - ((8*I)/9)*Pi^3)*Log[2*beta] + 
              (((-32*I)/9)*Pi + (32*Pi^2)/9)*Log[2*beta]^2 + 
              ((64*I)/27)*Pi*Log[2*beta]^3 + Pi*((-128*I)/9 + ((112*I)/27)*
                 Zeta[3])) + nh*nl*((128*Pi^2)/9 + ((8*I)/9)*Pi^3 + 
              (8*Pi^4)/27 + (((256*I)/9)*Pi - (64*Pi^2)/9 - ((16*I)/9)*Pi^3)*
               Log[2*beta] + (((-64*I)/9)*Pi + (64*Pi^2)/9)*Log[2*beta]^2 + 
              ((128*I)/27)*Pi*Log[2*beta]^3 + Pi*((-256*I)/9 + ((224*I)/27)*
                 Zeta[3]))) + nc^3*((433*Pi^2)/18 + ((35*I)/36)*Pi^3 + 
            (121*Pi^4)/216 + (((433*I)/9)*Pi - (70*Pi^2)/9 - ((121*I)/36)*Pi^
                3)*Log[2*beta] + (((-70*I)/9)*Pi + (121*Pi^2)/9)*
             Log[2*beta]^2 + ((242*I)/27)*Pi*Log[2*beta]^3 + 
            Pi*((-382*I)/9 + ((847*I)/54)*Zeta[3])) + cA*cR*I2R*nl*
           ((-322*Pi^2)/9 - ((29*I)/18)*Pi^3 - (22*Pi^4)/27 + 
            (((-644*I)/9)*Pi + (116*Pi^2)/9 + ((44*I)/9)*Pi^3)*Log[2*beta] + 
            (((116*I)/9)*Pi - (176*Pi^2)/9)*Log[2*beta]^2 - 
            ((352*I)/27)*Pi*Log[2*beta]^3 + Pi*((584*I)/9 - ((616*I)/27)*Zeta[
                3]))) + eM1^2*((((121*I)/18)*nc^3*Pi - ((88*I)/9)*cA*cR*I2R*
             nl*Pi + cR*I2R^2*(((16*I)/3)*nh*nl*Pi + ((16*I)/9)*nl^2*Pi))/
           ep^3 + cR^2*I2R*nl*((96*I)*Pi - ((8*I)/3)*Pi^3 + 
            32*Pi^2*Log[2*beta] + (32*I)*Pi*Log[2*beta]^2) + 
          ((16*I)*cR^2*I2R*nl*Pi + nc^3*(((473*I)/54)*Pi - (121*Pi^2)/9 - 
              ((242*I)/9)*Pi*Log[2*beta]) + cA*cR*I2R*nl*(((-872*I)/27)*Pi + 
              (176*Pi^2)/9 + ((352*I)/9)*Pi*Log[2*beta]) + 
            cR*I2R^2*(nl^2*(((176*I)/27)*Pi - (32*Pi^2)/9 - ((64*I)/9)*Pi*
                 Log[2*beta]) + nh*nl*(((272*I)/27)*Pi - (64*Pi^2)/9 - 
                ((128*I)/9)*Pi*Log[2*beta])))/ep^2 + 
          (cR^2*I2R*nl*(-16*Pi^2 - (32*I)*Pi*Log[2*beta]) + 
            nc^3*(((8690*I)/81)*Pi - (869*Pi^2)/27 - ((121*I)/36)*Pi^3 + 
              (((-1738*I)/27)*Pi + (484*Pi^2)/9)*Log[2*beta] + 
              ((484*I)/9)*Pi*Log[2*beta]^2) + cA*cR*I2R*nl*
             (((-14020*I)/81)*Pi + (1816*Pi^2)/27 + ((44*I)/9)*Pi^3 + 
              (((3632*I)/27)*Pi - (704*Pi^2)/9)*Log[2*beta] - 
              ((704*I)/9)*Pi*Log[2*beta]^2) + cR*I2R^2*
             (nl^2*(((2800*I)/81)*Pi - (352*Pi^2)/27 - ((8*I)/9)*Pi^3 + 
                (((-704*I)/27)*Pi + (128*Pi^2)/9)*Log[2*beta] + ((128*I)/9)*
                 Pi*Log[2*beta]^2) + nh*nl*(((3952*I)/81)*Pi - (448*Pi^2)/
                 27 - ((40*I)/27)*Pi^3 + (((-896*I)/27)*Pi + (64*Pi^2)/3)*
                 Log[2*beta] + ((64*I)/3)*Pi*Log[2*beta]^2)))/ep + 
          cR*I2R^2*(nl^2*((-5600*Pi^2)/81 - ((88*I)/27)*Pi^3 - (80*Pi^4)/27 + 
              (((-11200*I)/81)*Pi + (1408*Pi^2)/27 + ((32*I)/9)*Pi^3)*Log[
                2*beta] + (((1408*I)/27)*Pi - (256*Pi^2)/9)*Log[2*beta]^2 - 
              ((512*I)/27)*Pi*Log[2*beta]^3 + Pi*((32600*I)/243 - 
                ((416*I)/27)*Zeta[3])) + nh*nl*((-6752*Pi^2)/81 - 
              ((104*I)/27)*Pi^3 - (32*Pi^4)/9 + (((-13504*I)/81)*Pi + 
                (1600*Pi^2)/27 + ((128*I)/27)*Pi^3)*Log[2*beta] + 
              (((1600*I)/27)*Pi - (320*Pi^2)/9)*Log[2*beta]^2 - 
              ((640*I)/27)*Pi*Log[2*beta]^3 + Pi*((39512*I)/243 - 
                ((224*I)/9)*Zeta[3]))) + nc^3*((-17677*Pi^2)/81 - 
            ((1001*I)/108)*Pi^3 - (605*Pi^4)/54 + (((-35354*I)/81)*Pi + 
              (4268*Pi^2)/27 + ((121*I)/9)*Pi^3)*Log[2*beta] + 
            (((4268*I)/27)*Pi - (968*Pi^2)/9)*Log[2*beta]^2 - 
            ((1936*I)/27)*Pi*Log[2*beta]^3 + Pi*((165143*I)/486 - 
              ((1573*I)/27)*Zeta[3])) + cA*cR*I2R*nl*((28256*Pi^2)/81 + 
            ((460*I)/27)*Pi^3 + (440*Pi^4)/27 + (((56512*I)/81)*Pi - 
              (7408*Pi^2)/27 - ((176*I)/9)*Pi^3)*Log[2*beta] + 
            (((-7408*I)/27)*Pi + (1408*Pi^2)/9)*Log[2*beta]^2 + 
            ((2816*I)/27)*Pi*Log[2*beta]^3 + Pi*((-161366*I)/243 + 
              ((2288*I)/27)*Zeta[3]))) + 
        eM1^3*((((88*I)/27)*cA*cR*I2R*nl*Pi + cR*I2R^2*
             (((-16*I)/9)*nh*nl*Pi - ((16*I)/27)*nl^2*Pi) + 
            nc^3*(((-121*I)/54)*Pi + (I/16)*Pi^3))/ep^3 + 
          (((-34*I)/3)*cR^2*I2R*nl*Pi + cA*cR*I2R*nl*(((1570*I)/81)*Pi - 
              (88*Pi^2)/9 - ((176*I)/9)*Pi*Log[2*beta]) + 
            nc^3*(((-1175*I)/324)*Pi + (121*Pi^2)/18 + ((3*I)/16)*Pi^3 - 
              (3*Pi^4)/16 + (((121*I)/9)*Pi - ((3*I)/8)*Pi^3)*Log[2*beta]) + 
            cR*I2R^2*(nl^2*(((-304*I)/81)*Pi + (16*Pi^2)/9 + ((32*I)/9)*Pi*
                 Log[2*beta]) + nh*nl*(((-176*I)/27)*Pi + (32*Pi^2)/9 + 
                ((64*I)/9)*Pi*Log[2*beta])))/ep^2 + 
          (cR*I2R^2*(nl^2*(((-736*I)/27)*Pi + (304*Pi^2)/27 + ((4*I)/9)*
                 Pi^3 + (((608*I)/27)*Pi - (32*Pi^2)/3)*Log[2*beta] - 
                ((32*I)/3)*Pi*Log[2*beta]^2) + nh*nl*(((-2800*I)/81)*Pi + 
                (352*Pi^2)/27 + ((20*I)/27)*Pi^3 + (((704*I)/27)*Pi - 
                  (128*Pi^2)/9)*Log[2*beta] - ((128*I)/9)*Pi*Log[2*beta]^
                  2)) + cR^2*I2R*nl*(14*Pi^2 + (28*I)*Pi*Log[2*beta] + 
              Pi*((-47*I)/9 - ((16*I)/3)*Zeta[3])) + cA*cR*I2R*nl*
             ((-1642*Pi^2)/27 - ((22*I)/9)*Pi^3 + (((-3284*I)/27)*Pi + 
                (176*Pi^2)/3)*Log[2*beta] + ((176*I)/3)*Pi*Log[2*beta]^2 + 
              Pi*((11060*I)/81 + ((56*I)/9)*Zeta[3])) + 
            nc^3*((764*Pi^2)/27 - ((637*I)/1200)*Pi^3 + (101*Pi^4)/240 - 
              ((13*I)/192)*Pi^5 + ((59*I)/60)*Pi^3*Log[2] + 
              (((1528*I)/27)*Pi - (121*Pi^2)/3 + ((101*I)/120)*Pi^3 + 
                (9*Pi^4)/8)*Log[2*beta] + (((-121*I)/3)*Pi + ((9*I)/8)*Pi^3)*
               Log[2*beta]^2 + Pi*((-246941*I)/3240 + ((3277*I)/360)*
                 Zeta[3])))/ep + cR*I2R^2*(nl^2*((736*Pi^2)/9 + 
              ((76*I)/27)*Pi^3 + 4*Pi^4 + (((1472*I)/9)*Pi - (608*Pi^2)/9 - 
                ((8*I)/3)*Pi^3)*Log[2*beta] + (((-608*I)/9)*Pi + 32*Pi^2)*
               Log[2*beta]^2 + ((64*I)/3)*Pi*Log[2*beta]^3 + 
              Pi*((-112112*I)/729 + ((272*I)/27)*Zeta[3])) + 
            nh*nl*((5600*Pi^2)/81 + ((220*I)/81)*Pi^3 + (88*Pi^4)/27 + 
              (((11200*I)/81)*Pi - (1408*Pi^2)/27 - ((80*I)/27)*Pi^3)*Log[
                2*beta] + (((-1408*I)/27)*Pi + (256*Pi^2)/9)*Log[2*beta]^2 + 
              ((512*I)/27)*Pi*Log[2*beta]^3 + Pi*((-32600*I)/243 + 
                (16*I)*Zeta[3]))) + cA*cR*I2R*nl*(((-857*I)/54)*Pi^3 - 
            22*Pi^4 + ((2*I)/9)*Pi^5 + (((3356*I)/9)*Pi - 176*Pi^2)*
             Log[2*beta]^2 - ((352*I)/3)*Pi*Log[2*beta]^3 + 
            Log[2*beta]*((3356*Pi^2)/9 + ((44*I)/3)*Pi^3 + 
              Pi*((-22648*I)/27 - ((112*I)/3)*Zeta[3])) + 
            Pi^2*(-11324/27 - (56*Zeta[3])/3) + Pi*((548099*I)/729 - 
              ((988*I)/27)*Zeta[3])) + nc^3*((92129*Pi^4)/3600 + 
            ((50287*I)/14400)*Pi^5 - (23*Pi^6)/64 + ((59*I)/30)*Pi^3*
             Log[2]^2 - ((59*I)/60)*Pi*Log[2]^4 + (((-1906*I)/9)*Pi + 
              121*Pi^2 - ((539*I)/120)*Pi^3 - (27*Pi^4)/8)*Log[2*beta]^2 + 
            (((242*I)/3)*Pi - ((9*I)/4)*Pi^3)*Log[2*beta]^3 + 
            Log[2]*(((4889*I)/900)*Pi^3 - (59*Pi^4)/60 + (I/6)*Pi^5 - 
              ((59*I)/30)*Pi^3*Log[2*beta]) + Log[2*beta]*((-1906*Pi^2)/9 + 
              ((19529*I)/1800)*Pi^3 - (539*Pi^4)/120 + ((13*I)/32)*Pi^5 + 
              Pi*((269147*I)/540 - ((799*I)/60)*Zeta[3])) + 
            Pi^2*(269147/1080 - (799*Zeta[3])/120) + 
            Pi^3*((-535849*I)/54000 + ((97*I)/16)*Zeta[3]) + 
            Pi*((-91994431*I)/291600 - ((118*I)/5)*PolyLog[4, 1/2] + 
              ((50963*I)/600)*Zeta[3])) + cR^2*I2R*nl*(((-7*I)/2)*Pi^3 - 
            ((4*I)/45)*Pi^5 - (36*I)*Pi*Log[2*beta]^2 + Log[2*beta]*
             (-36*Pi^2 + Pi*((-10*I)/3 + (32*I)*Zeta[3])) + 
            Pi*((-5915*I)/54 - ((296*I)/9)*Zeta[3]) + 
            Pi^2*(-5/3 + 16*Zeta[3]))))/beta + 
      beta*(eM1*((((-121*I)/18)*nc^3*Pi + ((88*I)/9)*cA*cR*I2R*nl*Pi + 
            cR*I2R^2*(((-32*I)/9)*nh*nl*Pi - ((16*I)/9)*nl^2*Pi))/ep^3 + 
          cR^2*I2R*nl*((-6*I)*Pi + 2*Pi^2 + (I/2)*Pi^3 + ((4*I)*Pi - 4*Pi^2)*
             Log[2*beta] - (4*I)*Pi*Log[2*beta]^2) + 
          ((-2*I)*cR^2*I2R*nl*Pi + nc^3*(((-35*I)/9)*Pi + (121*Pi^2)/18 + 
              ((121*I)/9)*Pi*Log[2*beta]) + cA*cR*I2R*nl*(((58*I)/9)*Pi - 
              (88*Pi^2)/9 - ((176*I)/9)*Pi*Log[2*beta]) + 
            cR*I2R^2*(nl^2*(((-16*I)/9)*Pi + (16*Pi^2)/9 + ((32*I)/9)*Pi*
                 Log[2*beta]) + nh*nl*(((-32*I)/9)*Pi + (32*Pi^2)/9 + 
                ((64*I)/9)*Pi*Log[2*beta])))/ep^2 + 
          (cR^2*I2R*nl*((-2*I)*Pi + 2*Pi^2 + (4*I)*Pi*Log[2*beta]) + 
            nc^3*(((-52*I)/3)*Pi + (35*Pi^2)/9 + ((121*I)/72)*Pi^3 + 
              (((70*I)/9)*Pi - (121*Pi^2)/9)*Log[2*beta] - ((121*I)/9)*Pi*
               Log[2*beta]^2) + cA*cR*I2R*nl*((26*I)*Pi - (58*Pi^2)/9 - 
              ((22*I)/9)*Pi^3 + (((-116*I)/9)*Pi + (176*Pi^2)/9)*Log[
                2*beta] + ((176*I)/9)*Pi*Log[2*beta]^2) + 
            cR*I2R^2*(nl^2*(((-16*I)/3)*Pi + (16*Pi^2)/9 + ((4*I)/9)*Pi^3 + 
                (((32*I)/9)*Pi - (32*Pi^2)/9)*Log[2*beta] - ((32*I)/9)*Pi*
                 Log[2*beta]^2) + nh*nl*(((-32*I)/3)*Pi + (32*Pi^2)/9 + 
                ((8*I)/9)*Pi^3 + (((64*I)/9)*Pi - (64*Pi^2)/9)*Log[2*beta] - 
                ((64*I)/9)*Pi*Log[2*beta]^2)))/ep + 
          cR*I2R^2*(nl^2*((16*Pi^2)/3 + ((4*I)/9)*Pi^3 + (4*Pi^4)/27 + 
              (((32*I)/3)*Pi - (32*Pi^2)/9 - ((8*I)/9)*Pi^3)*Log[2*beta] + 
              (((-32*I)/9)*Pi + (32*Pi^2)/9)*Log[2*beta]^2 + 
              ((64*I)/27)*Pi*Log[2*beta]^3 + Pi*((-64*I)/9 + ((112*I)/27)*
                 Zeta[3])) + nh*nl*((32*Pi^2)/3 + ((8*I)/9)*Pi^3 + 
              (8*Pi^4)/27 + (((64*I)/3)*Pi - (64*Pi^2)/9 - ((16*I)/9)*Pi^3)*
               Log[2*beta] + (((-64*I)/9)*Pi + (64*Pi^2)/9)*Log[2*beta]^2 + 
              ((128*I)/27)*Pi*Log[2*beta]^3 + Pi*((-128*I)/9 + ((224*I)/27)*
                 Zeta[3]))) + nc^3*((52*Pi^2)/3 + ((35*I)/36)*Pi^3 + 
            (121*Pi^4)/216 + (((104*I)/3)*Pi - (70*Pi^2)/9 - ((121*I)/36)*Pi^
                3)*Log[2*beta] + (((-70*I)/9)*Pi + (121*Pi^2)/9)*
             Log[2*beta]^2 + ((242*I)/27)*Pi*Log[2*beta]^3 + 
            Pi*((-331*I)/18 + ((847*I)/54)*Zeta[3])) + cA*cR*I2R*nl*
           (-26*Pi^2 - ((29*I)/18)*Pi^3 - (22*Pi^4)/27 + 
            ((-52*I)*Pi + (116*Pi^2)/9 + ((44*I)/9)*Pi^3)*Log[2*beta] + 
            (((116*I)/9)*Pi - (176*Pi^2)/9)*Log[2*beta]^2 - 
            ((352*I)/27)*Pi*Log[2*beta]^3 + Pi*((262*I)/9 - ((616*I)/27)*Zeta[
                3]))) + eM1^2*((((209*I)/18)*nc^3*Pi - ((88*I)/9)*cA*cR*I2R*
             nl*Pi - ((64*I)/9)*cR^2*I2R*nl*Pi + cR*I2R^2*
             (((16*I)/3)*nh*nl*Pi + ((16*I)/9)*nl^2*Pi))/ep^3 + 
          (cR^2*I2R*nl*(((320*I)/27)*Pi + (64*Pi^2)/9 + ((128*I)/9)*Pi*Log[
                2*beta]) + nc^3*(((715*I)/54)*Pi - (121*Pi^2)/9 + 
              ((88*I)/9)*Pi*Log[2] - ((242*I)/9)*Pi*Log[2*beta]) + 
            cA*cR*I2R*nl*(((-904*I)/27)*Pi + 16*Pi^2 - ((64*I)/9)*Pi*Log[2] + 
              (32*I)*Pi*Log[2*beta]) + cR*I2R^2*(nl^2*(((176*I)/27)*Pi - 
                (32*Pi^2)/9 - ((64*I)/9)*Pi*Log[2*beta]) + 
              nh*nl*(((272*I)/27)*Pi - (64*Pi^2)/9 - ((128*I)/9)*Pi*
                 Log[2*beta])))/ep^2 + (cR^2*I2R*nl*(((-19984*I)/81)*Pi + 
              (1024*Pi^2)/27 + ((32*I)/27)*Pi^3 + ((512*I)/9)*Pi*Log[2] + 
              (((2048*I)/27)*Pi - (128*Pi^2)/9)*Log[2*beta] - 
              ((128*I)/9)*Pi*Log[2*beta]^2) + cA*cR*I2R*nl*
             (((-10640*I)/81)*Pi + (1168*Pi^2)/27 - ((28*I)/27)*Pi^3 + 
              ((64*I)/9)*Pi*Log[2]^2 + (((2336*I)/27)*Pi - (128*Pi^2)/3)*Log[
                2*beta] - ((128*I)/3)*Pi*Log[2*beta]^2 + Log[2]*(
                ((-1088*I)/27)*Pi + (64*Pi^2)/3 + ((128*I)/3)*Pi*
                 Log[2*beta])) + nc^3*(((21593*I)/81)*Pi - (979*Pi^2)/27 + 
              ((143*I)/36)*Pi^3 - ((88*I)/9)*Pi*Log[2]^2 + 
              (((-1958*I)/27)*Pi + (44*Pi^2)/3)*Log[2*beta] + 
              ((44*I)/3)*Pi*Log[2*beta]^2 + Log[2]*(((440*I)/27)*Pi - 
                (88*Pi^2)/3 - ((176*I)/3)*Pi*Log[2*beta])) + 
            cR*I2R^2*(nl^2*(((1792*I)/81)*Pi - (352*Pi^2)/27 - ((8*I)/9)*
                 Pi^3 + (((-704*I)/27)*Pi + (128*Pi^2)/9)*Log[2*beta] + 
                ((128*I)/9)*Pi*Log[2*beta]^2) + nh*nl*(((14432*I)/405)*Pi - 
                (448*Pi^2)/27 - ((40*I)/27)*Pi^3 + (((-896*I)/27)*Pi + 
                  (64*Pi^2)/3)*Log[2*beta] + ((64*I)/3)*Pi*Log[2*beta]^2)))/
           ep + cR*I2R^2*(nl^2*((-3584*Pi^2)/81 - ((88*I)/27)*Pi^3 - 
              (80*Pi^4)/27 + (((-7168*I)/81)*Pi + (1408*Pi^2)/27 + 
                ((32*I)/9)*Pi^3)*Log[2*beta] + (((1408*I)/27)*Pi - 
                (256*Pi^2)/9)*Log[2*beta]^2 - ((512*I)/27)*Pi*Log[2*beta]^3 + 
              Pi*((10928*I)/243 - ((416*I)/27)*Zeta[3])) + 
            nh*nl*((-23392*Pi^2)/405 - ((104*I)/27)*Pi^3 - (32*Pi^4)/9 + 
              (((-46784*I)/405)*Pi + (1600*Pi^2)/27 + ((128*I)/27)*Pi^3)*Log[
                2*beta] + (((1600*I)/27)*Pi - (320*Pi^2)/9)*Log[2*beta]^2 - 
              ((640*I)/27)*Pi*Log[2*beta]^3 + Pi*((75376*I)/1215 - 
                ((224*I)/9)*Zeta[3]))) + cR^2*I2R*nl*((57664*Pi^2)/81 + 
            ((4256*I)/81)*Pi^3 + (32*Pi^4)/27 - ((512*I)/9)*Pi*Log[2]^2 + 
            (((115328*I)/81)*Pi - (10496*Pi^2)/27 - ((64*I)/27)*Pi^3)*
             Log[2*beta] + (((-10496*I)/27)*Pi + (128*Pi^2)/9)*
             Log[2*beta]^2 + ((256*I)/27)*Pi*Log[2*beta]^3 + 
            Log[2]*(((13312*I)/27)*Pi - (512*Pi^2)/3 - ((1024*I)/3)*Pi*Log[
                2*beta]) + Pi*((-393304*I)/243 + ((512*I)/27)*Zeta[3])) + 
          cA*cR*I2R*nl*((16136*Pi^2)/81 - ((1460*I)/81)*Pi^3 + (40*Pi^4)/3 - 
            ((128*I)/27)*Pi*Log[2]^3 + (((32272*I)/81)*Pi - (1216*Pi^2)/27 + 
              ((176*I)/9)*Pi^3)*Log[2*beta] + (((-1216*I)/27)*Pi + 
              (64*Pi^2)/3)*Log[2*beta]^2 + ((128*I)/9)*Pi*Log[2*beta]^3 + 
            Log[2]^2*(((1088*I)/27)*Pi - (64*Pi^2)/3 - ((128*I)/3)*Pi*Log[
                2*beta]) + Log[2]*(((-9856*I)/81)*Pi + (1088*Pi^2)/9 + 
              ((416*I)/27)*Pi^3 + (((2176*I)/9)*Pi - 128*Pi^2)*Log[2*beta] - 
              (128*I)*Pi*Log[2*beta]^2) + Pi*((-110356*I)/243 - 
              ((2896*I)/27)*Zeta[3])) + nc^3*((-16093*Pi^2)/27 + 
            ((319*I)/324)*Pi^3 - (143*Pi^4)/18 + ((176*I)/27)*Pi*Log[2]^3 + 
            (((-32186*I)/27)*Pi + 132*Pi^2 - ((1045*I)/27)*Pi^3)*
             Log[2*beta] + ((132*I)*Pi + (616*Pi^2)/9)*Log[2*beta]^2 + 
            ((1232*I)/27)*Pi*Log[2*beta]^3 + Log[2]^2*(((-440*I)/27)*Pi + 
              (88*Pi^2)/3 + ((176*I)/3)*Pi*Log[2*beta]) + 
            Log[2]*(((-13904*I)/81)*Pi - (440*Pi^2)/9 - ((572*I)/27)*Pi^3 + 
              (((-880*I)/9)*Pi + 176*Pi^2)*Log[2*beta] + (176*I)*Pi*
               Log[2*beta]^2) + Pi*((761629*I)/486 + ((5203*I)/27)*Zeta[
                3]))) + eM1^3*((((88*I)/27)*cA*cR*I2R*nl*Pi + 
            ((32*I)/9)*cR^2*I2R*nl*Pi + cR*I2R^2*(((-16*I)/9)*nh*nl*Pi - 
              ((16*I)/27)*nl^2*Pi) + nc^3*(((-253*I)/54)*Pi + (I/16)*Pi^3))/
           ep^3 + (cR^2*I2R*nl*(((-62*I)/27)*Pi - (16*Pi^2)/3 - 
              ((32*I)/3)*Pi*Log[2*beta]) + cA*cR*I2R*nl*(((1634*I)/81)*Pi - 
              (200*Pi^2)/27 + ((128*I)/27)*Pi*Log[2] - ((400*I)/27)*Pi*Log[
                2*beta]) + nc^3*(((-256*I)/27)*Pi + (385*Pi^2)/54 - 
              ((101*I)/288)*Pi^3 - (3*Pi^4)/16 - ((176*I)/27)*Pi*Log[2] + 
              (((385*I)/27)*Pi - ((3*I)/8)*Pi^3)*Log[2*beta]) + 
            cR*I2R^2*(nl^2*(((-304*I)/81)*Pi + (16*Pi^2)/9 + ((32*I)/9)*Pi*
                 Log[2*beta]) + nh*nl*(((-176*I)/27)*Pi + (32*Pi^2)/9 + 
                ((64*I)/9)*Pi*Log[2*beta])))/ep^2 + 
          (cR*I2R^2*(nl^2*(((-448*I)/27)*Pi + (304*Pi^2)/27 + ((4*I)/9)*
                 Pi^3 + (((608*I)/27)*Pi - (32*Pi^2)/3)*Log[2*beta] - 
                ((32*I)/3)*Pi*Log[2*beta]^2) + nh*nl*(((-10112*I)/405)*Pi + 
                (352*Pi^2)/27 + ((20*I)/27)*Pi^3 + (((704*I)/27)*Pi - 
                  (128*Pi^2)/9)*Log[2*beta] - ((128*I)/9)*Pi*Log[2*beta]^
                  2)) + nc^3*((2743*Pi^2)/81 - ((2553143*I)/264600)*Pi^3 + 
              (39503*Pi^4)/30240 - ((29*I)/192)*Pi^5 + ((88*I)/9)*Pi*Log[2]^
                2 + (((5486*I)/81)*Pi - (11*Pi^2)/3 + ((39503*I)/15120)*
                 Pi^3 + (9*Pi^4)/8)*Log[2*beta] + (((-11*I)/3)*Pi + 
                ((9*I)/8)*Pi^3)*Log[2*beta]^2 + Log[2]*(((-1996*I)/81)*Pi + 
                (88*Pi^2)/3 - ((2959*I)/3780)*Pi^3 + ((176*I)/3)*Pi*
                 Log[2*beta]) + Pi*((-1176547*I)/4860 - ((839*I)/360)*
                 Zeta[3])) + cR^2*I2R*nl*((-1366*Pi^2)/27 + ((8*I)/27)*Pi^3 - 
              ((512*I)/9)*Pi*Log[2] + (((-2732*I)/27)*Pi + (160*Pi^2)/9)*Log[
                2*beta] + ((160*I)/9)*Pi*Log[2*beta]^2 + Pi*((20953*I)/81 - 
                ((16*I)/3)*Zeta[3])) + cA*cR*I2R*nl*((-2662*Pi^2)/81 + 
              ((94*I)/27)*Pi^3 - ((64*I)/9)*Pi*Log[2]^2 + 
              (((-5324*I)/81)*Pi + (208*Pi^2)/9)*Log[2*beta] + 
              ((208*I)/9)*Pi*Log[2*beta]^2 + Log[2]*(((3904*I)/81)*Pi - 
                (64*Pi^2)/3 - ((128*I)/3)*Pi*Log[2*beta]) + 
              Pi*((25736*I)/243 + ((56*I)/9)*Zeta[3])))/ep + 
          cR*I2R^2*(nl^2*((448*Pi^2)/9 + ((76*I)/27)*Pi^3 + 4*Pi^4 + 
              (((896*I)/9)*Pi - (608*Pi^2)/9 - ((8*I)/3)*Pi^3)*Log[2*beta] + 
              (((-608*I)/9)*Pi + 32*Pi^2)*Log[2*beta]^2 + ((64*I)/3)*Pi*
               Log[2*beta]^3 + Pi*((-27872*I)/729 + ((272*I)/27)*Zeta[3])) + 
            nh*nl*((20224*Pi^2)/405 + ((220*I)/81)*Pi^3 + (88*Pi^4)/27 + 
              (((40448*I)/405)*Pi - (1408*Pi^2)/27 - ((80*I)/27)*Pi^3)*Log[
                2*beta] + (((-1408*I)/27)*Pi + (256*Pi^2)/9)*Log[2*beta]^2 + 
              ((512*I)/27)*Pi*Log[2*beta]^3 + Pi*((-13232*I)/243 + 
                (16*I)*Zeta[3]))) + cA*cR*I2R*nl*(((23335*I)/486)*Pi^3 - 
            (50*Pi^4)/3 + ((2*I)/9)*Pi^5 + ((640*I)/81)*Pi*Log[2]^3 + 
            (((-1852*I)/81)*Pi + (752*Pi^2)/27)*Log[2*beta]^2 + 
            ((1504*I)/81)*Pi*Log[2*beta]^3 + Log[2]^2*(((-5824*I)/81)*Pi + 
              (896*Pi^2)/27 + ((1792*I)/27)*Pi*Log[2*beta]) + 
            Log[2]*(((60448*I)/243)*Pi - (17536*Pi^2)/81 - ((1760*I)/81)*Pi^
                3 + (((-35072*I)/81)*Pi + (5248*Pi^2)/27)*Log[2*beta] + 
              ((5248*I)/27)*Pi*Log[2*beta]^2) + Log[2*beta]*
             ((-1852*Pi^2)/81 - ((3452*I)/81)*Pi^3 + Pi*((-93392*I)/243 - 
                ((112*I)/3)*Zeta[3])) + Pi^2*(-46696/243 - (56*Zeta[3])/3) + 
            Pi*((444481*I)/729 + ((6436*I)/27)*Zeta[3])) + 
          cR^2*I2R*nl*(((-14089*I)/162)*Pi^3 - (44*Pi^4)/9 - 
            ((4*I)/45)*Pi^5 + ((256*I)/3)*Pi*Log[2]^2 + 
            (((16964*I)/27)*Pi - 32*Pi^2)*Log[2*beta]^2 - ((64*I)/3)*Pi*
             Log[2*beta]^3 + Log[2]*(((-7424*I)/9)*Pi + 256*Pi^2 + 
              (512*I)*Pi*Log[2*beta]) + Log[2*beta]*((16964*Pi^2)/27 + 
              ((8*I)/9)*Pi^3 + Pi*((-191014*I)/81 + (32*I)*Zeta[3])) + 
            Pi*((1381393*I)/486 - (40*I)*Zeta[3]) + 
            Pi^2*(-95507/81 + 16*Zeta[3])) + nc^3*((22479041*Pi^4)/793800 + 
            ((7199531*I)/1814400)*Pi^5 - (7*Pi^6)/64 - ((880*I)/81)*Pi*
             Log[2]^3 - ((169*I)/420)*Pi*Log[2]^4 + 
            (((-8468*I)/81)*Pi - (3707*Pi^2)/27 - ((54517*I)/15120)*Pi^3 - 
              (27*Pi^4)/8)*Log[2*beta]^2 + (((-7414*I)/81)*Pi - 
              ((9*I)/4)*Pi^3)*Log[2*beta]^3 + Log[2]^2*(((3364*I)/81)*Pi - 
              (1232*Pi^2)/27 + ((6001*I)/1890)*Pi^3 - ((2464*I)/27)*Pi*Log[
                2*beta]) + Log[2]*((9892*Pi^2)/81 + ((3985318*I)/99225)*Pi^
                3 + (20879*Pi^4)/3780 - (I/6)*Pi^5 + (((19784*I)/81)*Pi - 
                (7216*Pi^2)/27 + ((20879*I)/1890)*Pi^3)*Log[2*beta] - 
              ((7216*I)/27)*Pi*Log[2*beta]^2 + Pi*((51356*I)/243 + 
                ((256*I)/9)*Zeta[3])) + Log[2*beta]*((-8468*Pi^2)/81 + 
              ((40643341*I)/396900)*Pi^3 - (54517*Pi^4)/15120 + 
              ((29*I)/32)*Pi^5 + Pi*((3968147*I)/2430 + ((12599*I)/180)*
                 Zeta[3])) + Pi^3*((-3850425007*I)/37044000 + 
              ((97*I)/16)*Zeta[3]) + Pi*((-14217067*I)/5400 - 
              ((338*I)/35)*PolyLog[4, 1/2] - ((2129717*I)/9450)*Zeta[3]) + 
            Pi^2*(3968147/4860 + (12599*Zeta[3])/360)))) + 
      beta^3*(eM1*((((121*I)/12)*nc^3*Pi - ((44*I)/3)*cA*cR*I2R*nl*Pi + 
            cR*I2R^2*(((16*I)/3)*nh*nl*Pi + ((8*I)/3)*nl^2*Pi))/ep^2 + 
          cR^2*I2R*nl*((4*I)*Pi - 3*Pi^2 - (6*I)*Pi*Log[2*beta]) + 
          nc^3*(((1127*I)/36)*Pi - (331*Pi^2)/36 - ((121*I)/48)*Pi^3 + 
            (((-331*I)/18)*Pi + (121*Pi^2)/6)*Log[2*beta] + 
            ((121*I)/6)*Pi*Log[2*beta]^2) + cA*cR*I2R*nl*(((-424*I)/9)*Pi + 
            (131*Pi^2)/9 + ((11*I)/3)*Pi^3 + (((262*I)/9)*Pi - (88*Pi^2)/3)*
             Log[2*beta] - ((88*I)/3)*Pi*Log[2*beta]^2) + 
          cR*I2R^2*(nl^2*(((88*I)/9)*Pi - (32*Pi^2)/9 - ((2*I)/3)*Pi^3 + 
              (((-64*I)/9)*Pi + (16*Pi^2)/3)*Log[2*beta] + ((16*I)/3)*Pi*
               Log[2*beta]^2) + nh*nl*(((176*I)/9)*Pi - (64*Pi^2)/9 - 
              ((4*I)/3)*Pi^3 + (((-128*I)/9)*Pi + (32*Pi^2)/3)*Log[2*beta] + 
              ((32*I)/3)*Pi*Log[2*beta]^2)) + ((3*I)*cR^2*I2R*nl*Pi + 
            nc^3*(((331*I)/36)*Pi - (121*Pi^2)/12 - ((121*I)/6)*Pi*Log[
                2*beta]) + cA*cR*I2R*nl*(((-131*I)/9)*Pi + (44*Pi^2)/3 + 
              ((88*I)/3)*Pi*Log[2*beta]) + cR*I2R^2*(nl^2*(((32*I)/9)*Pi - 
                (8*Pi^2)/3 - ((16*I)/3)*Pi*Log[2*beta]) + 
              nh*nl*(((64*I)/9)*Pi - (16*Pi^2)/3 - ((32*I)/3)*Pi*
                 Log[2*beta])))/ep) + 
        eM1^2*((((308*I)/45)*nc^3*Pi - ((448*I)/45)*cR^2*I2R*nl*Pi)/ep^3 + 
          (cR*I2R^2*(((-32*I)/3)*nh*nl*Pi - ((16*I)/3)*nl^2*Pi) + 
            nc^3*(((-61457*I)/1350)*Pi + ((616*I)/45)*Pi*Log[2]) + 
            cA*cR*I2R*nl*(((33464*I)/675)*Pi - (224*Pi^2)/45 - 
              ((448*I)/45)*Pi*Log[2] - ((448*I)/45)*Pi*Log[2*beta]) + 
            cR^2*I2R*nl*(((-2432*I)/675)*Pi + (448*Pi^2)/45 + 
              ((896*I)/45)*Pi*Log[2*beta]))/ep^2 + 
          cR*I2R^2*(nl^2*(((-2480*I)/27)*Pi + (416*Pi^2)/9 + ((8*I)/3)*Pi^3 + 
              (((832*I)/9)*Pi - (128*Pi^2)/3)*Log[2*beta] - ((128*I)/3)*Pi*
               Log[2*beta]^2) + nh*nl*(((-324736*I)/2835)*Pi + 
              (49376*Pi^2)/945 + ((32*I)/9)*Pi^3 + (((98752*I)/945)*Pi - 
                (160*Pi^2)/3)*Log[2*beta] - ((160*I)/3)*Pi*Log[2*beta]^2)) + 
          (cR^2*I2R*nl*(((-418688*I)/10125)*Pi - (128*Pi^2)/675 + 
              ((224*I)/135)*Pi^3 + ((512*I)/135)*Pi*Log[2] + 
              (((-256*I)/675)*Pi - (896*Pi^2)/45)*Log[2*beta] - 
              ((896*I)/45)*Pi*Log[2*beta]^2) + cR*I2R^2*
             (nl^2*(((-208*I)/9)*Pi + (32*Pi^2)/3 + ((64*I)/3)*Pi*
                 Log[2*beta]) + nh*nl*(((-27536*I)/945)*Pi + 16*Pi^2 + 
                (32*I)*Pi*Log[2*beta])) + cA*cR*I2R*nl*(((27924*I)/125)*Pi - 
              (80432*Pi^2)/675 - ((224*I)/27)*Pi^3 + ((448*I)/45)*Pi*Log[2]^
                2 + (((-160864*I)/675)*Pi + (448*Pi^2)/9)*Log[2*beta] + 
              ((448*I)/9)*Pi*Log[2*beta]^2 + Log[2]*(((-4672*I)/75)*Pi + 
                (448*Pi^2)/15 + ((896*I)/15)*Pi*Log[2*beta])) + 
            nc^3*(((-15499*I)/81)*Pi + (3091*Pi^2)/25 + ((154*I)/15)*Pi^3 - 
              ((616*I)/45)*Pi*Log[2]^2 + (((6182*I)/25)*Pi - (2464*Pi^2)/45)*
               Log[2*beta] - ((2464*I)/45)*Pi*Log[2*beta]^2 + 
              Log[2]*(((56056*I)/675)*Pi - (616*Pi^2)/15 - ((1232*I)/15)*Pi*
                 Log[2*beta])))/ep + cR^2*I2R*nl*((-1174552*Pi^2)/10125 + 
            ((3776*I)/2025)*Pi^3 + (224*Pi^4)/135 - ((512*I)/135)*Pi*
             Log[2]^2 + (((-2349104*I)/10125)*Pi + (1792*Pi^2)/225 - 
              ((448*I)/135)*Pi^3)*Log[2*beta] + (((1792*I)/225)*Pi + 
              (896*Pi^2)/45)*Log[2*beta]^2 + ((1792*I)/135)*Pi*
             Log[2*beta]^3 + Log[2]*(((-103936*I)/675)*Pi - (512*Pi^2)/45 - 
              ((1024*I)/45)*Pi*Log[2*beta]) + Pi*((110006618*I)/151875 + 
              ((3584*I)/135)*Zeta[3])) + cA*cR*I2R*nl*
           ((-6003332*Pi^2)/10125 - ((147796*I)/2025)*Pi^3 - (112*Pi^4)/27 - 
            ((896*I)/135)*Pi*Log[2]^3 + (((-12006664*I)/10125)*Pi + 
              (432832*Pi^2)/675 + ((2464*I)/45)*Pi^3)*Log[2*beta] + 
            (((432832*I)/675)*Pi - (8512*Pi^2)/45)*Log[2*beta]^2 - 
            ((17024*I)/135)*Pi*Log[2*beta]^3 + Log[2]^2*(((4672*I)/75)*Pi - 
              (448*Pi^2)/15 - ((896*I)/15)*Pi*Log[2*beta]) + 
            Log[2]*(((-3279488*I)/10125)*Pi + (4672*Pi^2)/25 + 
              ((2912*I)/135)*Pi^3 + (((9344*I)/25)*Pi - (896*Pi^2)/5)*Log[
                2*beta] - ((896*I)/5)*Pi*Log[2*beta]^2) + 
            Pi*((168117464*I)/151875 - ((1344*I)/5)*Zeta[3])) + 
          nc^3*((7292461*Pi^2)/10125 + ((8899*I)/100)*Pi^3 + (616*Pi^4)/135 + 
            ((1232*I)/135)*Pi*Log[2]^3 + (((14584922*I)/10125)*Pi - 
              (97988*Pi^2)/135 - ((9856*I)/135)*Pi^3)*Log[2*beta] + 
            (((-97988*I)/135)*Pi + (1232*Pi^2)/5)*Log[2*beta]^2 + 
            ((2464*I)/15)*Pi*Log[2*beta]^3 + Log[2]^2*(((-56056*I)/675)*Pi + 
              (616*Pi^2)/15 + ((1232*I)/15)*Pi*Log[2*beta]) + 
            Log[2]*(((5581136*I)/10125)*Pi - (56056*Pi^2)/225 - 
              ((4004*I)/135)*Pi^3 + (((-112112*I)/225)*Pi + (1232*Pi^2)/5)*
               Log[2*beta] + ((1232*I)/5)*Pi*Log[2*beta]^2) + 
            Pi*((-75271889*I)/45000 + ((47432*I)/135)*Zeta[3]))) + 
        eM1^3*((((224*I)/45)*cR^2*I2R*nl*Pi + nc^3*(((-58*I)/15)*Pi + 
              (I/48)*Pi^3))/ep^3 + (cR*I2R^2*(((16*I)/3)*nh*nl*Pi + 
              ((8*I)/3)*nl^2*Pi) + cA*cR*I2R*nl*(((-57028*I)/2025)*Pi + 
              (448*Pi^2)/135 + ((896*I)/135)*Pi*Log[2] + ((896*I)/135)*Pi*Log[
                2*beta]) + cR^2*I2R*nl*(((7424*I)/675)*Pi - (112*Pi^2)/15 - 
              ((224*I)/15)*Pi*Log[2*beta]) + nc^3*(((183871*I)/8100)*Pi + 
              (17*Pi^2)/135 - ((1151*I)/1440)*Pi^3 - Pi^4/16 - 
              ((1472*I)/135)*Pi*Log[2] + (((34*I)/135)*Pi - (I/8)*Pi^3)*Log[
                2*beta]))/ep^2 + cR*I2R^2*(nh*nl*(((263008*I)/2835)*Pi - 
              (41632*Pi^2)/945 - ((20*I)/9)*Pi^3 + (((-83264*I)/945)*Pi + 
                (128*Pi^2)/3)*Log[2*beta] + ((128*I)/3)*Pi*Log[2*beta]^2) + 
            nl^2*(((968*I)/9)*Pi - (176*Pi^2)/3 - (2*I)*Pi^3 + 
              (((-352*I)/3)*Pi + 48*Pi^2)*Log[2*beta] + (48*I)*Pi*Log[2*beta]^
                2)) + (cR^2*I2R*nl*(((108349*I)/2025)*Pi - (9952*Pi^2)/675 + 
              ((56*I)/135)*Pi^3 - ((512*I)/135)*Pi*Log[2] + 
              (((-19904*I)/675)*Pi + (224*Pi^2)/9)*Log[2*beta] + 
              ((224*I)/9)*Pi*Log[2*beta]^2) + cR*I2R^2*
             (nl^2*(((176*I)/9)*Pi - 8*Pi^2 - (16*I)*Pi*Log[2*beta]) + 
              nh*nl*(((20816*I)/945)*Pi - (32*Pi^2)/3 - ((64*I)/3)*Pi*
                 Log[2*beta])) + cA*cR*I2R*nl*(((-7026607*I)/30375)*Pi + 
              (222796*Pi^2)/2025 + ((224*I)/27)*Pi^3 - ((448*I)/45)*Pi*Log[2]^
                2 + (((445592*I)/2025)*Pi - (448*Pi^2)/9)*Log[2*beta] - 
              ((448*I)/9)*Pi*Log[2*beta]^2 + Log[2]*(((148544*I)/2025)*Pi - 
                (448*Pi^2)/15 - ((896*I)/15)*Pi*Log[2*beta])) + 
            nc^3*((-900749*Pi^2)/8100 - ((2115287*I)/176400)*Pi^3 + 
              (9101*Pi^4)/6048 - ((7*I)/192)*Pi^5 + ((1768*I)/135)*Pi*Log[2]^
                2 + (((-900749*I)/4050)*Pi + (1538*Pi^2)/27 + ((9101*I)/3024)*
                 Pi^3 + (3*Pi^4)/8)*Log[2*beta] + (((1538*I)/27)*Pi + 
                ((3*I)/8)*Pi^3)*Log[2*beta]^2 + Log[2]*(((-198088*I)/2025)*
                 Pi + (5944*Pi^2)/135 - ((2216*I)/945)*Pi^3 + ((11888*I)/135)*
                 Pi*Log[2*beta]) + Pi*((11435633*I)/60750 - ((44*I)/3)*
                 Zeta[3])))/ep + cR^2*I2R*nl*((1429553*Pi^2)/10125 - 
            ((2912*I)/2025)*Pi^3 - (308*Pi^4)/45 + ((256*I)/45)*Pi*Log[2]^2 + 
            (((2859106*I)/10125)*Pi + (36416*Pi^2)/675 + ((56*I)/45)*Pi^3)*
             Log[2*beta] + (((36416*I)/675)*Pi - (224*Pi^2)/5)*
             Log[2*beta]^2 - ((448*I)/15)*Pi*Log[2*beta]^3 + 
            Log[2]*(((44288*I)/225)*Pi + (256*Pi^2)/15 + ((512*I)/15)*Pi*Log[
                2*beta]) + Pi*((-305456981*I)/303750 + ((632*I)/45)*Zeta[
                3])) + cA*cR*I2R*nl*((29345921*Pi^2)/30375 + 
            ((130037*I)/1215)*Pi^3 + (112*Pi^4)/15 + ((896*I)/81)*Pi*
             Log[2]^3 + (((58691842*I)/30375)*Pi - (1967528*Pi^2)/2025 - 
              ((6496*I)/81)*Pi^3)*Log[2*beta] + (((-1967528*I)/2025)*Pi + 
              (38528*Pi^2)/135)*Log[2*beta]^2 + ((77056*I)/405)*Pi*
             Log[2*beta]^3 + Log[2]^2*(((-47296*I)/405)*Pi + 
              (6272*Pi^2)/135 + ((12544*I)/135)*Pi*Log[2*beta]) + 
            Log[2]*(((3706496*I)/6075)*Pi - (682112*Pi^2)/2025 - 
              ((2464*I)/81)*Pi^3 + (((-1364224*I)/2025)*Pi + (36736*Pi^2)/
                 135)*Log[2*beta] + ((36736*I)/135)*Pi*Log[2*beta]^2) + 
            Pi*((-62710009*I)/36450 + ((48188*I)/135)*Zeta[3])) + 
          nc^3*((-27155759*Pi^4)/1587600 + ((1975621*I)/1814400)*Pi^5 - 
            (5*Pi^6)/64 - ((944*I)/81)*Pi*Log[2]^3 + ((24*I)/35)*Pi*
             Log[2]^4 + (((4484051*I)/4050)*Pi - (49418*Pi^2)/135 - 
              ((1831*I)/3024)*Pi^3 - (9*Pi^4)/8)*Log[2*beta]^2 + 
            (((-98836*I)/405)*Pi - ((3*I)/4)*Pi^3)*Log[2*beta]^3 + 
            Log[2]^2*(((63248*I)/405)*Pi - (7424*Pi^2)/135 + ((368*I)/189)*Pi^
                3 - ((14848*I)/135)*Pi*Log[2*beta]) + 
            Log[2]*((933904*Pi^2)/2025 + ((71674*I)/3675)*Pi^3 + 
              (8488*Pi^4)/945 + (((1867808*I)/2025)*Pi - (49072*Pi^2)/135 + 
                ((16976*I)/945)*Pi^3)*Log[2*beta] - ((49072*I)/135)*Pi*
               Log[2*beta]^2 + Pi*((-6760928*I)/6075 + ((1792*I)/45)*
                 Zeta[3])) + Log[2*beta]*((4484051*Pi^2)/4050 + 
              ((23234507*I)/264600)*Pi^3 - (1831*Pi^4)/3024 + 
              ((7*I)/32)*Pi^5 + Pi*((-156249749*I)/60750 + ((5128*I)/45)*
                 Zeta[3])) + Pi^3*((-5656913357*I)/55566000 + 
              ((97*I)/48)*Zeta[3]) + Pi*((36713721617*I)/12757500 + 
              ((576*I)/35)*PolyLog[4, 1/2] - ((678667*I)/1050)*Zeta[3]) + 
            Pi^2*(-156249749/121500 + (2564*Zeta[3])/45)))) + 
      (eM1^2*(((11*nc^3*Pi^2)/12 - (4*cR^2*I2R*nl*Pi^2)/3)/ep^3 + 
          (nc^3*((11*Pi^2)/6 + ((11*I)/6)*Pi^3 - (11*Pi^2*Log[2*beta])/3) + 
            cR^2*I2R*nl*((-8*Pi^2)/3 - ((8*I)/3)*Pi^3 + (16*Pi^2*Log[2*beta])/
               3))/ep^2 + (cR^2*I2R*nl*((-112*Pi^2)/9 - ((16*I)/3)*Pi^3 + 
              (10*Pi^4)/9 + ((32*Pi^2)/3 + ((32*I)/3)*Pi^3)*Log[2*beta] - 
              (32*Pi^2*Log[2*beta]^2)/3) + nc^3*((77*Pi^2)/9 + 
              ((11*I)/3)*Pi^3 - (55*Pi^4)/72 + ((-22*Pi^2)/3 - ((22*I)/3)*
                 Pi^3)*Log[2*beta] + (22*Pi^2*Log[2*beta]^2)/3))/ep + 
          cR^2*I2R*nl*(((-224*I)/9)*Pi^3 + (20*Pi^4)/9 - ((4*I)/3)*Pi^5 + 
            ((448*Pi^2)/9 + ((64*I)/3)*Pi^3 - (40*Pi^4)/9)*Log[2*beta] + 
            ((-64*Pi^2)/3 - ((64*I)/3)*Pi^3)*Log[2*beta]^2 + 
            (128*Pi^2*Log[2*beta]^3)/9 + Pi^2*(-112/9 - (424*Zeta[3])/9)) + 
          nc^3*(((154*I)/9)*Pi^3 - (55*Pi^4)/36 + ((11*I)/12)*Pi^5 + 
            ((-308*Pi^2)/9 - ((44*I)/3)*Pi^3 + (55*Pi^4)/18)*Log[2*beta] + 
            ((44*Pi^2)/3 + ((44*I)/3)*Pi^3)*Log[2*beta]^2 - 
            (88*Pi^2*Log[2*beta]^3)/9 + Pi^2*(77/9 + (583*Zeta[3])/18))) + 
        eM1^3*(((-11*nc^3*Pi^2)/24 + (2*cR^2*I2R*nl*Pi^2)/3)/ep^3 + 
          (cR^2*I2R*nl*((28*Pi^2)/9 + (2*I)*Pi^3 - 4*Pi^2*Log[2*beta]) + 
            nc^3*((-103*Pi^2)/72 - ((11*I)/8)*Pi^3 + (11*Pi^2*Log[2*beta])/
               4))/ep^2 + (nc^3*((-2279*Pi^2)/216 - ((59*I)/12)*Pi^3 + 
              (187*Pi^4)/288 + ((59*Pi^2)/6 + ((33*I)/4)*Pi^3)*Log[2*beta] - 
              (33*Pi^2*Log[2*beta]^2)/4) + cR^2*I2R*nl*((500*Pi^2)/27 + 
              ((28*I)/3)*Pi^3 - (17*Pi^4)/18 + ((-56*Pi^2)/3 - (12*I)*Pi^3)*
               Log[2*beta] + 12*Pi^2*Log[2*beta]^2))/ep + 
          nc^3*(((-2327*I)/72)*Pi^3 + (2111*Pi^4)/864 - ((209*I)/96)*Pi^5 + 
            ((2327*Pi^2)/36 + (32*I)*Pi^3 - (187*Pi^4)/48)*Log[2*beta] + 
            (-32*Pi^2 - ((99*I)/4)*Pi^3)*Log[2*beta]^2 + 
            (33*Pi^2*Log[2*beta]^3)/2 + Pi^2*(-12169/648 - (1111*Zeta[3])/
               24)) + cR^2*I2R*nl*(((500*I)/9)*Pi^3 - (119*Pi^4)/27 + 
            ((19*I)/6)*Pi^5 + ((-1000*Pi^2)/9 - (56*I)*Pi^3 + (17*Pi^4)/3)*
             Log[2*beta] + (56*Pi^2 + (36*I)*Pi^3)*Log[2*beta]^2 - 
            24*Pi^2*Log[2*beta]^3 + Pi^2*(4039/81 + (202*Zeta[3])/3))))/
       beta^2 + eM1^3*(((-13*nc^3*Pi^2)/12 + (4*cR^2*I2R*nl*Pi^2)/3)/ep^3 + 
        ((176*cA*cR*I2R*nl)/3 + cR*I2R^2*((-64*nh*nl)/3 - (32*nl^2)/3) + 
          cR^2*I2R*nl*((56*Pi^2)/9 + (4*I)*Pi^3 - 8*Pi^2*Log[2*beta]) + 
          nc^3*(-121/3 - (233*Pi^2)/72 - ((11*I)/4)*Pi^3 - 
            (2*Pi^2*Log[2])/3 + (11*Pi^2*Log[2*beta])/2))/ep^2 + 
        cA*cR*I2R*nl*(997072/675 - (177778*Pi^2)/2025 - ((15004*I)/225)*
           Pi^3 + (65617*Pi^4)/2025 + (11444*Pi^2*Log[2])/225 + 
          (976*Pi^2*Log[2]^2)/27 - (3224*Log[2]^4)/135 + 
          ((30008*Pi^2)/225 + ((192*I)/5)*Pi^3)*Log[2*beta] - 
          (192*Pi^2*Log[2*beta]^2)/5 - (25792*PolyLog[4, 1/2])/45 - 
          (51622*Zeta[3])/225) + 
        (cR*I2R^2*((-32*nl^2)/9 + nh*nl*(-128 + (1664*Pi^2)/135)) + 
          nc^3*(-313/10 + (31367*Pi^2)/5400 + ((21*I)/5)*Pi^3 + 
            (295*Pi^4)/432 + (2*Pi^2*Log[2]^2)/3 + 
            ((-42*Pi^2)/5 + ((79*I)/6)*Pi^3)*Log[2*beta] - 
            (79*Pi^2*Log[2*beta]^2)/6 + Log[2]*((-81*Pi^2)/5 - 
              ((8*I)/3)*Pi^3 + (16*Pi^2*Log[2*beta])/3) - (4543*Zeta[3])/
             30) + cR^2*I2R*nl*(-2828/45 + (29512*Pi^2)/675 + 
            ((472*I)/45)*Pi^3 - (17*Pi^4)/9 - (80*Pi^2*Log[2])/9 + 
            ((-944*Pi^2)/45 - (24*I)*Pi^3)*Log[2*beta] + 
            24*Pi^2*Log[2*beta]^2 + (216*Zeta[3])/5) + cA*cR*I2R*nl*
           (388/5 - (21928*Pi^2)/675 - ((32*I)/5)*Pi^3 + (224*Pi^2*Log[2])/
             15 + (64*Pi^2*Log[2*beta])/5 + (1328*Zeta[3])/15))/ep + 
        cR^2*I2R*nl*(203762/675 - ((54892*I)/675)*Pi^3 + (7651*Pi^4)/4050 + 
          ((19*I)/3)*Pi^5 + (14792*Pi^2*Log[2])/135 - (1736*Pi^2*Log[2]^2)/
           135 + (1964*Log[2]^4)/135 + ((109784*Pi^2)/675 - 
            ((944*I)/15)*Pi^3 + (34*Pi^4)/3)*Log[2*beta] + 
          ((944*Pi^2)/15 + (72*I)*Pi^3)*Log[2*beta]^2 - 
          48*Pi^2*Log[2*beta]^3 + (15712*PolyLog[4, 1/2])/45 + 
          (180796*Zeta[3])/75 + Pi^2*(-421361/2025 + (404*Zeta[3])/3)) + 
        cR*I2R^2*(nl^2*(-736/3 - 24*Pi^2) + nh*nl*(-109888/135 + 
            (113344*Pi^2)/2025 - (3328*Pi^2*Log[2])/45 + (11648*Zeta[3])/
             45)) + nc^3*(-6885163/5400 + ((467479*I)/5400)*Pi^3 - 
          (37469*Pi^4)/960 - ((1673*I)/432)*Pi^5 - (64*Pi^3*GI[0, r2])/9 - 
          (55*Pi^2*GR[r2, -1])/3 + (48*Pi^2*GR[r2, 1, -1])/5 - 
          330*GR[0, 0, r2, -1] + (864*GR[0, 0, r2, 1, -1])/5 - 
          (143*Pi^2*Log[2]^3)/30 + (3967*Log[2]^4)/216 + 
          (1349*Log[2]^5)/300 + ((-467479*Pi^2)/2700 + ((43*I)/30)*Pi^3 - 
            (307*Pi^4)/216)*Log[2*beta] + ((-43*Pi^2)/30 - ((55*I)/2)*Pi^3)*
           Log[2*beta]^2 + (55*Pi^2*Log[2*beta]^3)/3 + 
          Log[2]^2*((-27211*Pi^2)/540 + ((8*I)/3)*Pi^3 - 
            (16*Pi^2*Log[2*beta])/3) + (3967*PolyLog[4, 1/2])/9 + 
          (1142*PolyLog[5, 1/2])/5 + Log[2]*((-1418663*Pi^2)/16200 + 
            ((832*I)/45)*Pi^3 + (76919*Pi^4)/21600 + 
            ((-1664*Pi^2)/45 + ((64*I)/3)*Pi^3)*Log[2*beta] - 
            (64*Pi^2*Log[2*beta]^2)/3 + (768*PolyLog[4, 1/2])/5 - 
            (770*Zeta[3])/3) + Pi^2*(6759163/40500 - (12047*Zeta[3])/96) - 
          (14408837*Zeta[3])/10800 - (277337*Zeta[5])/960)) + 
      beta^4*(eM1*(((-23423*nc^3)/2025 + (32368*cA*cR*I2R*nl)/2025 + 
            (32*cR^2*I2R*nl)/15 + cR*I2R^2*((-9152*nh*nl)/2025 - 
              (4576*nl^2)/2025))/ep^2 + ((968*nc^3)/135 - (1408*cA*cR*I2R*nl)/
             135 + cR*I2R^2*((512*nh*nl)/135 + (256*nl^2)/135))/ep^3 + 
          cR^2*I2R*nl*(41432/3375 + (8*Pi^2)/45) + 
          ((-572*cR^2*I2R*nl)/225 + cA*cR*I2R*nl*(-1951708/30375 - 
              (352*Pi^2)/405) + nc^3*(1362713/30375 + (242*Pi^2)/405) + 
            cR*I2R^2*(nl^2*(331456/30375 + (64*Pi^2)/405) + 
              nh*nl*(662912/30375 + (128*Pi^2)/405)))/ep + 
          cR*I2R^2*(nh*nl*(-10921472/455625 - (2288*Pi^2)/6075 - 
              (512*Zeta[3])/405) + nl^2*(-5460736/455625 - (1144*Pi^2)/6075 - 
              (256*Zeta[3])/405)) + nc^3*(-28572278/455625 - 
            (23423*Pi^2)/24300 - (968*Zeta[3])/405) + cA*cR*I2R*nl*
           (39356248/455625 + (8092*Pi^2)/6075 + (1408*Zeta[3])/405)) + 
        eM1^2*(((-616*nc^3)/45 + (1408*cA*cR*I2R*nl)/135 + (256*cR^2*I2R*nl)/
             27 + cR*I2R^2*((-256*nh*nl)/45 - (256*nl^2)/135))/ep^3 + 
          (cR*I2R^2*((3968*nh*nl)/675 + (2752*nl^2)/2025) + 
            nc^3*(3014/225 - (1859*Pi^2)/270) + cA*cR*I2R*nl*
             (-224/225 + (256*Pi^2)/135) + cR^2*I2R*nl*(-10112/405 + 
              (56*Pi^2)/9))/ep^2 + cR^2*I2R*nl*(-1467457724/13395375 + 
            (2382817316*Pi^2)/31255875 + ((855824*I)/33075)*Pi^3 - 
            (28148*Pi^4)/4725 - (561976*Pi^2*Log[2])/6615 + 
            (6656*Pi^2*Log[2]^2)/315 + (512*Log[2]^4)/63 + 
            ((-1711648*Pi^2)/33075 - ((14656*I)/315)*Pi^3)*Log[2*beta] + 
            (14656*Pi^2*Log[2*beta]^2)/315 + (4096*PolyLog[4, 1/2])/21 - 
            (3564676*Zeta[3])/19845) + cA*cR*I2R*nl*(26664730472/66976875 + 
            (257366108*Pi^2)/4465125 + ((5152*I)/675)*Pi^3 - 
            (57016*Pi^4)/14175 + (689912*Pi^2*Log[2])/99225 - 
            (2624*Pi^2*Log[2]^2)/315 - (544*Log[2]^4)/105 + 
            ((-10304*Pi^2)/675 - ((896*I)/45)*Pi^3)*Log[2*beta] + 
            (896*Pi^2*Log[2*beta]^2)/45 - (4352*PolyLog[4, 1/2])/35 - 
            (17324548*Zeta[3])/99225) + nc^3*(-2772262471/4252500 - 
            (5665577159*Pi^2)/41674500 - ((187099*I)/6615)*Pi^3 + 
            (545809*Pi^4)/56700 + (9693497*Pi^2*Log[2])/198450 - 
            (968*Pi^2*Log[2]^2)/315 + (484*Log[2]^4)/315 + 
            ((374198*Pi^2)/6615 + ((3740*I)/63)*Pi^3)*Log[2*beta] - 
            (3740*Pi^2*Log[2*beta]^2)/63 + (3872*PolyLog[4, 1/2])/105 + 
            (7865209*Zeta[3])/18900) + cR*I2R^2*
           (nl^2*(21667088/455625 + (1376*Pi^2)/1215 - (5632*Zeta[3])/405) + 
            nh*nl*(4934912/91125 + (344744*Pi^2)/59535 - (7936*Pi^2*Log[2])/
               945 + (2432*Zeta[3])/135)) + 
          (cR*I2R^2*(nl^2*(-331808/10125 - (128*Pi^2)/81) + 
              nh*nl*(-666112/10125 - (256*Pi^2)/315)) + cA*cR*I2R*nl*
             (21441824/212625 + (7316*Pi^2)/14175 + ((224*I)/45)*Pi^3 + 
              (544*Pi^2*Log[2])/105 - (448*Pi^2*Log[2*beta])/45 - 
              (3728*Zeta[3])/315) + nc^3*(-1912163/20250 - (108779*Pi^2)/
               132300 - ((935*I)/63)*Pi^3 - (484*Pi^2*Log[2])/315 + 
              (1870*Pi^2*Log[2*beta])/63 - (22*Zeta[3])/45) + 
            cR^2*I2R*nl*(4928824/42525 + (878644*Pi^2)/99225 + 
              ((3664*I)/315)*Pi^3 - (512*Pi^2*Log[2])/63 - (7328*Pi^2*
                Log[2*beta])/315 + (512*Zeta[3])/21))/ep) + 
        eM1^3*(((-1408*cA*cR*I2R*nl)/405 - (128*cR^2*I2R*nl)/27 + 
            cR*I2R^2*((256*nh*nl)/135 + (256*nl^2)/405) + 
            nc^3*(2288/405 - (12*Pi^2)/35))/ep^3 + 
          (cR*I2R^2*((-2752*nh*nl)/2025 - (928*nl^2)/6075) + 
            cR^2*I2R*nl*(4096/405 - (14*Pi^2)/3) + cA*cR*I2R*nl*
             (-28336/6075 - (512*Pi^2)/405) + nc^3*(227/2025 + 
              (7019927*Pi^2)/793800 - (48*Pi^2*Log[2])/35))/ep^2 + 
          cR^2*I2R*nl*(275790002/13395375 - (861694823*Pi^2)/6251175 - 
            ((6716516*I)/99225)*Pi^3 + (74099*Pi^4)/9450 + 
            (181586*Pi^2*Log[2])/1323 - (8896*Pi^2*Log[2]^2)/315 - 
            (352*Log[2]^4)/35 + ((13433032*Pi^2)/99225 + ((8308*I)/105)*Pi^3)*
             Log[2*beta] - (8308*Pi^2*Log[2*beta]^2)/105 - 
            (8448*PolyLog[4, 1/2])/35 + (2290411*Zeta[3])/11025) + 
          cA*cR*I2R*nl*(-44624934076/66976875 - (45191368*Pi^2)/637875 - 
            ((28136*I)/1575)*Pi^3 + (3227*Pi^4)/675 - (1974692*Pi^2*Log[2])/
             99225 + (10352*Pi^2*Log[2]^2)/945 + (6424*Log[2]^4)/945 + 
            ((56272*Pi^2)/1575 + ((448*I)/15)*Pi^3)*Log[2*beta] - 
            (448*Pi^2*Log[2*beta]^2)/15 + (51392*PolyLog[4, 1/2])/315 + 
            (5536246*Zeta[3])/19845) + 
          (cR*I2R^2*(nh*nl*(1335424/30375 + (64*Pi^2)/189) + 
              nl^2*(657568/30375 + (64*Pi^2)/45)) + cR^2*I2R*nl*
             (-4605116/42525 - (231016*Pi^2)/11025 - ((4154*I)/315)*Pi^3 + 
              (512*Pi^2*Log[2])/63 + (8308*Pi^2*Log[2*beta])/315 - 
              (5888*Zeta[3])/315) + nc^3*(8589739/182250 + (798572983*Pi^2)/
               27783000 + ((7589047*I)/264600)*Pi^3 - (19*Pi^4)/15 + 
              (48*Pi^2*Log[2]^2)/35 + ((-7589047*Pi^2)/132300 - ((48*I)/7)*
                 Pi^3)*Log[2*beta] + (48*Pi^2*Log[2*beta]^2)/7 + 
              Log[2]*((-144637*Pi^2)/33075 - ((192*I)/35)*Pi^3 + 
                (384*Pi^2*Log[2*beta])/35) - (988*Zeta[3])/135) + 
            cA*cR*I2R*nl*(-30098804/637875 - (74588*Pi^2)/42525 - 
              ((224*I)/45)*Pi^3 - (544*Pi^2*Log[2])/105 + (448*Pi^2*
                Log[2*beta])/45 + (4912*Zeta[3])/945))/ep + 
          cR*I2R^2*(nh*nl*(-11793088/455625 - (1862488*Pi^2)/297675 + 
              (7936*Pi^2*Log[2])/945 - (2176*Zeta[3])/135) + 
            nl^2*(-56264672/1366875 - (232*Pi^2)/675 + (9472*Zeta[3])/405)) + 
          nc^3*(14799708689/12757500 + ((67878311*I)/1543500)*Pi^3 + 
            (222989899*Pi^4)/21168000 + ((40*I)/63)*Pi^5 + 
            (128*Pi^3*GI[0, r2])/189 - (24854*Pi^2*GR[r2, -1])/525 - 
            (32*Pi^2*GR[r2, 1, -1])/35 - (149124*GR[0, 0, r2, -1])/175 - 
            (576*GR[0, 0, r2, 1, -1])/35 - (142*Pi^2*Log[2]^3)/315 - 
            (12483*Log[2]^4)/560 - (233*Log[2]^5)/525 + 
            ((-67878311*Pi^2)/771750 - ((13219933*I)/132300)*Pi^3 + 
              (4352*Pi^4)/315)*Log[2*beta] + ((13219933*Pi^2)/132300 + 
              ((1584*I)/35)*Pi^3)*Log[2*beta]^2 - (1056*Pi^2*Log[2*beta]^3)/
             35 + Log[2]^2*((940187*Pi^2)/264600 + ((192*I)/35)*Pi^3 - 
              (384*Pi^2*Log[2*beta])/35) - (37449*PolyLog[4, 1/2])/70 - 
            (696*PolyLog[5, 1/2])/35 + Log[2]*((210106361*Pi^2)/10418625 + 
              ((1155212*I)/33075)*Pi^3 + (61183*Pi^4)/12600 + 
              ((-2310424*Pi^2)/33075 + ((1536*I)/35)*Pi^3)*Log[2*beta] - 
              (1536*Pi^2*Log[2*beta]^2)/35 - (512*PolyLog[4, 1/2])/35 - 
              (49708*Zeta[3])/75) + Pi^2*(-117772564591/1296540000 - 
              (10609*Zeta[3])/840) - (43065779*Zeta[3])/47250 + 
            (212263*Zeta[5])/5040))) + 
      beta^2*(eM1*(((-1217*nc^3)/81 + (1600*cA*cR*I2R*nl)/81 + 
            (16*cR^2*I2R*nl)/3 + cR*I2R^2*((-320*nh*nl)/81 - (160*nl^2)/81))/
           ep^2 + ((484*nc^3)/27 - (704*cA*cR*I2R*nl)/27 + 
            cR*I2R^2*((256*nh*nl)/27 + (128*nl^2)/27))/ep^3 + 
          cR^2*I2R*nl*(688/27 + (4*Pi^2)/9) + ((-20*cR^2*I2R*nl)/9 + 
            cA*cR*I2R*nl*(-31172/243 - (176*Pi^2)/81) + 
            nc^3*(21577/243 + (121*Pi^2)/81) + cR*I2R^2*
             (nl^2*(5504/243 + (32*Pi^2)/81) + nh*nl*(11008/243 + 
                (64*Pi^2)/81)))/ep + cR*I2R^2*
           (nh*nl*(-15104/729 - (80*Pi^2)/243 - (256*Zeta[3])/81) + 
            nl^2*(-7552/729 - (40*Pi^2)/243 - (128*Zeta[3])/81)) + 
          nc^3*(-54872/729 - (1217*Pi^2)/972 - (484*Zeta[3])/81) + 
          cA*cR*I2R*nl*(72496/729 + (400*Pi^2)/243 + (704*Zeta[3])/81)) + 
        eM1^2*(((704*cA*cR*I2R*nl)/27 + cR*I2R^2*((-128*nh*nl)/9 - 
              (128*nl^2)/27) - (4*cR^2*I2R*nl*Pi^2)/3 + 
            nc^3*(-484/27 + (11*Pi^2)/12))/ep^3 + 
          ((-320*cR*I2R^2*nl^2)/81 + cA*cR*I2R*nl*(3008/81 + (128*Pi^2)/27) + 
            nc^3*(-550/81 - (803*Pi^2)/108 + ((11*I)/6)*Pi^3 - 
              (11*Pi^2*Log[2*beta])/3) + cR^2*I2R*nl*(-128/3 + (4*Pi^2)/3 - 
              ((8*I)/3)*Pi^3 + (16*Pi^2*Log[2*beta])/3))/ep^2 + 
          cA*cR*I2R*nl*(417742984/893025 + (9950944*Pi^2)/42525 + 
            ((20416*I)/315)*Pi^3 - (126136*Pi^4)/14175 + (224344*Pi^2*Log[2])/
             33075 - (2624*Pi^2*Log[2]^2)/315 - (2272*Log[2]^4)/315 + 
            ((-40832*Pi^2)/315 - ((128*I)/3)*Pi^3)*Log[2*beta] + 
            (128*Pi^2*Log[2*beta]^2)/3 - (18176*PolyLog[4, 1/2])/105 - 
            (185308*Zeta[3])/99225) + cR^2*I2R*nl*(7521068/33075 - 
            ((330368*I)/11025)*Pi^3 + (58846*Pi^4)/4725 - ((4*I)/3)*Pi^5 - 
            (114272*Pi^2*Log[2])/6615 + (4352*Pi^2*Log[2]^2)/105 + 
            (128*Log[2]^4)/63 + ((660736*Pi^2)/11025 + ((3296*I)/315)*Pi^3 - 
              (40*Pi^4)/9)*Log[2*beta] + ((-3296*Pi^2)/315 - ((64*I)/3)*Pi^3)*
             Log[2*beta]^2 + (128*Pi^2*Log[2*beta]^3)/9 + 
            (1024*PolyLog[4, 1/2])/21 + Pi^2*(280061296/3472875 - 
              (424*Zeta[3])/9) + (2289872*Zeta[3])/11025) + 
          nc^3*(-59296589/72900 - ((755392*I)/11025)*Pi^3 + 
            (416537*Pi^4)/113400 + ((11*I)/12)*Pi^5 + (84337*Pi^2*Log[2])/
             33075 - (5368*Pi^2*Log[2]^2)/315 + (2684*Log[2]^4)/315 + 
            ((1510784*Pi^2)/11025 + ((16214*I)/315)*Pi^3 + (55*Pi^4)/18)*
             Log[2*beta] + ((-16214*Pi^2)/315 + ((44*I)/3)*Pi^3)*
             Log[2*beta]^2 - (88*Pi^2*Log[2*beta]^3)/9 + 
            (21472*PolyLog[4, 1/2])/105 - (248567*Zeta[3])/28350 + 
            Pi^2*(-422239312/1157625 + (583*Zeta[3])/18)) + 
          cR*I2R^2*(nl^2*(2672/729 - (800*Pi^2)/243 - (2816*Zeta[3])/81) + 
            nh*nl*(-32704/405 + (1469456*Pi^2)/99225 - (26368*Pi^2*Log[2])/
               945 + (9344*Zeta[3])/135)) + 
          (cR*I2R^2*(nl^2*(-5984/81 - (320*Pi^2)/81) + nh*nl*(-13312/81 - 
                (832*Pi^2)/945)) + nc^3*(-21791/90 - (7923817*Pi^2)/198450 - 
              ((8107*I)/630)*Pi^3 - (55*Pi^4)/72 - (2684*Pi^2*Log[2])/315 + 
              ((8107*Pi^2)/315 - ((22*I)/3)*Pi^3)*Log[2*beta] + 
              (22*Pi^2*Log[2*beta]^2)/3 - (2266*Zeta[3])/45) + 
            cA*cR*I2R*nl*(1000544/2835 + (8308*Pi^2)/189 + ((32*I)/3)*Pi^3 + 
              (2272*Pi^2*Log[2])/315 - (64*Pi^2*Log[2*beta])/3 - 
              (2768*Zeta[3])/315) + cR^2*I2R*nl*(5528/105 - (268208*Pi^2)/
               33075 - ((824*I)/315)*Pi^3 + (10*Pi^4)/9 - (128*Pi^2*Log[2])/
               63 + ((1648*Pi^2)/315 + ((32*I)/3)*Pi^3)*Log[2*beta] - 
              (32*Pi^2*Log[2*beta]^2)/3 + (9536*Zeta[3])/105))/ep) + 
        eM1^3*(((-704*cA*cR*I2R*nl)/81 + cR*I2R^2*((128*nh*nl)/27 + 
              (128*nl^2)/81) + (2*cR^2*I2R*nl*Pi^2)/3 + 
            nc^3*(484/81 - (103*Pi^2)/120))/ep^3 + 
          (cR*I2R^2*((320*nh*nl)/81 + (800*nl^2)/243) + cA*cR*I2R*nl*
             (-7616/243 - (256*Pi^2)/81) + cR^2*I2R*nl*(272/9 + Pi^2/9 + 
              (2*I)*Pi^3 - 4*Pi^2*Log[2*beta]) + nc^3*(1723/243 + 
              (200317*Pi^2)/32400 - ((11*I)/8)*Pi^3 - (8*Pi^2*Log[2])/5 + 
              (11*Pi^2*Log[2*beta])/4))/ep^2 + cA*cR*I2R*nl*
           (-2213529832/2679075 - (367176799*Pi^2)/893025 - 
            ((109288*I)/945)*Pi^3 + (4133*Pi^4)/405 - (751304*Pi^2*Log[2])/
             33075 + (2096*Pi^2*Log[2]^2)/189 + (1528*Log[2]^4)/189 + 
            ((218576*Pi^2)/945 + (64*I)*Pi^3)*Log[2*beta] - 
            64*Pi^2*Log[2*beta]^2 + (12224*PolyLog[4, 1/2])/63 + 
            (793748*Zeta[3])/99225) + 
          (cR*I2R^2*(nh*nl*(28928/243 - (32*Pi^2)/105) + nl^2*(12320/243 + 
                (32*Pi^2)/9)) + cR^2*I2R*nl*(-29452/945 + (171433*Pi^2)/
               33075 + ((1769*I)/315)*Pi^3 - (17*Pi^4)/18 + (128*Pi^2*Log[2])/
               63 + ((-3538*Pi^2)/315 - (12*I)*Pi^3)*Log[2*beta] + 
              12*Pi^2*Log[2*beta]^2 - (24128*Zeta[3])/315) + 
            cA*cR*I2R*nl*(-709484/2835 - (80036*Pi^2)/1701 - ((32*I)/3)*Pi^
                3 - (2272*Pi^2*Log[2])/315 + (64*Pi^2*Log[2*beta])/3 - 
              (7376*Zeta[3])/945) + nc^3*(376889/2430 + (1413315091*Pi^2)/
               23814000 + ((343367*I)/15120)*Pi^3 - (1193*Pi^4)/1440 + 
              (8*Pi^2*Log[2]^2)/5 + ((-343367*Pi^2)/7560 + (I/4)*Pi^3)*Log[
                2*beta] - (Pi^2*Log[2*beta]^2)/4 + Log[2]*((-17294*Pi^2)/
                 4725 - ((32*I)/5)*Pi^3 + (64*Pi^2*Log[2*beta])/5) + 
              (3281*Zeta[3])/135))/ep + cR*I2R^2*
           (nh*nl*(57664/405 - (1879936*Pi^2)/99225 + (26368*Pi^2*Log[2])/
               945 - (8704*Zeta[3])/135) + nl^2*(19360/2187 + (200*Pi^2)/27 + 
              (4736*Zeta[3])/81)) + cR^2*I2R*nl*(-38927314/99225 + 
            ((1511347*I)/33075)*Pi^3 - (366911*Pi^4)/18900 + 
            ((19*I)/6)*Pi^5 + (176908*Pi^2*Log[2])/6615 - 
            (6016*Pi^2*Log[2]^2)/105 + (1088*Log[2]^4)/315 + 
            ((-3022694*Pi^2)/33075 - ((3538*I)/105)*Pi^3 + (17*Pi^4)/3)*
             Log[2*beta] + ((3538*Pi^2)/105 + (36*I)*Pi^3)*Log[2*beta]^2 - 
            24*Pi^2*Log[2*beta]^3 + (8704*PolyLog[4, 1/2])/105 - 
            (15219986*Zeta[3])/33075 + Pi^2*(-59708132/694575 + 
              (202*Zeta[3])/3)) + nc^3*(3754863571/3061800 + 
            ((94680853*I)/882000)*Pi^3 - (170735*Pi^4)/9072 - 
            ((917*I)/480)*Pi^5 + (640*Pi^3*GI[0, r2])/189 + 
            (17*Pi^2*GR[r2, -1])/15 - (32*Pi^2*GR[r2, 1, -1])/7 + 
            (102*GR[0, 0, r2, -1])/5 - (576*GR[0, 0, r2, 1, -1])/7 + 
            (382*Pi^2*Log[2]^3)/315 - (1325*Log[2]^4)/216 - 
            (1159*Log[2]^5)/525 + ((-94680853*Pi^2)/441000 - 
              ((818863*I)/5400)*Pi^3 + (3161*Pi^4)/240)*Log[2*beta] + 
            ((818863*Pi^2)/5400 + ((561*I)/20)*Pi^3)*Log[2*beta]^2 - 
            (187*Pi^2*Log[2*beta]^3)/10 + Log[2]^2*((104297*Pi^2)/6300 + 
              ((32*I)/5)*Pi^3 - (64*Pi^2*Log[2*beta])/5) - 
            (1325*PolyLog[4, 1/2])/9 - (504*PolyLog[5, 1/2])/5 + 
            Pi^2*(2219275455977/5000940000 - (1171*Zeta[3])/30) + 
            (4009573*Zeta[3])/25200 + Log[2]*((471857011*Pi^2)/3969000 - 
              ((119936*I)/4725)*Pi^3 + (3101*Pi^4)/600 + 
              ((239872*Pi^2)/4725 + ((256*I)/5)*Pi^3)*Log[2*beta] - 
              (256*Pi^2*Log[2*beta]^2)/5 - (512*PolyLog[4, 1/2])/7 + 
              (238*Zeta[3])/15) + (814697*Zeta[5])/5040))))
 
rFexp["thr", "exF2alncnl", 1] = 
    al4p*(beta^3*eM1*((-I)*cR*Pi + cR*ep*((-2*I)*Pi + Pi^2 + 
          (2*I)*Pi*Log[2*beta]) + cR*ep^2*((-3*I)*Pi + 2*Pi^2 + (I/4)*Pi^3 + 
          ((4*I)*Pi - 2*Pi^2)*Log[2*beta] - (2*I)*Pi*Log[2*beta]^2) + 
        cR*ep^3*(3*Pi^2 + (I/2)*Pi^3 + Pi^4/12 + 
          ((6*I)*Pi - 4*Pi^2 - (I/2)*Pi^3)*Log[2*beta] + ((-4*I)*Pi + 2*Pi^2)*
           Log[2*beta]^2 + ((4*I)/3)*Pi*Log[2*beta]^3 + 
          Pi*(-6*I + ((7*I)/3)*Zeta[3])) + cR*ep^4*(((3*I)/4)*Pi^3 + Pi^4/6 + 
          (I/96)*Pi^5 + ((-6*I)*Pi + 4*Pi^2 + (I/2)*Pi^3)*Log[2*beta]^2 + 
          (((8*I)/3)*Pi - (4*Pi^2)/3)*Log[2*beta]^3 - ((2*I)/3)*Pi*
           Log[2*beta]^4 + Log[2*beta]*(-6*Pi^2 - I*Pi^3 - Pi^4/6 + 
            Pi*(12*I - ((14*I)/3)*Zeta[3])) + Pi^2*(6 - (7*Zeta[3])/3) + 
          Pi*(-12*I + ((14*I)/3)*Zeta[3]))) + 
      beta*eM1*((-I)*cR*Pi + cR*ep*((-4*I)*Pi + Pi^2 + 
          (2*I)*Pi*Log[2*beta]) + cR*ep^2*((-8*I)*Pi + 4*Pi^2 + (I/4)*Pi^3 + 
          ((8*I)*Pi - 2*Pi^2)*Log[2*beta] - (2*I)*Pi*Log[2*beta]^2) + 
        cR*ep^3*(8*Pi^2 + I*Pi^3 + Pi^4/12 + ((16*I)*Pi - 8*Pi^2 - 
            (I/2)*Pi^3)*Log[2*beta] + ((-8*I)*Pi + 2*Pi^2)*Log[2*beta]^2 + 
          ((4*I)/3)*Pi*Log[2*beta]^3 + Pi*(-16*I + ((7*I)/3)*Zeta[3])) + 
        cR*ep^4*((2*I)*Pi^3 + Pi^4/3 + (I/96)*Pi^5 + 
          ((-16*I)*Pi + 8*Pi^2 + (I/2)*Pi^3)*Log[2*beta]^2 + 
          (((16*I)/3)*Pi - (4*Pi^2)/3)*Log[2*beta]^3 - ((2*I)/3)*Pi*
           Log[2*beta]^4 + Log[2*beta]*(-16*Pi^2 - (2*I)*Pi^3 - Pi^4/6 + 
            Pi*(32*I - ((14*I)/3)*Zeta[3])) + Pi^2*(16 - (7*Zeta[3])/3) + 
          Pi*(-32*I + ((28*I)/3)*Zeta[3]))) + 
      beta^4*eM1*((28*cR)/15 + (92*cR*ep)/225 + 
        cR*ep^2*(23848/3375 + (7*Pi^2)/45) + cR*ep^3*(98912/50625 + 
          (23*Pi^2)/675 - (28*Zeta[3])/45) + cR*ep^4*(21286528/759375 + 
          (5962*Pi^2)/10125 + (7*Pi^4)/600 - (92*Zeta[3])/675)) + 
      eM1*(-2*cR + 4*cR*ep + cR*ep^2*(-8 - Pi^2/6) + 
        cR*ep^4*(-32 - (2*Pi^2)/3 - Pi^4/80 - (4*Zeta[3])/3) + 
        cR*ep^3*(16 + Pi^2/3 + (2*Zeta[3])/3)) + 
      beta^2*eM1*((-4*cR)/3 - (28*cR*ep)/9 + cR*ep^2*(-160/27 - Pi^2/9) + 
        cR*ep^3*(-976/81 - (7*Pi^2)/27 + (4*Zeta[3])/9) + 
        cR*ep^4*(-5824/243 - (40*Pi^2)/81 - Pi^4/120 + (28*Zeta[3])/27)) + 
      (eM1*((2*I)*cR*Pi + cR*ep*((4*I)*Pi - 2*Pi^2 - (4*I)*Pi*Log[2*beta]) + 
         cR*ep^2*((8*I)*Pi - 4*Pi^2 - (I/2)*Pi^3 + ((-8*I)*Pi + 4*Pi^2)*
            Log[2*beta] + (4*I)*Pi*Log[2*beta]^2) + 
         cR*ep^3*(-8*Pi^2 - I*Pi^3 - Pi^4/6 + ((-16*I)*Pi + 8*Pi^2 + I*Pi^3)*
            Log[2*beta] + ((8*I)*Pi - 4*Pi^2)*Log[2*beta]^2 - 
           ((8*I)/3)*Pi*Log[2*beta]^3 + Pi*(16*I - ((14*I)/3)*Zeta[3])) + 
         cR*ep^4*((-2*I)*Pi^3 - Pi^4/3 - (I/48)*Pi^5 + 
           ((16*I)*Pi - 8*Pi^2 - I*Pi^3)*Log[2*beta]^2 + 
           (((-16*I)/3)*Pi + (8*Pi^2)/3)*Log[2*beta]^3 + 
           ((4*I)/3)*Pi*Log[2*beta]^4 + Log[2*beta]*(16*Pi^2 + (2*I)*Pi^3 + 
             Pi^4/3 + Pi*(-32*I + ((28*I)/3)*Zeta[3])) + 
           Pi*(32*I - ((28*I)/3)*Zeta[3]) + Pi^2*(-16 + (14*Zeta[3])/3))))/
       beta)
 
rFexp["thr", "exF2alncnl", 2] = 
    al4p^2*(beta^3*(eM1*((((11*I)/3)*cA*cR*Pi + cR*I2R*(((-4*I)/3)*nh*Pi - 
              ((4*I)/3)*nl*Pi))/ep + cA*cR*(((22*I)/3)*Pi - (11*Pi^2)/3 - 
            ((22*I)/3)*Pi*Log[2*beta]) + cR*I2R*
           (nh*(((-8*I)/3)*Pi + (4*Pi^2)/3 + ((8*I)/3)*Pi*Log[2*beta]) + 
            nl*(((-8*I)/3)*Pi + (4*Pi^2)/3 + ((8*I)/3)*Pi*Log[2*beta])) + 
          ep*(cA*cR*((11*I)*Pi - (22*Pi^2)/3 - ((11*I)/12)*Pi^3 + 
              (((-44*I)/3)*Pi + (22*Pi^2)/3)*Log[2*beta] + ((22*I)/3)*Pi*
               Log[2*beta]^2) + cR*I2R*(nh*((-4*I)*Pi + (8*Pi^2)/3 + 
                (I/3)*Pi^3 + (((16*I)/3)*Pi - (8*Pi^2)/3)*Log[2*beta] - 
                ((8*I)/3)*Pi*Log[2*beta]^2) + nl*((-4*I)*Pi + (8*Pi^2)/3 + 
                (I/3)*Pi^3 + (((16*I)/3)*Pi - (8*Pi^2)/3)*Log[2*beta] - 
                ((8*I)/3)*Pi*Log[2*beta]^2))) + 
          ep^2*(cR*I2R*(nh*(4*Pi^2 + ((2*I)/3)*Pi^3 + Pi^4/9 + 
                ((8*I)*Pi - (16*Pi^2)/3 - ((2*I)/3)*Pi^3)*Log[2*beta] + 
                (((-16*I)/3)*Pi + (8*Pi^2)/3)*Log[2*beta]^2 + ((16*I)/9)*Pi*
                 Log[2*beta]^3 + Pi*(-8*I + ((28*I)/9)*Zeta[3])) + 
              nl*(4*Pi^2 + ((2*I)/3)*Pi^3 + Pi^4/9 + ((8*I)*Pi - (16*Pi^2)/
                   3 - ((2*I)/3)*Pi^3)*Log[2*beta] + (((-16*I)/3)*Pi + 
                  (8*Pi^2)/3)*Log[2*beta]^2 + ((16*I)/9)*Pi*Log[2*beta]^3 + 
                Pi*(-8*I + ((28*I)/9)*Zeta[3]))) + 
            cA*cR*(-11*Pi^2 - ((11*I)/6)*Pi^3 - (11*Pi^4)/36 + 
              ((-22*I)*Pi + (44*Pi^2)/3 + ((11*I)/6)*Pi^3)*Log[2*beta] + 
              (((44*I)/3)*Pi - (22*Pi^2)/3)*Log[2*beta]^2 - ((44*I)/9)*Pi*
               Log[2*beta]^3 + Pi*(22*I - ((77*I)/9)*Zeta[3])))) + 
        eM1^2*((((-11*I)/3)*cA*cR*Pi - ((16*I)/15)*cR^2*Pi + 
            cR*I2R*(((4*I)/3)*nh*Pi + ((4*I)/3)*nl*Pi))/ep + 
          cA*cR*(((3181*I)/135)*Pi - (287*Pi^2)/45 + ((16*I)/9)*Pi*Log[2] - 
            ((574*I)/45)*Pi*Log[2*beta]) + cR^2*(((-16129*I)/675)*Pi + 
            (664*Pi^2)/45 - ((256*I)/45)*Pi*Log[2] + ((1328*I)/45)*Pi*
             Log[2*beta]) + cR*I2R*(nh*(((856*I)/315)*Pi - (4*Pi^2)/3 - 
              ((8*I)/3)*Pi*Log[2*beta]) + nl*(((62*I)/9)*Pi - (8*Pi^2)/3 - 
              ((16*I)/3)*Pi*Log[2*beta])) + 
          ep*(cA*cR*(((597647*I)/4050)*Pi - (12082*Pi^2)/135 - 
              ((419*I)/270)*Pi^3 - ((16*I)/9)*Pi*Log[2]^2 + 
              (((-24164*I)/135)*Pi + (2222*Pi^2)/45)*Log[2*beta] + 
              ((2222*I)/45)*Pi*Log[2*beta]^2 + Log[2]*(((-96*I)/5)*Pi - 
                (16*Pi^2)/3 - ((32*I)/3)*Pi*Log[2*beta])) + 
            cR^2*(((151801*I)/2025)*Pi + (23293*Pi^2)/675 + ((128*I)/135)*Pi^
                3 + ((256*I)/45)*Pi*Log[2]^2 + (((46586*I)/675)*Pi - 
                (656*Pi^2)/9)*Log[2*beta] - ((656*I)/9)*Pi*Log[2*beta]^2 + 
              Log[2]*(((-12352*I)/225)*Pi + (256*Pi^2)/15 + ((512*I)/15)*Pi*
                 Log[2*beta])) + cR*I2R*(nh*(((484*I)/189)*Pi - (856*Pi^2)/
                 315 - ((2*I)/9)*Pi^3 + (((-1712*I)/315)*Pi + (8*Pi^2)/3)*
                 Log[2*beta] + ((8*I)/3)*Pi*Log[2*beta]^2) + 
              nl*(((619*I)/27)*Pi - (124*Pi^2)/9 - ((2*I)/3)*Pi^3 + 
                (((-248*I)/9)*Pi + (32*Pi^2)/3)*Log[2*beta] + ((32*I)/3)*Pi*
                 Log[2*beta]^2))) + 
          ep^2*(cR*I2R*(nh*((-484*Pi^2)/189 - ((428*I)/945)*Pi^3 - 
                (2*Pi^4)/9 + (((-968*I)/189)*Pi + (1712*Pi^2)/315 + 
                  ((4*I)/9)*Pi^3)*Log[2*beta] + (((1712*I)/315)*Pi - 
                  (8*Pi^2)/3)*Log[2*beta]^2 - ((16*I)/9)*Pi*Log[2*beta]^3 + 
                Pi*((2008*I)/405 - ((32*I)/9)*Zeta[3])) + 
              nl*((-1238*Pi^2)/27 - ((31*I)/9)*Pi^3 - (20*Pi^4)/9 + 
                (((-2476*I)/27)*Pi + (496*Pi^2)/9 + ((8*I)/3)*Pi^3)*
                 Log[2*beta] + (((496*I)/9)*Pi - (64*Pi^2)/3)*Log[2*beta]^2 - 
                ((128*I)/9)*Pi*Log[2*beta]^3 + Pi*((12547*I)/162 - 
                  ((104*I)/9)*Zeta[3]))) + cA*cR*((-353261*Pi^2)/675 - 
              ((31351*I)/810)*Pi^3 - (4063*Pi^4)/270 + ((32*I)/27)*Pi*Log[2]^
                3 + (((-706522*I)/675)*Pi + (64952*Pi^2)/135 + ((65*I)/9)*
                 Pi^3)*Log[2*beta] + (((64952*I)/135)*Pi - (5038*Pi^2)/45)*
               Log[2*beta]^2 - ((10076*I)/135)*Pi*Log[2*beta]^3 + 
              Log[2]^2*(((96*I)/5)*Pi + (16*Pi^2)/3 + ((32*I)/3)*Pi*
                 Log[2*beta]) + Log[2]*(((-488432*I)/2025)*Pi + (288*Pi^2)/
                 5 - ((104*I)/27)*Pi^3 + (((576*I)/5)*Pi + 32*Pi^2)*
                 Log[2*beta] + (32*I)*Pi*Log[2*beta]^2) + 
              Pi*((131696059*I)/121500 - ((352*I)/45)*Zeta[3])) + 
            cR^2*((-796297*Pi^2)/3375 - ((117767*I)/4050)*Pi^3 + 
              (3052*Pi^4)/135 - ((512*I)/135)*Pi*Log[2]^3 + 
              (((-1592594*I)/3375)*Pi - (226*Pi^2)/135 + ((152*I)/45)*Pi^3)*
               Log[2*beta] + (((-226*I)/135)*Pi + (5648*Pi^2)/45)*Log[2*beta]^
                2 + ((11296*I)/135)*Pi*Log[2*beta]^3 + Log[2]^2*(
                ((12352*I)/225)*Pi - (256*Pi^2)/15 - ((512*I)/15)*Pi*
                 Log[2*beta]) + Log[2]*(((-3545536*I)/10125)*Pi + 
                (12352*Pi^2)/75 + ((1664*I)/135)*Pi^3 + (((24704*I)/75)*Pi - 
                  (512*Pi^2)/5)*Log[2*beta] - ((512*I)/5)*Pi*Log[2*beta]^2) + 
              Pi*((79985861*I)/151875 - ((464*I)/9)*Zeta[3]))))) + 
      (eM1*((((-22*I)/3)*cA*cR*Pi + cR*I2R*(((8*I)/3)*nh*Pi + 
              ((8*I)/3)*nl*Pi))/ep + cA*cR*(((-44*I)/3)*Pi + (22*Pi^2)/3 + 
            ((44*I)/3)*Pi*Log[2*beta]) + cR*I2R*
           (nh*(((16*I)/3)*Pi - (8*Pi^2)/3 - ((16*I)/3)*Pi*Log[2*beta]) + 
            nl*(((16*I)/3)*Pi - (8*Pi^2)/3 - ((16*I)/3)*Pi*Log[2*beta])) + 
          ep*(cA*cR*(((-88*I)/3)*Pi + (44*Pi^2)/3 + ((11*I)/6)*Pi^3 + 
              (((88*I)/3)*Pi - (44*Pi^2)/3)*Log[2*beta] - ((44*I)/3)*Pi*
               Log[2*beta]^2) + cR*I2R*(nh*(((32*I)/3)*Pi - (16*Pi^2)/3 - 
                ((2*I)/3)*Pi^3 + (((-32*I)/3)*Pi + (16*Pi^2)/3)*Log[2*beta] + 
                ((16*I)/3)*Pi*Log[2*beta]^2) + nl*(((32*I)/3)*Pi - 
                (16*Pi^2)/3 - ((2*I)/3)*Pi^3 + (((-32*I)/3)*Pi + (16*Pi^2)/3)*
                 Log[2*beta] + ((16*I)/3)*Pi*Log[2*beta]^2))) + 
          ep^2*(cR*I2R*(nh*((-32*Pi^2)/3 - ((4*I)/3)*Pi^3 - (2*Pi^4)/9 + 
                (((-64*I)/3)*Pi + (32*Pi^2)/3 + ((4*I)/3)*Pi^3)*Log[2*beta] + 
                (((32*I)/3)*Pi - (16*Pi^2)/3)*Log[2*beta]^2 - ((32*I)/9)*Pi*
                 Log[2*beta]^3 + Pi*((64*I)/3 - ((56*I)/9)*Zeta[3])) + 
              nl*((-32*Pi^2)/3 - ((4*I)/3)*Pi^3 - (2*Pi^4)/9 + 
                (((-64*I)/3)*Pi + (32*Pi^2)/3 + ((4*I)/3)*Pi^3)*Log[2*beta] + 
                (((32*I)/3)*Pi - (16*Pi^2)/3)*Log[2*beta]^2 - ((32*I)/9)*Pi*
                 Log[2*beta]^3 + Pi*((64*I)/3 - ((56*I)/9)*Zeta[3]))) + 
            cA*cR*((88*Pi^2)/3 + ((11*I)/3)*Pi^3 + (11*Pi^4)/18 + 
              (((176*I)/3)*Pi - (88*Pi^2)/3 - ((11*I)/3)*Pi^3)*Log[2*beta] + 
              (((-88*I)/3)*Pi + (44*Pi^2)/3)*Log[2*beta]^2 + 
              ((88*I)/9)*Pi*Log[2*beta]^3 + Pi*((-176*I)/3 + ((154*I)/9)*
                 Zeta[3])))) + eM1^2*((((22*I)/3)*cA*cR*Pi + (2*I)*cR^2*Pi + 
            cR*I2R*(((-8*I)/3)*nh*Pi - ((8*I)/3)*nl*Pi))/ep + 
          cR^2*((-12*I)*Pi - 2*Pi^2 - (4*I)*Pi*Log[2*beta]) + 
          cA*cR*(((260*I)/9)*Pi - (44*Pi^2)/3 - ((88*I)/3)*Pi*Log[2*beta]) + 
          cR*I2R*(nh*(((-16*I)/3)*Pi + (8*Pi^2)/3 + ((16*I)/3)*Pi*Log[
                2*beta]) + nl*(((-112*I)/9)*Pi + (16*Pi^2)/3 + 
              ((32*I)/3)*Pi*Log[2*beta])) + 
          ep*(cR^2*((-8*I)*Pi + 12*Pi^2 - (I/3)*Pi^3 + ((24*I)*Pi + 4*Pi^2)*
               Log[2*beta] + (4*I)*Pi*Log[2*beta]^2) + 
            cA*cR*(((2716*I)/27)*Pi - (520*Pi^2)/9 - ((11*I)/3)*Pi^3 + 
              (((-1040*I)/9)*Pi + (176*Pi^2)/3)*Log[2*beta] + 
              ((176*I)/3)*Pi*Log[2*beta]^2) + cR*I2R*(nh*(((-32*I)/3)*Pi + 
                (16*Pi^2)/3 + ((4*I)/9)*Pi^3 + (((32*I)/3)*Pi - (16*Pi^2)/3)*
                 Log[2*beta] - ((16*I)/3)*Pi*Log[2*beta]^2) + 
              nl*(((-1232*I)/27)*Pi + (224*Pi^2)/9 + ((4*I)/3)*Pi^3 + 
                (((448*I)/9)*Pi - (64*Pi^2)/3)*Log[2*beta] - ((64*I)/3)*Pi*
                 Log[2*beta]^2))) + 
          ep^2*(cR*I2R*(nh*((32*Pi^2)/3 + ((8*I)/9)*Pi^3 + (4*Pi^4)/9 + 
                (((64*I)/3)*Pi - (32*Pi^2)/3 - ((8*I)/9)*Pi^3)*Log[2*beta] + 
                (((-32*I)/3)*Pi + (16*Pi^2)/3)*Log[2*beta]^2 + ((32*I)/9)*Pi*
                 Log[2*beta]^3 + Pi*((-64*I)/3 + ((64*I)/9)*Zeta[3])) + 
              nl*((2464*Pi^2)/27 + ((56*I)/9)*Pi^3 + (40*Pi^4)/9 + 
                (((4928*I)/27)*Pi - (896*Pi^2)/9 - ((16*I)/3)*Pi^3)*
                 Log[2*beta] + (((-896*I)/9)*Pi + (128*Pi^2)/3)*Log[2*beta]^
                  2 + ((256*I)/9)*Pi*Log[2*beta]^3 + Pi*((-12400*I)/81 + 
                  ((208*I)/9)*Zeta[3]))) + cR^2*(8*Pi^2 + (2*I)*Pi^3 - 
              Pi^4/3 + ((16*I)*Pi - 24*Pi^2 + ((2*I)/3)*Pi^3)*Log[2*beta] + 
              ((-24*I)*Pi - 4*Pi^2)*Log[2*beta]^2 - ((8*I)/3)*Pi*Log[2*beta]^
                3 + Pi*(-80*I - ((16*I)/3)*Zeta[3])) + 
            cA*cR*((-5432*Pi^2)/27 - ((130*I)/9)*Pi^3 - (110*Pi^4)/9 + 
              (((-10864*I)/27)*Pi + (2080*Pi^2)/9 + ((44*I)/3)*Pi^3)*Log[
                2*beta] + (((2080*I)/9)*Pi - (352*Pi^2)/3)*Log[2*beta]^2 - 
              ((704*I)/9)*Pi*Log[2*beta]^3 + Pi*((26708*I)/81 - ((572*I)/9)*
                 Zeta[3])))))/beta + 
      beta*(eM1*((((11*I)/3)*cA*cR*Pi + cR*I2R*(((-4*I)/3)*nh*Pi - 
              ((4*I)/3)*nl*Pi))/ep + cA*cR*(((44*I)/3)*Pi - (11*Pi^2)/3 - 
            ((22*I)/3)*Pi*Log[2*beta]) + cR*I2R*
           (nh*(((-16*I)/3)*Pi + (4*Pi^2)/3 + ((8*I)/3)*Pi*Log[2*beta]) + 
            nl*(((-16*I)/3)*Pi + (4*Pi^2)/3 + ((8*I)/3)*Pi*Log[2*beta])) + 
          ep*(cA*cR*(((88*I)/3)*Pi - (44*Pi^2)/3 - ((11*I)/12)*Pi^3 + 
              (((-88*I)/3)*Pi + (22*Pi^2)/3)*Log[2*beta] + ((22*I)/3)*Pi*
               Log[2*beta]^2) + cR*I2R*(nh*(((-32*I)/3)*Pi + (16*Pi^2)/3 + 
                (I/3)*Pi^3 + (((32*I)/3)*Pi - (8*Pi^2)/3)*Log[2*beta] - 
                ((8*I)/3)*Pi*Log[2*beta]^2) + nl*(((-32*I)/3)*Pi + 
                (16*Pi^2)/3 + (I/3)*Pi^3 + (((32*I)/3)*Pi - (8*Pi^2)/3)*
                 Log[2*beta] - ((8*I)/3)*Pi*Log[2*beta]^2))) + 
          ep^2*(cR*I2R*(nh*((32*Pi^2)/3 + ((4*I)/3)*Pi^3 + Pi^4/9 + 
                (((64*I)/3)*Pi - (32*Pi^2)/3 - ((2*I)/3)*Pi^3)*Log[2*beta] + 
                (((-32*I)/3)*Pi + (8*Pi^2)/3)*Log[2*beta]^2 + ((16*I)/9)*Pi*
                 Log[2*beta]^3 + Pi*((-64*I)/3 + ((28*I)/9)*Zeta[3])) + 
              nl*((32*Pi^2)/3 + ((4*I)/3)*Pi^3 + Pi^4/9 + (((64*I)/3)*Pi - 
                  (32*Pi^2)/3 - ((2*I)/3)*Pi^3)*Log[2*beta] + 
                (((-32*I)/3)*Pi + (8*Pi^2)/3)*Log[2*beta]^2 + ((16*I)/9)*Pi*
                 Log[2*beta]^3 + Pi*((-64*I)/3 + ((28*I)/9)*Zeta[3]))) + 
            cA*cR*((-88*Pi^2)/3 - ((11*I)/3)*Pi^3 - (11*Pi^4)/36 + 
              (((-176*I)/3)*Pi + (88*Pi^2)/3 + ((11*I)/6)*Pi^3)*Log[2*beta] + 
              (((88*I)/3)*Pi - (22*Pi^2)/3)*Log[2*beta]^2 - ((44*I)/9)*Pi*
               Log[2*beta]^3 + Pi*((176*I)/3 - ((77*I)/9)*Zeta[3])))) + 
        eM1^2*((((-11*I)/3)*cA*cR*Pi + ((26*I)/3)*cR^2*Pi + 
            cR*I2R*(((4*I)/3)*nh*Pi + ((4*I)/3)*nl*Pi))/ep + 
          cR^2*(((-530*I)/9)*Pi + (10*Pi^2)/3 + ((64*I)/3)*Pi*Log[2] + 
            ((20*I)/3)*Pi*Log[2*beta]) + cA*cR*(((-454*I)/9)*Pi + 
            (53*Pi^2)/3 + ((106*I)/3)*Pi*Log[2*beta]) + 
          cR*I2R*(nh*(((32*I)/5)*Pi - (4*Pi^2)/3 - ((8*I)/3)*Pi*Log[
                2*beta]) + nl*(((98*I)/9)*Pi - (8*Pi^2)/3 - ((16*I)/3)*Pi*Log[
                2*beta])) + ep*(cA*cR*(((-11779*I)/54)*Pi + (1127*Pi^2)/9 + 
              ((95*I)/18)*Pi^3 + ((64*I)/3)*Pi*Log[2] + (((2254*I)/9)*Pi - 
                (274*Pi^2)/3)*Log[2*beta] - ((274*I)/3)*Pi*Log[2*beta]^2) + 
            cR^2*(((-1031*I)/3)*Pi + (1804*Pi^2)/9 + ((151*I)/9)*Pi^3 - 
              ((64*I)/3)*Pi*Log[2]^2 + (((3608*I)/9)*Pi - (292*Pi^2)/3)*Log[
                2*beta] - ((292*I)/3)*Pi*Log[2*beta]^2 + Log[2]*(
                ((1472*I)/9)*Pi - 64*Pi^2 - (128*I)*Pi*Log[2*beta])) + 
            cR*I2R*(nh*(((64*I)/5)*Pi - (32*Pi^2)/5 - ((2*I)/9)*Pi^3 + 
                (((-64*I)/5)*Pi + (8*Pi^2)/3)*Log[2*beta] + ((8*I)/3)*Pi*
                 Log[2*beta]^2) + nl*(((1177*I)/27)*Pi - (196*Pi^2)/9 - 
                ((2*I)/3)*Pi^3 + (((-392*I)/9)*Pi + (32*Pi^2)/3)*
                 Log[2*beta] + ((32*I)/3)*Pi*Log[2*beta]^2))) + 
          ep^2*(cR*I2R*(nh*((-64*Pi^2)/5 - ((16*I)/15)*Pi^3 - (2*Pi^4)/9 + 
                (((-128*I)/5)*Pi + (64*Pi^2)/5 + ((4*I)/9)*Pi^3)*
                 Log[2*beta] + (((64*I)/5)*Pi - (8*Pi^2)/3)*Log[2*beta]^2 - 
                ((16*I)/9)*Pi*Log[2*beta]^3 + Pi*((128*I)/5 - ((32*I)/9)*
                   Zeta[3])) + nl*((-2354*Pi^2)/27 - ((49*I)/9)*Pi^3 - 
                (20*Pi^4)/9 + (((-4708*I)/27)*Pi + (784*Pi^2)/9 + ((8*I)/3)*
                   Pi^3)*Log[2*beta] + (((784*I)/9)*Pi - (64*Pi^2)/3)*
                 Log[2*beta]^2 - ((128*I)/9)*Pi*Log[2*beta]^3 + 
                Pi*((24337*I)/162 - ((104*I)/9)*Zeta[3]))) + 
            cA*cR*((16300*Pi^2)/27 + ((428*I)/9)*Pi^3 + (389*Pi^4)/18 - 
              ((64*I)/3)*Pi*Log[2]^2 + (((32600*I)/27)*Pi - (5330*Pi^2)/9 - 
                ((221*I)/9)*Pi^3)*Log[2*beta] + (((-5330*I)/9)*Pi + 
                (610*Pi^2)/3)*Log[2*beta]^2 + ((1220*I)/9)*Pi*Log[2*beta]^3 + 
              Log[2]*(((1856*I)/9)*Pi - 64*Pi^2 - (128*I)*Pi*Log[2*beta]) + 
              Pi*((-388873*I)/324 + ((844*I)/9)*Zeta[3])) + 
            cR^2*((35740*Pi^2)/27 + ((4483*I)/27)*Pi^3 + (85*Pi^4)/9 + 
              ((128*I)/9)*Pi*Log[2]^3 + (((71480*I)/27)*Pi - (11648*Pi^2)/9 - 
                ((350*I)/3)*Pi^3)*Log[2*beta] + (((-11648*I)/9)*Pi + 
                (1220*Pi^2)/3)*Log[2*beta]^2 + ((2440*I)/9)*Pi*Log[2*beta]^
                3 + Log[2]^2*(((-1472*I)/9)*Pi + 64*Pi^2 + (128*I)*Pi*
                 Log[2*beta]) + Log[2]*(((28288*I)/27)*Pi - (1472*Pi^2)/3 - 
                ((416*I)/9)*Pi^3 + (((-2944*I)/3)*Pi + 384*Pi^2)*
                 Log[2*beta] + (384*I)*Pi*Log[2*beta]^2) + 
              Pi*((-470209*I)/162 + ((5048*I)/9)*Zeta[3]))))) + 
      eM1*((-44*cA*cR)/3 + ((22*cA*cR)/3 + cR*I2R*((-8*nh)/3 - (8*nl)/3))/
         ep + cR*I2R*((16*nh)/3 + (16*nl)/3) + 
        ep*(cA*cR*(88/3 + (11*Pi^2)/18) + cR*I2R*(nh*(-32/3 - (2*Pi^2)/9) + 
            nl*(-32/3 - (2*Pi^2)/9))) + 
        ep^2*(cR*I2R*(nh*(64/3 + (4*Pi^2)/9 + (8*Zeta[3])/9) + 
            nl*(64/3 + (4*Pi^2)/9 + (8*Zeta[3])/9)) + 
          cA*cR*(-176/3 - (11*Pi^2)/9 - (22*Zeta[3])/9))) + 
      (eM1^2*((2*cR^2*Pi^2)/ep + cR^2*(4*Pi^2 + (4*I)*Pi^3 - 
           8*Pi^2*Log[2*beta]) + cR^2*ep*(-8*Pi^2 + (8*I)*Pi^3 - (5*Pi^4)/3 + 
           (-16*Pi^2 - (16*I)*Pi^3)*Log[2*beta] + 16*Pi^2*Log[2*beta]^2) + 
         cR^2*ep^2*((-16*I)*Pi^3 - (2*Pi^4)/3 + (2*I)*Pi^5 + 
           (32*Pi^2 - (32*I)*Pi^3 + (20*Pi^4)/3)*Log[2*beta] + 
           (32*Pi^2 + (32*I)*Pi^3)*Log[2*beta]^2 - (64*Pi^2*Log[2*beta]^3)/
            3 + Pi^2*(-144 + (212*Zeta[3])/3))))/beta^2 + 
      eM1^2*(((-22*cA*cR)/3 + cR*I2R*((8*nh)/3 + (8*nl)/3) + cR^2*Pi^2)/ep + 
        cR*I2R*((-92*nl)/9 + nh*(148/9 - (16*Pi^2)/9)) + 
        cR^2*(41/3 - 3*Pi^2 + ((20*I)/3)*Pi^3 + (10*Pi^2*Log[2])/3 - 
          (40*Pi^2*Log[2*beta])/3 - 45*Zeta[3]) + 
        cA*cR*(283/9 + (52*Pi^2)/9 + ((8*I)/3)*Pi^3 - (20*Pi^2*Log[2])/3 - 
          (16*Pi^2*Log[2*beta])/3 - 30*Zeta[3]) + 
        ep*(cR*I2R*(nl*(626/27 + (20*Pi^2)/9) + nh*(1610/27 - (200*Pi^2)/27 + 
              (32*Pi^2*Log[2])/3 - (112*Zeta[3])/3)) + 
          cR^2*(-823/18 + (388*Pi^2)/9 + ((32*I)/3)*Pi^3 - (131*Pi^4)/15 - 
            (334*Pi^2*Log[2])/9 - (44*Pi^2*Log[2]^2)/3 - (10*Log[2]^4)/3 + 
            ((-64*Pi^2)/3 - ((80*I)/3)*Pi^3)*Log[2*beta] + 
            (80*Pi^2*Log[2*beta]^2)/3 - 80*PolyLog[4, 1/2] - 
            (673*Zeta[3])/3) + cA*cR*(-3017/54 + (191*Pi^2)/27 + (8*I)*Pi^3 - 
            (137*Pi^4)/15 + (92*Pi^2*Log[2])/9 - (8*Pi^2*Log[2]^2)/3 + 
            (20*Log[2]^4)/3 + (-16*Pi^2 - ((32*I)/3)*Pi^3)*Log[2*beta] + 
            (32*Pi^2*Log[2*beta]^2)/3 + 160*PolyLog[4, 1/2] + 46*Zeta[3])) + 
        ep^2*(cR*I2R*(nh*(16045/81 - (1984*Pi^2)/81 + (208*Pi^4)/135 + 
              (424*Pi^2*Log[2])/9 - (64*Pi^2*Log[2]^2)/3 - (32*Log[2]^4)/3 - 
              256*PolyLog[4, 1/2] - (500*Zeta[3])/3) + 
            nl*(-15407/81 - (230*Pi^2)/27 + (176*Zeta[3])/9)) + 
          cA*cR*(212815/324 + ((128*I)/3)*Pi^3 + (119*Pi^4)/135 - 
            ((20*I)/9)*Pi^5 + ((364*Pi^2)/27 - (448*Pi^4)/45)*Log[2] + 
            (56*Pi^2*Log[2]^2)/9 - 16*Pi^2*Log[2]^3 - (92*Log[2]^4)/9 - 
            (8*Log[2]^5)/5 + ((-256*Pi^2)/3 - (32*I)*Pi^3 + (104*Pi^4)/9)*
             Log[2*beta] + (32*Pi^2 + ((64*I)/3)*Pi^3)*Log[2*beta]^2 - 
            (128*Pi^2*Log[2*beta]^3)/9 - (736*PolyLog[4, 1/2])/3 + 
            192*PolyLog[5, 1/2] + Pi^2*(23165/162 - (499*Zeta[3])/3) - 
            (1666*Zeta[3])/9 - 1285*Zeta[5]) + 
          cR^2*(2225/108 + ((208*I)/3)*Pi^3 - (2452*Pi^4)/45 - 
            ((26*I)/9)*Pi^5 + ((-1064*Pi^2)/27 - (484*Pi^4)/45)*Log[2] - 
            (412*Pi^2*Log[2]^2)/9 + (56*Pi^2*Log[2]^3)/3 + (334*Log[2]^4)/9 + 
            (36*Log[2]^5)/5 + ((-416*Pi^2)/3 - ((128*I)/3)*Pi^3 + 
              (212*Pi^4)/9)*Log[2*beta] + ((128*Pi^2)/3 + ((160*I)/3)*Pi^3)*
             Log[2*beta]^2 - (320*Pi^2*Log[2*beta]^3)/9 + 
            (2672*PolyLog[4, 1/2])/3 - 864*PolyLog[5, 1/2] + 
            Pi^2*(13471/54 - (239*Zeta[3])/2) + (1012*Zeta[3])/9 + 
            (25*Zeta[5])/2))) + 
      beta^2*(eM1*((308*cA*cR)/27 + ((44*cA*cR)/9 + 
            cR*I2R*((-16*nh)/9 - (16*nl)/9))/ep + 
          cR*I2R*((-112*nh)/27 - (112*nl)/27) + 
          ep*(cA*cR*(1760/81 + (11*Pi^2)/27) + cR*I2R*
             (nh*(-640/81 - (4*Pi^2)/27) + nl*(-640/81 - (4*Pi^2)/27))) + 
          ep^2*(cR*I2R*(nh*(-3904/243 - (28*Pi^2)/81 + (16*Zeta[3])/27) + 
              nl*(-3904/243 - (28*Pi^2)/81 + (16*Zeta[3])/27)) + 
            cA*cR*(10736/243 + (77*Pi^2)/81 - (44*Zeta[3])/27))) + 
        eM1^2*(((-44*cA*cR)/9 + cR*I2R*((16*nh)/9 + (16*nl)/9) + 
            cR^2*(-16/3 - 2*Pi^2))/ep + cR*I2R*((328*nl)/27 + 
            nh*(-520/27 + (32*Pi^2)/15)) + cR^2*(218/9 - (1646*Pi^2)/225 - 
            ((22*I)/5)*Pi^3 - (266*Pi^2*Log[2])/15 + (44*Pi^2*Log[2*beta])/
             5 - 7*Zeta[3]) + cA*cR*(-9538/135 - (2569*Pi^2)/225 - 
            ((64*I)/15)*Pi^3 + (40*Pi^2*Log[2])/3 + (128*Pi^2*Log[2*beta])/
             15 + (252*Zeta[3])/5) + 
          ep*(cA*cR*(-21067/225 - (102401*Pi^2)/3375 - ((1184*I)/75)*Pi^3 + 
              (3634*Pi^4)/225 - (506*Pi^2*Log[2])/45 + (16*Pi^2*Log[2]^2)/5 - 
              (40*Log[2]^4)/3 + ((2368*Pi^2)/75 + ((256*I)/15)*Pi^3)*Log[
                2*beta] - (256*Pi^2*Log[2*beta]^2)/15 - 320*PolyLog[4, 1/2] - 
              (2001*Zeta[3])/25) + cR^2*(6661/135 - (96719*Pi^2)/3375 - 
              ((2426*I)/75)*Pi^3 - (363*Pi^4)/50 + (8674*Pi^2*Log[2])/225 + 
              (172*Pi^2*Log[2]^2)/15 + (266*Log[2]^4)/15 + ((4852*Pi^2)/75 + 
                ((88*I)/5)*Pi^3)*Log[2*beta] - (88*Pi^2*Log[2*beta]^2)/5 + 
              (2128*PolyLog[4, 1/2])/5 + (3811*Zeta[3])/15) + 
            cR*I2R*(nl*(1228/27 + (40*Pi^2)/27) + nh*(-10148/405 + 
                (524*Pi^2)/75 - (64*Pi^2*Log[2])/5 + (224*Zeta[3])/5))) + 
          ep^2*(cR*I2R*(nl*(42722/243 + (820*Pi^2)/81 + (352*Zeta[3])/27) + 
              nh*(-1081658/6075 + (194146*Pi^2)/10125 - (416*Pi^4)/225 - 
                (9032*Pi^2*Log[2])/225 + (128*Pi^2*Log[2]^2)/5 + 
                (64*Log[2]^4)/5 + (1536*PolyLog[4, 1/2])/5 + (94036*Zeta[3])/
                 675)) + cR^2*(-2700923/4050 - ((21256*I)/375)*Pi^3 + 
              (446923*Pi^4)/6750 - ((5*I)/3)*Pi^5 + ((522394*Pi^2)/3375 - 
                (1852*Pi^4)/225)*Log[2] + (13492*Pi^2*Log[2]^2)/225 - 
              (824*Pi^2*Log[2]^3)/15 - (8674*Log[2]^4)/225 - 
              (292*Log[2]^5)/25 + ((42512*Pi^2)/375 + ((9704*I)/75)*Pi^3 - 
                (42*Pi^4)/5)*Log[2*beta] + ((-9704*Pi^2)/75 - ((176*I)/5)*
                 Pi^3)*Log[2*beta]^2 + (352*Pi^2*Log[2*beta]^3)/15 - 
              (69392*PolyLog[4, 1/2])/75 + (7008*PolyLog[5, 1/2])/5 + 
              Pi^2*(-10301138/50625 - (6679*Zeta[3])/30) + (6559*Zeta[3])/
               25 - (26297*Zeta[5])/10) + cA*cR*(-75185011/60750 - 
              ((28504*I)/375)*Pi^3 + (12359*Pi^4)/3375 + ((32*I)/9)*Pi^5 + 
              ((-46046*Pi^2)/675 + (1336*Pi^4)/75)*Log[2] - 
              (348*Pi^2*Log[2]^2)/25 + (1504*Pi^2*Log[2]^3)/45 + 
              (506*Log[2]^4)/45 + (304*Log[2]^5)/75 + ((57008*Pi^2)/375 + 
                ((4736*I)/75)*Pi^3 - (832*Pi^4)/45)*Log[2*beta] + 
              ((-4736*Pi^2)/75 - ((512*I)/15)*Pi^3)*Log[2*beta]^2 + 
              (1024*Pi^2*Log[2*beta]^3)/45 + (4048*PolyLog[4, 1/2])/15 - 
              (2432*PolyLog[5, 1/2])/5 + (68621*Zeta[3])/3375 + 
              Pi^2*(-9397873/33750 + (4406*Zeta[3])/15) + (12286*Zeta[5])/
               5)))) + beta^4*(eM1*((-1012*cA*cR)/675 + 
          cR*I2R*((368*nh)/675 + (368*nl)/675) + 
          ((-308*cA*cR)/45 + cR*I2R*((112*nh)/45 + (112*nl)/45))/ep + 
          ep*(cA*cR*(-262328/10125 - (77*Pi^2)/135) + 
            cR*I2R*(nh*(95392/10125 + (28*Pi^2)/135) + nl*(95392/10125 + 
                (28*Pi^2)/135))) + ep^2*(cR*I2R*(nh*(395648/151875 + 
                (92*Pi^2)/2025 - (112*Zeta[3])/135) + nl*(395648/151875 + 
                (92*Pi^2)/2025 - (112*Zeta[3])/135)) + 
            cA*cR*(-1088032/151875 - (253*Pi^2)/2025 + (308*Zeta[3])/135))) + 
        eM1^2*(((308*cA*cR)/45 + cR*I2R*((-112*nh)/45 - (112*nl)/45) + 
            cR^2*(-256/45 - Pi^2))/ep + cR*I2R*((-2456*nl)/675 + 
            nh*(632/675 - (32*Pi^2)/105)) + cA*cR*(28174/675 + 
            (28142*Pi^2)/3675 + ((248*I)/105)*Pi^3 - (928*Pi^2*Log[2])/105 - 
            (496*Pi^2*Log[2*beta])/105 - (144*Zeta[3])/5) + 
          cR^2*(-28484/675 - (104989*Pi^2)/7350 - ((286*I)/35)*Pi^3 + 
            (2008*Pi^2*Log[2])/105 + (572*Pi^2*Log[2*beta])/35 + 
            (364*Zeta[3])/5) + ep*(cR*I2R*(nl*(-41692/1125 - (56*Pi^2)/27) + 
              nh*(-166292/10125 - (1814*Pi^2)/11025 + (64*Pi^2*Log[2])/35 - 
                (32*Zeta[3])/5)) + cR^2*(659587/7875 - (21836438*Pi^2)/
               1157625 - ((20102*I)/1225)*Pi^3 + (8437*Pi^4)/350 - 
              (56849*Pi^2*Log[2])/11025 + (496*Pi^2*Log[2]^2)/105 - 
              (2008*Log[2]^4)/105 + ((40204*Pi^2)/1225 + ((1144*I)/35)*Pi^3)*
               Log[2*beta] - (1144*Pi^2*Log[2*beta]^2)/35 - 
              (16064*PolyLog[4, 1/2])/35 - (162049*Zeta[3])/1050) + 
            cA*cR*(2339563/23625 + (38904998*Pi^2)/1157625 + 
              ((12952*I)/1225)*Pi^3 - (2192*Pi^4)/225 - (22996*Pi^2*Log[2])/
               11025 - (32*Pi^2*Log[2]^2)/35 + (928*Log[2]^4)/105 + 
              ((-25904*Pi^2)/1225 - ((992*I)/105)*Pi^3)*Log[2*beta] + 
              (992*Pi^2*Log[2*beta]^2)/105 + (7424*PolyLog[4, 1/2])/35 + 
              (25282*Zeta[3])/525)) + 
          ep^2*(cR*I2R*(nl*(-5015014/151875 - (1228*Pi^2)/405 - 
                (2464*Zeta[3])/135) + nh*(-17247086/1063125 + (16403207*Pi^2)/
                 6945750 + (416*Pi^4)/1575 - (16556*Pi^2*Log[2])/11025 - 
                (128*Pi^2*Log[2]^2)/35 - (64*Log[2]^4)/35 - 
                (1536*PolyLog[4, 1/2])/35 + (32674*Zeta[3])/4725)) + 
            cA*cR*(7229980243/14883750 + ((17471056*I)/385875)*Pi^3 - 
              (1272473*Pi^4)/165375 - ((124*I)/63)*Pi^5 + 
              ((52237568*Pi^2)/1157625 - (5576*Pi^4)/525)*Log[2] + 
              (55936*Pi^2*Log[2]^2)/3675 - (7232*Pi^2*Log[2]^3)/315 + 
              (22996*Log[2]^4)/11025 - (1664*Log[2]^5)/525 + 
              ((-34942112*Pi^2)/385875 - ((51808*I)/1225)*Pi^3 + 
                (3224*Pi^4)/315)*Log[2*beta] + ((51808*Pi^2)/1225 + 
                ((1984*I)/105)*Pi^3)*Log[2*beta]^2 - (3968*Pi^2*Log[2*beta]^
                 3)/315 + (183968*PolyLog[4, 1/2])/3675 + 
              (13312*PolyLog[5, 1/2])/35 + Pi^2*(21519213097/121550625 - 
                (3704*Zeta[3])/21) + (52492232*Zeta[3])/165375 - 
              (55292*Zeta[5])/35) + cR^2*(-3701796059/4961250 - 
              ((5823652*I)/128625)*Pi^3 - (12897*Pi^4)/12250 + 
              ((29*I)/7)*Pi^5 + ((-54702008*Pi^2)/1157625 + (40448*Pi^4)/
                 1575)*Log[2] - (541298*Pi^2*Log[2]^2)/11025 + 
              (5024*Pi^2*Log[2]^3)/105 + (56849*Log[2]^4)/11025 + 
              (144*Log[2]^5)/25 + ((11647304*Pi^2)/128625 + ((80408*I)/1225)*
                 Pi^3 - (3158*Pi^4)/105)*Log[2*beta] + ((-80408*Pi^2)/1225 - 
                ((2288*I)/35)*Pi^3)*Log[2*beta]^2 + (4576*Pi^2*Log[2*beta]^3)/
               105 + (454792*PolyLog[4, 1/2])/3675 - (3456*PolyLog[5, 1/2])/
               5 - (25486612*Zeta[3])/165375 + Pi^2*(-51357372779/243101250 + 
                388*Zeta[3]) + (123542*Zeta[5])/35)))))
 
rFexp["thr", "exF2alncnl", 3] = 
    al4p^3*(eM1*(8*cR^2*I2R*nl + ((-121*nc^3)/9 + (176*cA*cR*I2R*nl)/9 + 
          cR*I2R^2*((-64*nh*nl)/9 - (32*nl^2)/9))/ep^2 + 
        ((293*nc^3)/9 - (412*cA*cR*I2R*nl)/9 - 4*cR^2*I2R*nl + 
          cR*I2R^2*((128*nh*nl)/9 + (64*nl^2)/9))/ep + 
        nc^3*(-586/9 - (121*Pi^2)/108) + cA*cR*I2R*nl*
         (824/9 + (44*Pi^2)/27) + cR*I2R^2*(nh*nl*(-256/9 - (16*Pi^2)/27) + 
          nl^2*(-128/9 - (8*Pi^2)/27))) + 
      (eM1^3*(((-I/8)*nc^3*Pi^3)/ep^2 + (nc^3*((-I/4)*Pi^3 + (3*Pi^4)/8 + 
            ((3*I)/4)*Pi^3*Log[2*beta]))/ep + nc^3*(((3*I)/2)*Pi^3 + 
           (3*Pi^4)/4 + ((7*I)/32)*Pi^5 + (((3*I)/2)*Pi^3 - (9*Pi^4)/4)*
            Log[2*beta] - ((9*I)/4)*Pi^3*Log[2*beta]^2)))/beta^3 + 
      (eM1^2*(((-11*nc^3*Pi^2)/3 + (16*cR^2*I2R*nl*Pi^2)/3)/ep^2 + 
          nc^3*((44*Pi^2)/3 - ((44*I)/3)*Pi^3 + (55*Pi^4)/18 + 
            ((88*Pi^2)/3 + ((88*I)/3)*Pi^3)*Log[2*beta] - 
            (88*Pi^2*Log[2*beta]^2)/3) + cR^2*I2R*nl*((-64*Pi^2)/3 + 
            ((64*I)/3)*Pi^3 - (40*Pi^4)/9 + ((-128*Pi^2)/3 - ((128*I)/3)*Pi^
                3)*Log[2*beta] + (128*Pi^2*Log[2*beta]^2)/3) + 
          (cR^2*I2R*nl*((32*Pi^2)/3 + ((32*I)/3)*Pi^3 - (64*Pi^2*Log[2*beta])/
               3) + nc^3*((-22*Pi^2)/3 - ((22*I)/3)*Pi^3 + 
              (44*Pi^2*Log[2*beta])/3))/ep) + 
        eM1^3*(((23*nc^3*Pi^2)/8 - 4*cR^2*I2R*nl*Pi^2)/ep^2 + 
          cR^2*I2R*nl*((40*Pi^2)/9 - (52*I)*Pi^3 + (17*Pi^4)/3 + 
            (104*Pi^2 + (72*I)*Pi^3)*Log[2*beta] - 72*Pi^2*Log[2*beta]^2) + 
          nc^3*((-119*Pi^2)/9 + ((109*I)/4)*Pi^3 - (383*Pi^4)/96 + 
            ((-109*Pi^2)/2 - ((101*I)/2)*Pi^3)*Log[2*beta] + 
            (101*Pi^2*Log[2*beta]^2)/2) + 
          (nc^3*((26*Pi^2)/3 + ((17*I)/2)*Pi^3 - 17*Pi^2*Log[2*beta]) + 
            cR^2*I2R*nl*((-52*Pi^2)/3 - (12*I)*Pi^3 + 24*Pi^2*Log[2*beta]))/
           ep))/beta^2 + 
      beta*(eM1*((((-121*I)/18)*nc^3*Pi + ((88*I)/9)*cA*cR*I2R*nl*Pi + 
            cR*I2R^2*(((-32*I)/9)*nh*nl*Pi - ((16*I)/9)*nl^2*Pi))/ep^2 + 
          cR^2*I2R*nl*((-8*I)*Pi + 2*Pi^2 + (4*I)*Pi*Log[2*beta]) + 
          nc^3*(((-382*I)/9)*Pi + (433*Pi^2)/18 + ((121*I)/72)*Pi^3 + 
            (((433*I)/9)*Pi - (121*Pi^2)/9)*Log[2*beta] - ((121*I)/9)*Pi*
             Log[2*beta]^2) + cA*cR*I2R*nl*(((584*I)/9)*Pi - (322*Pi^2)/9 - 
            ((22*I)/9)*Pi^3 + (((-644*I)/9)*Pi + (176*Pi^2)/9)*Log[2*beta] + 
            ((176*I)/9)*Pi*Log[2*beta]^2) + cR*I2R^2*
           (nl^2*(((-128*I)/9)*Pi + (64*Pi^2)/9 + ((4*I)/9)*Pi^3 + 
              (((128*I)/9)*Pi - (32*Pi^2)/9)*Log[2*beta] - ((32*I)/9)*Pi*
               Log[2*beta]^2) + nh*nl*(((-256*I)/9)*Pi + (128*Pi^2)/9 + 
              ((8*I)/9)*Pi^3 + (((256*I)/9)*Pi - (64*Pi^2)/9)*Log[2*beta] - 
              ((64*I)/9)*Pi*Log[2*beta]^2)) + ((-2*I)*cR^2*I2R*nl*Pi + 
            nc^3*(((-433*I)/18)*Pi + (121*Pi^2)/18 + ((121*I)/9)*Pi*Log[
                2*beta]) + cA*cR*I2R*nl*(((322*I)/9)*Pi - (88*Pi^2)/9 - 
              ((176*I)/9)*Pi*Log[2*beta]) + cR*I2R^2*(nl^2*(((-64*I)/9)*Pi + 
                (16*Pi^2)/9 + ((32*I)/9)*Pi*Log[2*beta]) + 
              nh*nl*(((-128*I)/9)*Pi + (32*Pi^2)/9 + ((64*I)/9)*Pi*
                 Log[2*beta])))/ep) + 
        eM1^2*((((-22*I)/9)*nc^3*Pi - ((176*I)/9)*cA*cR*I2R*nl*Pi + 
            ((208*I)/9)*cR^2*I2R*nl*Pi + cR*I2R^2*(((64*I)/9)*nh*nl*Pi + 
              ((32*I)/9)*nl^2*Pi))/ep^2 + cA*cR*I2R*nl*(((-73010*I)/81)*Pi + 
            (13328*Pi^2)/27 + ((512*I)/27)*Pi^3 + ((512*I)/9)*Pi*Log[2] + 
            (((26656*I)/27)*Pi - (2896*Pi^2)/9)*Log[2*beta] - 
            ((2896*I)/9)*Pi*Log[2*beta]^2) + nc^3*(((115819*I)/81)*Pi - 
            (22319*Pi^2)/27 - ((451*I)/9)*Pi^3 + ((352*I)/9)*Pi*Log[2]^2 + 
            (((-44638*I)/27)*Pi + (1540*Pi^2)/3)*Log[2*beta] + 
            ((1540*I)/3)*Pi*Log[2*beta]^2 + Log[2]*(((-10208*I)/27)*Pi + 
              (352*Pi^2)/3 + ((704*I)/3)*Pi*Log[2*beta])) + 
          cR^2*I2R*nl*(((-8248*I)/9)*Pi + (14432*Pi^2)/27 + 
            ((1208*I)/27)*Pi^3 - ((512*I)/9)*Pi*Log[2]^2 + 
            (((28864*I)/27)*Pi - (2336*Pi^2)/9)*Log[2*beta] - 
            ((2336*I)/9)*Pi*Log[2*beta]^2 + Log[2]*(((11776*I)/27)*Pi - 
              (512*Pi^2)/3 - ((1024*I)/3)*Pi*Log[2*beta])) + 
          cR*I2R^2*(nl^2*(((9416*I)/81)*Pi - (1568*Pi^2)/27 - 
              ((16*I)/9)*Pi^3 + (((-3136*I)/27)*Pi + (256*Pi^2)/9)*Log[
                2*beta] + ((256*I)/9)*Pi*Log[2*beta]^2) + 
            nh*nl*(((60904*I)/405)*Pi - (10144*Pi^2)/135 - ((64*I)/27)*Pi^3 + 
              (((-20288*I)/135)*Pi + (320*Pi^2)/9)*Log[2*beta] + 
              ((320*I)/9)*Pi*Log[2*beta]^2)) + 
          (cR^2*I2R*nl*(((-4240*I)/27)*Pi + (80*Pi^2)/9 + ((512*I)/9)*Pi*Log[
                2] + ((160*I)/9)*Pi*Log[2*beta]) + cA*cR*I2R*nl*
             (((-5788*I)/27)*Pi + (200*Pi^2)/3 + ((400*I)/3)*Pi*Log[
                2*beta]) + nc^3*(((7909*I)/27)*Pi - (638*Pi^2)/9 - 
              ((352*I)/9)*Pi*Log[2] - ((1276*I)/9)*Pi*Log[2*beta]) + 
            cR*I2R^2*(nl^2*(((784*I)/27)*Pi - (64*Pi^2)/9 - ((128*I)/9)*Pi*
                 Log[2*beta]) + nh*nl*(((6224*I)/135)*Pi - (32*Pi^2)/3 - 
                ((64*I)/3)*Pi*Log[2*beta])))/ep) + 
        eM1^3*((((88*I)/9)*cA*cR*I2R*nl*Pi - ((52*I)/3)*cR^2*I2R*nl*Pi + 
            cR*I2R^2*(((-32*I)/9)*nh*nl*Pi - ((16*I)/9)*nl^2*Pi) + 
            nc^3*(((211*I)/36)*Pi + (I/16)*Pi^3))/ep^2 + 
          cR*I2R^2*(nh*nl*(((-10376*I)/81)*Pi + (8608*Pi^2)/135 + 
              ((40*I)/27)*Pi^3 + (((17216*I)/135)*Pi - (256*Pi^2)/9)*Log[
                2*beta] - ((256*I)/9)*Pi*Log[2*beta]^2) + 
            nl^2*(((-1168*I)/9)*Pi + (592*Pi^2)/9 + ((4*I)/3)*Pi^3 + 
              (((1184*I)/9)*Pi - 32*Pi^2)*Log[2*beta] - (32*I)*Pi*Log[2*beta]^
                2)) + (cR^2*I2R*nl*(((3614*I)/27)*Pi - (16*Pi^2)/3 - 
              ((512*I)/9)*Pi*Log[2] - ((32*I)/3)*Pi*Log[2*beta]) + 
            cA*cR*I2R*nl*(((4822*I)/27)*Pi - (512*Pi^2)/9 - ((1024*I)/9)*Pi*
               Log[2*beta]) + cR*I2R^2*(nl^2*(((-592*I)/27)*Pi + 
                (16*Pi^2)/3 + ((32*I)/3)*Pi*Log[2*beta]) + 
              nh*nl*(((-4304*I)/135)*Pi + (64*Pi^2)/9 + ((128*I)/9)*Pi*
                 Log[2*beta])) + nc^3*((1111*Pi^2)/18 + ((241*I)/75)*Pi^3 - 
              (13*Pi^4)/240 + (((364*I)/9)*Pi + ((2*I)/15)*Pi^3)*Log[2] + 
              (((1111*I)/9)*Pi - ((13*I)/120)*Pi^3)*Log[2*beta] + 
              Pi*((-90733*I)/360 + ((7*I)/5)*Zeta[3])))/ep + 
          nc^3*(((217861*I)/4500)*Pi^3 - (4709*Pi^4)/450 + ((10249*I)/14400)*
             Pi^5 + ((-60*I)*Pi + ((4*I)/15)*Pi^3)*Log[2]^2 - 
            ((2*I)/15)*Pi*Log[2]^4 + (((-2021*I)/3)*Pi + ((7*I)/120)*Pi^3)*
             Log[2*beta]^2 + Log[2]*(((16412*I)/27)*Pi - 180*Pi^2 + 
              ((943*I)/150)*Pi^3 - (2*Pi^4)/15 + ((-360*I)*Pi - ((4*I)/15)*
                 Pi^3)*Log[2*beta]) + Log[2*beta]*((-2021*Pi^2)/3 - 
              ((4709*I)/225)*Pi^3 + (7*Pi^4)/120 + Pi*((1255699*I)/540 - 
                ((14*I)/5)*Zeta[3])) + Pi^2*(1255699/1080 - (7*Zeta[3])/5) + 
            Pi*((-72696083*I)/32400 - ((16*I)/5)*PolyLog[4, 1/2] + 
              ((1003*I)/300)*Zeta[3])) + cR^2*I2R*nl*((-2294*Pi^2)/3 - 
            ((647*I)/9)*Pi^3 + ((256*I)/3)*Pi*Log[2]^2 + 
            (((-4588*I)/3)*Pi + (1136*Pi^2)/3)*Log[2*beta] + 
            ((1136*I)/3)*Pi*Log[2*beta]^2 + Log[2]*(((-19072*I)/27)*Pi + 
              256*Pi^2 + (512*I)*Pi*Log[2*beta]) + Pi*((117721*I)/81 - 
              (16*I)*Zeta[3])) + cA*cR*I2R*nl*((-18190*Pi^2)/27 - 
            ((214*I)/9)*Pi^3 - ((832*I)/9)*Pi*Log[2] + 
            (((-36380*I)/27)*Pi + 408*Pi^2)*Log[2*beta] + 
            (408*I)*Pi*Log[2*beta]^2 + Pi*((33220*I)/27 + ((56*I)/3)*Zeta[
                3])))) + 
      (eM1*((((121*I)/9)*nc^3*Pi - ((176*I)/9)*cA*cR*I2R*nl*Pi + 
            cR*I2R^2*(((64*I)/9)*nh*nl*Pi + ((32*I)/9)*nl^2*Pi))/ep^2 + 
          cR^2*I2R*nl*((8*I)*Pi - 4*Pi^2 - (8*I)*Pi*Log[2*beta]) + 
          nc^3*(((382*I)/9)*Pi - (191*Pi^2)/9 - ((121*I)/36)*Pi^3 + 
            (((-382*I)/9)*Pi + (242*Pi^2)/9)*Log[2*beta] + 
            ((242*I)/9)*Pi*Log[2*beta]^2) + cA*cR*I2R*nl*(((-584*I)/9)*Pi + 
            (292*Pi^2)/9 + ((44*I)/9)*Pi^3 + (((584*I)/9)*Pi - (352*Pi^2)/9)*
             Log[2*beta] - ((352*I)/9)*Pi*Log[2*beta]^2) + 
          cR*I2R^2*(nl^2*(((128*I)/9)*Pi - (64*Pi^2)/9 - ((8*I)/9)*Pi^3 + 
              (((-128*I)/9)*Pi + (64*Pi^2)/9)*Log[2*beta] + ((64*I)/9)*Pi*
               Log[2*beta]^2) + nh*nl*(((256*I)/9)*Pi - (128*Pi^2)/9 - 
              ((16*I)/9)*Pi^3 + (((-256*I)/9)*Pi + (128*Pi^2)/9)*Log[
                2*beta] + ((128*I)/9)*Pi*Log[2*beta]^2)) + 
          ((4*I)*cR^2*I2R*nl*Pi + nc^3*(((191*I)/9)*Pi - (121*Pi^2)/9 - 
              ((242*I)/9)*Pi*Log[2*beta]) + cA*cR*I2R*nl*(((-292*I)/9)*Pi + 
              (176*Pi^2)/9 + ((352*I)/9)*Pi*Log[2*beta]) + 
            cR*I2R^2*(nl^2*(((64*I)/9)*Pi - (32*Pi^2)/9 - ((64*I)/9)*Pi*
                 Log[2*beta]) + nh*nl*(((128*I)/9)*Pi - (64*Pi^2)/9 - 
                ((128*I)/9)*Pi*Log[2*beta])))/ep) + 
        eM1^2*((((-275*I)/9)*nc^3*Pi + ((352*I)/9)*cA*cR*I2R*nl*Pi + 
            ((16*I)/3)*cR^2*I2R*nl*Pi + cR*I2R^2*(((-128*I)/9)*nh*nl*Pi - 
              ((64*I)/9)*nl^2*Pi))/ep^2 + cR^2*I2R*nl*(((-64*I)/3)*Pi + 
            32*Pi^2 - ((8*I)/9)*Pi^3 + ((64*I)*Pi + (32*Pi^2)/3)*
             Log[2*beta] + ((32*I)/3)*Pi*Log[2*beta]^2) + 
          nc^3*(((-28688*I)/81)*Pi + (5126*Pi^2)/27 + ((253*I)/18)*Pi^3 + 
            (((10252*I)/27)*Pi - (2002*Pi^2)/9)*Log[2*beta] - 
            ((2002*I)/9)*Pi*Log[2*beta]^2) + cA*cR*I2R*nl*
           (((48832*I)/81)*Pi - (9088*Pi^2)/27 - ((176*I)/9)*Pi^3 + 
            (((-18176*I)/27)*Pi + (2816*Pi^2)/9)*Log[2*beta] + 
            ((2816*I)/9)*Pi*Log[2*beta]^2) + cR*I2R^2*
           (nl^2*(((-9856*I)/81)*Pi + (1792*Pi^2)/27 + ((32*I)/9)*Pi^3 + 
              (((3584*I)/27)*Pi - (512*Pi^2)/9)*Log[2*beta] - 
              ((512*I)/9)*Pi*Log[2*beta]^2) + nh*nl*(((-12160*I)/81)*Pi + 
              (2176*Pi^2)/27 + ((128*I)/27)*Pi^3 + (((4352*I)/27)*Pi - 
                (640*Pi^2)/9)*Log[2*beta] - ((640*I)/9)*Pi*Log[2*beta]^2)) + 
          (cR^2*I2R*nl*((-32*I)*Pi - (16*Pi^2)/3 - ((32*I)/3)*Pi*Log[
                2*beta]) + nc^3*(((-2266*I)/27)*Pi + (517*Pi^2)/9 + 
              ((1034*I)/9)*Pi*Log[2*beta]) + cA*cR*I2R*nl*(((4544*I)/27)*Pi - 
              (704*Pi^2)/9 - ((1408*I)/9)*Pi*Log[2*beta]) + 
            cR*I2R^2*(nl^2*(((-896*I)/27)*Pi + (128*Pi^2)/9 + ((256*I)/9)*Pi*
                 Log[2*beta]) + nh*nl*(((-1280*I)/27)*Pi + (64*Pi^2)/3 + 
                ((128*I)/3)*Pi*Log[2*beta])))/ep) + 
        eM1^3*((((-176*I)/9)*cA*cR*I2R*nl*Pi - (4*I)*cR^2*I2R*nl*Pi + 
            cR*I2R^2*(((64*I)/9)*nh*nl*Pi + ((32*I)/9)*nl^2*Pi) + 
            nc^3*(((583*I)/36)*Pi - ((3*I)/16)*Pi^3))/ep^2 + 
          cR*I2R^2*(nh*nl*(((9856*I)/81)*Pi - (1792*Pi^2)/27 - 
              ((80*I)/27)*Pi^3 + (((-3584*I)/27)*Pi + (512*Pi^2)/9)*Log[
                2*beta] + ((512*I)/9)*Pi*Log[2*beta]^2) + 
            nl^2*(((3680*I)/27)*Pi - (704*Pi^2)/9 - ((8*I)/3)*Pi^3 + 
              (((-1408*I)/9)*Pi + 64*Pi^2)*Log[2*beta] + (64*I)*Pi*
               Log[2*beta]^2)) + (cR^2*I2R*nl*((28*I)*Pi + (16*Pi^2)/3 + 
              ((32*I)/3)*Pi*Log[2*beta]) + cA*cR*I2R*nl*(((-3668*I)/27)*Pi + 
              (176*Pi^2)/3 + ((352*I)/3)*Pi*Log[2*beta]) + 
            cR*I2R^2*(nl^2*(((704*I)/27)*Pi - (32*Pi^2)/3 - ((64*I)/3)*Pi*
                 Log[2*beta]) + nh*nl*(((896*I)/27)*Pi - (128*Pi^2)/9 - 
                ((256*I)/9)*Pi*Log[2*beta])) + nc^3*(-44*Pi^2 - 
              ((95*I)/72)*Pi^3 + (29*Pi^4)/16 + ((5*I)/4)*Pi^3*Log[2] + 
              ((-88*I)*Pi + ((29*I)/8)*Pi^3)*Log[2*beta] + 
              Pi*((12851*I)/216 + ((105*I)/8)*Zeta[3])))/ep + 
          nc^3*(((-2363*I)/432)*Pi^3 + (263*Pi^4)/72 + ((1043*I)/192)*Pi^5 + 
            ((5*I)/2)*Pi^3*Log[2]^2 - ((5*I)/4)*Pi*Log[2]^4 + 
            ((253*I)*Pi - ((107*I)/8)*Pi^3)*Log[2*beta]^2 + 
            Log[2]*(((7*I)/12)*Pi^3 - (5*Pi^4)/4 - ((5*I)/2)*Pi^3*Log[
                2*beta]) + Log[2*beta]*(253*Pi^2 + ((263*I)/36)*Pi^3 - 
              (107*Pi^4)/8 + Pi*((-15883*I)/36 - ((105*I)/4)*Zeta[3])) + 
            Pi^2*(-15883/72 - (105*Zeta[3])/8) + Pi*((168095*I)/432 - 
              (30*I)*PolyLog[4, 1/2] + ((65*I)/8)*Zeta[3])) + 
          cR^2*I2R*nl*((-280*Pi^2)/9 - I*Pi^3 + (((-560*I)/9)*Pi - 16*Pi^2)*
             Log[2*beta] - (16*I)*Pi*Log[2*beta]^2 + 
            Pi*((8*I)/3 + (32*I)*Zeta[3])) + cA*cR*I2R*nl*((3668*Pi^2)/9 + 
            ((44*I)/3)*Pi^3 + (((7336*I)/9)*Pi - 352*Pi^2)*Log[2*beta] - 
            (352*I)*Pi*Log[2*beta]^2 + Pi*((-6172*I)/9 - ((112*I)/3)*Zeta[
                3]))))/beta + 
      eM1^2*(((-352*cA*cR*I2R*nl)/9 + cR*I2R^2*((128*nh*nl)/9 + 
            (64*nl^2)/9) + (8*cR^2*I2R*nl*Pi^2)/3 + 
          nc^3*(242/9 - (11*Pi^2)/6))/ep^2 + 
        cR*I2R^2*(nl^2*(5008/81 + (160*Pi^2)/27) + 
          nh*nl*(17888/81 - (1120*Pi^2)/81 + (256*Pi^2*Log[2])/9 - 
            (896*Zeta[3])/9)) + cR^2*I2R*nl*(-3292/27 + (3104*Pi^2)/27 + 
          ((256*I)/9)*Pi^3 - (1048*Pi^4)/45 - (2672*Pi^2*Log[2])/27 - 
          (352*Pi^2*Log[2]^2)/9 - (80*Log[2]^4)/9 + 
          ((-512*Pi^2)/9 - ((640*I)/9)*Pi^3)*Log[2*beta] + 
          (640*Pi^2*Log[2*beta]^2)/9 - (640*PolyLog[4, 1/2])/3 - 
          (5384*Zeta[3])/9) + cA*cR*I2R*nl*(-25840/81 + (208*Pi^2)/81 + 
          ((64*I)/3)*Pi^3 - (1096*Pi^4)/45 + (736*Pi^2*Log[2])/27 - 
          (64*Pi^2*Log[2]^2)/9 + (160*Log[2]^4)/9 + 
          ((-128*Pi^2)/3 - ((256*I)/9)*Pi^3)*Log[2*beta] + 
          (256*Pi^2*Log[2*beta]^2)/9 + (1280*PolyLog[4, 1/2])/3 + 
          (368*Zeta[3])/3) + nc^3*(93533/324 - (8503*Pi^2)/81 - 
          ((440*I)/9)*Pi^3 + (99*Pi^4)/2 + (275*Pi^2*Log[2])/9 + 
          (110*Pi^2*Log[2]^2)/3 - (55*Log[2]^4)/3 + 
          ((880*Pi^2)/9 + (88*I)*Pi^3)*Log[2*beta] - 88*Pi^2*Log[2*beta]^2 - 
          440*PolyLog[4, 1/2] + (4367*Zeta[3])/18) + 
        (cR*I2R^2*((-736*nl^2)/27 + nh*nl*(448/27 - (128*Pi^2)/27)) + 
          cR^2*I2R*nl*(328/9 - 8*Pi^2 + ((160*I)/9)*Pi^3 + (80*Pi^2*Log[2])/
             9 - (320*Pi^2*Log[2*beta])/9 - 120*Zeta[3]) + 
          cA*cR*I2R*nl*(4288/27 + (416*Pi^2)/27 + ((64*I)/9)*Pi^3 - 
            (160*Pi^2*Log[2])/9 - (128*Pi^2*Log[2*beta])/9 - 80*Zeta[3]) + 
          nc^3*(-7579/54 - (847*Pi^2)/54 - (22*I)*Pi^3 + (55*Pi^2*Log[2])/3 + 
            44*Pi^2*Log[2*beta] + (385*Zeta[3])/2))/ep) + 
      beta^3*(eM1*((((-121*I)/18)*nc^3*Pi + ((88*I)/9)*cA*cR*I2R*nl*Pi + 
            cR*I2R^2*(((-32*I)/9)*nh*nl*Pi - ((16*I)/9)*nl^2*Pi))/ep^2 + 
          cR^2*I2R*nl*((-4*I)*Pi + 2*Pi^2 + (4*I)*Pi*Log[2*beta]) + 
          nc^3*(((-29*I)/2)*Pi + (191*Pi^2)/18 + ((121*I)/72)*Pi^3 + 
            (((191*I)/9)*Pi - (121*Pi^2)/9)*Log[2*beta] - ((121*I)/9)*Pi*
             Log[2*beta]^2) + cA*cR*I2R*nl*(((68*I)/3)*Pi - (146*Pi^2)/9 - 
            ((22*I)/9)*Pi^3 + (((-292*I)/9)*Pi + (176*Pi^2)/9)*Log[2*beta] + 
            ((176*I)/9)*Pi*Log[2*beta]^2) + cR*I2R^2*
           (nl^2*(((-16*I)/3)*Pi + (32*Pi^2)/9 + ((4*I)/9)*Pi^3 + 
              (((64*I)/9)*Pi - (32*Pi^2)/9)*Log[2*beta] - ((32*I)/9)*Pi*
               Log[2*beta]^2) + nh*nl*(((-32*I)/3)*Pi + (64*Pi^2)/9 + 
              ((8*I)/9)*Pi^3 + (((128*I)/9)*Pi - (64*Pi^2)/9)*Log[2*beta] - 
              ((64*I)/9)*Pi*Log[2*beta]^2)) + ((-2*I)*cR^2*I2R*nl*Pi + 
            nc^3*(((-191*I)/18)*Pi + (121*Pi^2)/18 + ((121*I)/9)*Pi*Log[
                2*beta]) + cA*cR*I2R*nl*(((146*I)/9)*Pi - (88*Pi^2)/9 - 
              ((176*I)/9)*Pi*Log[2*beta]) + cR*I2R^2*(nl^2*(((-32*I)/9)*Pi + 
                (16*Pi^2)/9 + ((32*I)/9)*Pi*Log[2*beta]) + 
              nh*nl*(((-64*I)/9)*Pi + (32*Pi^2)/9 + ((64*I)/9)*Pi*
                 Log[2*beta])))/ep) + 
        eM1^2*((((77*I)/5)*nc^3*Pi - ((176*I)/9)*cA*cR*I2R*nl*Pi - 
            ((128*I)/45)*cR^2*I2R*nl*Pi + cR*I2R^2*(((64*I)/9)*nh*nl*Pi + 
              ((32*I)/9)*nl^2*Pi))/ep^2 + nc^3*(((-457996*I)/675)*Pi + 
            (357599*Pi^2)/1350 + ((1067*I)/270)*Pi^3 - ((176*I)/45)*Pi*
             Log[2]^2 + (((357599*I)/675)*Pi - (2134*Pi^2)/45)*Log[2*beta] - 
            ((2134*I)/45)*Pi*Log[2*beta]^2 + Log[2]*(((115456*I)/675)*Pi - 
              (176*Pi^2)/15 - ((352*I)/15)*Pi*Log[2*beta])) + 
          cA*cR*I2R*nl*(((1369238*I)/6075)*Pi - (55736*Pi^2)/405 + 
            ((304*I)/405)*Pi^3 - ((128*I)/27)*Pi*Log[2]^2 + 
            (((-111472*I)/405)*Pi + (7216*Pi^2)/135)*Log[2*beta] + 
            ((7216*I)/135)*Pi*Log[2*beta]^2 + Log[2]*(((-256*I)/5)*Pi - 
              (128*Pi^2)/9 - ((256*I)/9)*Pi*Log[2*beta])) + 
          cR^2*I2R*nl*(((1214408*I)/6075)*Pi + (186344*Pi^2)/2025 + 
            ((1024*I)/405)*Pi^3 + ((2048*I)/135)*Pi*Log[2]^2 + 
            (((372688*I)/2025)*Pi - (5248*Pi^2)/27)*Log[2*beta] - 
            ((5248*I)/27)*Pi*Log[2*beta]^2 + Log[2]*(((-98816*I)/675)*Pi + 
              (2048*Pi^2)/45 + ((4096*I)/45)*Pi*Log[2*beta])) + 
          cR*I2R^2*(nl^2*(((4952*I)/81)*Pi - (992*Pi^2)/27 - ((16*I)/9)*Pi^
                3 + (((-1984*I)/27)*Pi + (256*Pi^2)/9)*Log[2*beta] + 
              ((256*I)/9)*Pi*Log[2*beta]^2) + nh*nl*(((38536*I)/567)*Pi - 
              (13856*Pi^2)/315 - ((64*I)/27)*Pi^3 + (((-27712*I)/315)*Pi + 
                (320*Pi^2)/9)*Log[2*beta] + ((320*I)/9)*Pi*Log[2*beta]^2)) + 
          (cA*cR*I2R*nl*(((4988*I)/405)*Pi + (344*Pi^2)/135 + 
              ((128*I)/27)*Pi*Log[2] + ((688*I)/135)*Pi*Log[2*beta]) + 
            nc^3*(((-57497*I)/1350)*Pi - (11*Pi^2)/3 + ((176*I)/45)*Pi*Log[
                2] - ((22*I)/3)*Pi*Log[2*beta]) + cR^2*I2R*nl*
             (((-129032*I)/2025)*Pi + (5312*Pi^2)/135 - ((2048*I)/135)*Pi*Log[
                2] + ((10624*I)/135)*Pi*Log[2*beta]) + 
            cR*I2R^2*(nl^2*(((496*I)/27)*Pi - (64*Pi^2)/9 - ((128*I)/9)*Pi*
                 Log[2*beta]) + nh*nl*(((24208*I)/945)*Pi - (32*Pi^2)/3 - 
                ((64*I)/3)*Pi*Log[2*beta])))/ep) + 
        eM1^3*((((88*I)/9)*cA*cR*I2R*nl*Pi + ((32*I)/15)*cR^2*I2R*nl*Pi + 
            cR*I2R^2*(((-32*I)/9)*nh*nl*Pi - ((16*I)/9)*nl^2*Pi) + 
            nc^3*(((-533*I)/90)*Pi + ((3*I)/16)*Pi^3))/ep^2 + 
          cR*I2R^2*(nh*nl*(((-156488*I)/2835)*Pi + (34976*Pi^2)/945 + 
              ((40*I)/27)*Pi^3 + (((69952*I)/945)*Pi - (256*Pi^2)/9)*Log[
                2*beta] - ((256*I)/9)*Pi*Log[2*beta]^2) + 
            nl^2*(((-2000*I)/27)*Pi + (400*Pi^2)/9 + ((4*I)/3)*Pi^3 + 
              (((800*I)/9)*Pi - 32*Pi^2)*Log[2*beta] - (32*I)*Pi*Log[2*beta]^
                2)) + (cA*cR*I2R*nl*(((-11558*I)/405)*Pi + (976*Pi^2)/135 - 
              ((128*I)/27)*Pi*Log[2] + ((1952*I)/135)*Pi*Log[2*beta]) + 
            cR^2*I2R*nl*(((135194*I)/2025)*Pi - (1072*Pi^2)/27 + 
              ((2048*I)/135)*Pi*Log[2] - ((2144*I)/27)*Pi*Log[2*beta]) + 
            cR*I2R^2*(nl^2*(((-400*I)/27)*Pi + (16*Pi^2)/3 + ((32*I)/3)*Pi*
                 Log[2*beta]) + nh*nl*(((-17488*I)/945)*Pi + (64*Pi^2)/9 + 
                ((128*I)/9)*Pi*Log[2*beta])) + nc^3*((647*Pi^2)/90 + 
              ((24329*I)/7840)*Pi^3 - (625*Pi^4)/336 + (((268*I)/45)*Pi - 
                ((109*I)/84)*Pi^3)*Log[2] + (((647*I)/45)*Pi - ((625*I)/168)*
                 Pi^3)*Log[2*beta] + Pi*((4543*I)/300 - ((109*I)/8)*
                 Zeta[3])))/ep + cR^2*I2R*nl*((-135382*Pi^2)/675 - 
            ((4216*I)/405)*Pi^3 - ((1024*I)/45)*Pi*Log[2]^2 + 
            (((-270764*I)/675)*Pi + (33568*Pi^2)/135)*Log[2*beta] + 
            ((33568*I)/135)*Pi*Log[2*beta]^2 + Log[2]*(((153344*I)/675)*Pi - 
              (1024*Pi^2)/15 - ((2048*I)/15)*Pi*Log[2*beta]) + 
            Pi*((-3854381*I)/30375 - (16*I)*Zeta[3])) + 
          cA*cR*I2R*nl*((197078*Pi^2)/675 + ((874*I)/81)*Pi^3 + 
            ((64*I)/9)*Pi*Log[2]^2 + (((394156*I)/675)*Pi - (15032*Pi^2)/135)*
             Log[2*beta] - ((15032*I)/135)*Pi*Log[2*beta]^2 + 
            Log[2]*(((9824*I)/135)*Pi + (64*Pi^2)/3 + ((128*I)/3)*Pi*Log[
                2*beta]) + Pi*((-16676864*I)/30375 + ((56*I)/3)*Zeta[3])) + 
          nc^3*(((7740023*I)/823200)*Pi^3 - (1251577*Pi^4)/211680 - 
            ((28643*I)/5040)*Pi^5 + (((92*I)/9)*Pi - ((109*I)/42)*Pi^3)*
             Log[2]^2 + ((109*I)/84)*Pi*Log[2]^4 + 
            (((862*I)/15)*Pi + ((2311*I)/168)*Pi^3)*Log[2*beta]^2 + 
            Log[2]*(((-15188*I)/45)*Pi + (284*Pi^2)/9 + ((439*I)/2205)*Pi^3 + 
              (109*Pi^4)/84 + (((568*I)/9)*Pi + ((109*I)/42)*Pi^3)*Log[
                2*beta]) + Log[2*beta]*((862*Pi^2)/15 - ((1251577*I)/105840)*
               Pi^3 + (2311*Pi^4)/168 + Pi*((-1266919*I)/1350 + ((109*I)/4)*
                 Zeta[3])) + Pi*((1631006851*I)/1134000 + ((218*I)/7)*PolyLog[
                4, 1/2] + ((2203*I)/90)*Zeta[3]) + Pi^2*(-1266919/2700 + 
              (109*Zeta[3])/8)))) + 
      beta^2*(eM1*((-56*cR^2*I2R*nl)/9 + ((-1388*nc^3)/81 + 
            (2104*cA*cR*I2R*nl)/81 - (8*cR^2*I2R*nl)/3 + 
            cR*I2R^2*((-896*nh*nl)/81 - (448*nl^2)/81))/ep + 
          ((-242*nc^3)/27 + (352*cA*cR*I2R*nl)/27 + cR*I2R^2*
             ((-128*nh*nl)/27 - (64*nl^2)/27))/ep^2 + 
          nc^3*(-7538/243 - (121*Pi^2)/162) + cA*cR*I2R*nl*
           (11560/243 + (88*Pi^2)/81) + cR*I2R^2*
           (nh*nl*(-5120/243 - (32*Pi^2)/81) + nl^2*(-2560/243 - 
              (16*Pi^2)/81))) + eM1^2*(((-704*cA*cR*I2R*nl)/27 + 
            cR*I2R^2*((256*nh*nl)/27 + (128*nl^2)/27) + cR^2*I2R*nl*
             (-128/9 - (16*Pi^2)/3) + nc^3*(748/27 + (11*Pi^2)/3))/ep^2 + 
          cA*cR*I2R*nl*(-1181008/2025 - (309736*Pi^2)/3375 - 
            ((9472*I)/225)*Pi^3 + (29072*Pi^4)/675 - (4048*Pi^2*Log[2])/135 + 
            (128*Pi^2*Log[2]^2)/15 - (320*Log[2]^4)/9 + 
            ((18944*Pi^2)/225 + ((2048*I)/45)*Pi^3)*Log[2*beta] - 
            (2048*Pi^2*Log[2*beta]^2)/45 - (2560*PolyLog[4, 1/2])/3 - 
            (5336*Zeta[3])/25) + nc^3*(1024067/4050 + (1105577*Pi^2)/6750 + 
            ((8789*I)/75)*Pi^3 - (123959*Pi^4)/2700 - (19877*Pi^2*Log[2])/
             675 - (1474*Pi^2*Log[2]^2)/45 + (737*Log[2]^4)/45 + 
            ((-17578*Pi^2)/75 - ((4268*I)/45)*Pi^3)*Log[2*beta] + 
            (4268*Pi^2*Log[2*beta]^2)/45 + (5896*PolyLog[4, 1/2])/15 - 
            (77539*Zeta[3])/450) + cR^2*I2R*nl*(53288/405 - 
            (773752*Pi^2)/10125 - ((19408*I)/225)*Pi^3 - (484*Pi^4)/25 + 
            (69392*Pi^2*Log[2])/675 + (1376*Pi^2*Log[2]^2)/45 + 
            (2128*Log[2]^4)/45 + ((38816*Pi^2)/225 + ((704*I)/15)*Pi^3)*
             Log[2*beta] - (704*Pi^2*Log[2*beta]^2)/15 + 
            (17024*PolyLog[4, 1/2])/15 + (30488*Zeta[3])/45) + 
          cR*I2R^2*(nl^2*(9824/81 + (320*Pi^2)/81) + 
            nh*nl*(66176/1215 + (45728*Pi^2)/2025 - (512*Pi^2*Log[2])/15 + 
              (1792*Zeta[3])/15)) + (cR*I2R^2*((2624*nl^2)/81 + 
              nh*nl*(-512/27 + (256*Pi^2)/45)) + nc^3*(86933/405 + 
              (37312*Pi^2)/675 + ((1067*I)/45)*Pi^3 - (737*Pi^2*Log[2])/45 - 
              (2134*Pi^2*Log[2*beta])/45 - (5159*Zeta[3])/30) + 
            cR^2*I2R*nl*(1744/27 - (13168*Pi^2)/675 - ((176*I)/15)*Pi^3 - 
              (2128*Pi^2*Log[2])/45 + (352*Pi^2*Log[2*beta])/15 - 
              (56*Zeta[3])/3) + cA*cR*I2R*nl*(-112384/405 - (20552*Pi^2)/
               675 - ((512*I)/45)*Pi^3 + (320*Pi^2*Log[2])/9 + 
              (1024*Pi^2*Log[2*beta])/45 + (672*Zeta[3])/5))/ep) + 
        eM1^3*(((352*cA*cR*I2R*nl)/27 + cR*I2R^2*((-128*nh*nl)/27 - 
              (64*nl^2)/27) + nc^3*(-440/27 - (79*Pi^2)/40) + 
            cR^2*I2R*nl*(32/3 + 4*Pi^2))/ep^2 + cR*I2R^2*
           (nl^2*(-12032/81 - (16*Pi^2)/3) + nh*nl*(-75776/1215 - 
              (4352*Pi^2)/225 + (512*Pi^2*Log[2])/15 - (1792*Zeta[3])/15)) + 
          cR^2*I2R*nl*(-25940/81 + (231946*Pi^2)/2025 + ((32924*I)/225)*
             Pi^3 + (124303*Pi^4)/4050 - (56332*Pi^2*Log[2])/675 - 
            (4568*Pi^2*Log[2]^2)/135 - (11068*Log[2]^4)/135 + 
            ((-65848*Pi^2)/225 - ((392*I)/5)*Pi^3)*Log[2*beta] + 
            (392*Pi^2*Log[2*beta]^2)/5 - (88544*PolyLog[4, 1/2])/45 - 
            (8570*Zeta[3])/9) + cA*cR*I2R*nl*(1930768/2025 + 
            (390296*Pi^2)/2025 + ((53728*I)/675)*Pi^3 - (25918*Pi^4)/405 - 
            (1072*Pi^2*Log[2])/135 - (2272*Pi^2*Log[2]^2)/135 + 
            (1616*Log[2]^4)/27 + ((-107456*Pi^2)/675 - ((1024*I)/15)*Pi^3)*
             Log[2*beta] + (1024*Pi^2*Log[2*beta]^2)/15 + 
            (12928*PolyLog[4, 1/2])/9 + (41144*Zeta[3])/225) + 
          (cR*I2R^2*((-2176*nl^2)/81 + nh*nl*(2432/81 - (256*Pi^2)/45)) + 
            cA*cR*I2R*nl*(101864/405 + (20552*Pi^2)/675 + ((512*I)/45)*Pi^3 - 
              (320*Pi^2*Log[2])/9 - (1024*Pi^2*Log[2*beta])/45 - 
              (672*Zeta[3])/5) + cR^2*I2R*nl*(-1672/27 + (18568*Pi^2)/675 + 
              ((196*I)/15)*Pi^3 + (2128*Pi^2*Log[2])/45 - (392*Pi^2*
                Log[2*beta])/15 + (56*Zeta[3])/3) + 
            nc^3*(-78418/405 - (361873*Pi^2)/5400 - ((1022*I)/45)*Pi^3 + 
              (749*Pi^2*Log[2])/45 + (2044*Pi^2*Log[2*beta])/45 + 
              (4109*Zeta[3])/30))/ep + nc^3*(-2014717/4050 - 
            ((631339*I)/2700)*Pi^3 + (1762129*Pi^4)/32400 + 
            (112*Pi^3*GI[0, r2])/27 + (58*Pi^2*GR[r2, -1])/5 - 
            (28*Pi^2*GR[r2, 1, -1])/5 + (1044*GR[0, 0, r2, -1])/5 - 
            (504*GR[0, 0, r2, 1, -1])/5 + (13159*Pi^2*Log[2]^2)/270 - 
            (89*Pi^2*Log[2]^3)/18 - (12671*Log[2]^4)/540 - (23*Log[2]^5)/60 + 
            ((631339*Pi^2)/1350 + ((4577*I)/30)*Pi^3)*Log[2*beta] - 
            (4577*Pi^2*Log[2*beta]^2)/30 - (25342*PolyLog[4, 1/2])/45 - 
            402*PolyLog[5, 1/2] + (3368029*Zeta[3])/2700 + 
            Pi^2*(-16061227/54000 + (2739*Zeta[3])/32) + 
            Log[2]*((18556*Pi^2)/405 + ((88*I)/15)*Pi^3 + (22781*Pi^4)/7200 - 
              (176*Pi^2*Log[2*beta])/15 - (448*PolyLog[4, 1/2])/5 + 
              (812*Zeta[3])/5) - (132451*Zeta[5])/2880))) + 
      eM1^3*(((176*cA*cR*I2R*nl)/9 + cR*I2R^2*((-64*nh*nl)/9 - (32*nl^2)/9) - 
          2*cR^2*I2R*nl*Pi^2 + nc^3*(-121/9 + (19*Pi^2)/8))/ep^2 + 
        cA*cR*I2R*nl*(4672/27 - (622*Pi^2)/27 - ((1096*I)/27)*Pi^3 + 
          (14797*Pi^4)/405 - (416*Pi^2*Log[2])/27 + (272*Pi^2*Log[2]^2)/27 - 
          (824*Log[2]^4)/27 + ((2192*Pi^2)/27 + ((128*I)/3)*Pi^3)*
           Log[2*beta] - (128*Pi^2*Log[2*beta]^2)/3 - (6592*PolyLog[4, 1/2])/
           9 - (704*Zeta[3])/9) + cR^2*I2R*nl*(4502/27 - (10639*Pi^2)/81 - 
          ((1564*I)/27)*Pi^3 + (12601*Pi^4)/405 + (3376*Pi^2*Log[2])/27 + 
          (1496*Pi^2*Log[2]^2)/27 + (508*Log[2]^4)/27 + 
          ((3128*Pi^2)/27 + ((332*I)/3)*Pi^3)*Log[2*beta] - 
          (332*Pi^2*Log[2*beta]^2)/3 + (4064*PolyLog[4, 1/2])/9 + 
          (2912*Zeta[3])/3) + cR*I2R^2*(nl^2*(-416/9 - 8*Pi^2) + 
          nh*nl*(-5632/27 + (1232*Pi^2)/81 - (256*Pi^2*Log[2])/9 + 
            (896*Zeta[3])/9)) + 
        (cR*I2R^2*((544*nl^2)/27 + nh*nl*(-832/27 + (128*Pi^2)/27)) + 
          nc^3*(5821/54 + (517*Pi^2)/216 + ((473*I)/24)*Pi^3 - 
            (43*Pi^2*Log[2])/3 - (473*Pi^2*Log[2*beta])/12 - 
            (385*Zeta[3])/2) + cA*cR*I2R*nl*(-3052/27 - (416*Pi^2)/27 - 
            ((64*I)/9)*Pi^3 + (160*Pi^2*Log[2])/9 + (128*Pi^2*Log[2*beta])/
             9 + 80*Zeta[3]) + cR^2*I2R*nl*(-292/9 + (16*Pi^2)/3 - 
            ((166*I)/9)*Pi^3 - (80*Pi^2*Log[2])/9 + (332*Pi^2*Log[2*beta])/
             9 + 120*Zeta[3]))/ep + nc^3*(-44827/216 + ((217*I)/72)*Pi^3 - 
          (435439*Pi^4)/8640 - (80*Pi^3*GI[0, r2])/81 - 17*Pi^2*GR[r2, -1] + 
          (4*Pi^2*GR[r2, 1, -1])/3 - 306*GR[0, 0, r2, -1] + 
          24*GR[0, 0, r2, 1, -1] - (2387*Pi^2*Log[2]^2)/36 + 
          (107*Pi^2*Log[2]^3)/54 + (1795*Log[2]^4)/72 - (3*Log[2]^5)/20 + 
          ((-217*Pi^2)/36 - ((217*I)/4)*Pi^3)*Log[2*beta] + 
          (217*Pi^2*Log[2*beta]^2)/4 + (1795*PolyLog[4, 1/2])/3 + 
          (374*PolyLog[5, 1/2])/3 + Log[2]*((27037*Pi^2)/648 + 
            ((112*I)/3)*Pi^3 - (1007*Pi^4)/864 - (224*Pi^2*Log[2*beta])/3 + 
            (64*PolyLog[4, 1/2])/3 - 238*Zeta[3]) + 
          Pi^2*(7279/648 - (43969*Zeta[3])/864) - (396017*Zeta[3])/432 + 
          (272629*Zeta[5])/1728)) + 
      beta^4*(eM1*((184*cR^2*I2R*nl)/225 + ((-5144*nc^3)/2025 + 
            (4504*cA*cR*I2R*nl)/2025 + (56*cR^2*I2R*nl)/15 + 
            cR*I2R^2*((2944*nh*nl)/2025 + (1472*nl^2)/2025))/ep + 
          ((1694*nc^3)/135 - (2464*cA*cR*I2R*nl)/135 + 
            cR*I2R^2*((896*nh*nl)/135 + (448*nl^2)/135))/ep^2 + 
          cA*cR*I2R*nl*(-2057224/30375 - (616*Pi^2)/405) + 
          nc^3*(1407614/30375 + (847*Pi^2)/810) + 
          cR*I2R^2*(nl^2*(381568/30375 + (112*Pi^2)/405) + 
            nh*nl*(763136/30375 + (224*Pi^2)/405))) + 
        eM1^2*(((4928*cA*cR*I2R*nl)/135 + cR*I2R^2*((-1792*nh*nl)/135 - 
              (896*nl^2)/135) + cR^2*I2R*nl*(-2048/135 - (8*Pi^2)/3) + 
            nc^3*(-44/3 + (11*Pi^2)/6))/ep^2 + cR*I2R^2*
           (nl^2*(-333536/3375 - (448*Pi^2)/81) + nh*nl*(-866432/6075 - 
              (592336*Pi^2)/99225 + (512*Pi^2*Log[2])/105 - (256*Zeta[3])/
               15)) + cR^2*I2R*nl*(5276696/23625 - (174691504*Pi^2)/3472875 - 
            ((160816*I)/3675)*Pi^3 + (33748*Pi^4)/525 - (454792*Pi^2*Log[2])/
             33075 + (3968*Pi^2*Log[2]^2)/315 - (16064*Log[2]^4)/315 + 
            ((321632*Pi^2)/3675 + ((9152*I)/105)*Pi^3)*Log[2*beta] - 
            (9152*Pi^2*Log[2*beta]^2)/105 - (128512*PolyLog[4, 1/2])/105 - 
            (648196*Zeta[3])/1575) + nc^3*(-73236757/141750 - 
            (307854569*Pi^2)/3472875 - ((10637*I)/1225)*Pi^3 - 
            (160127*Pi^4)/18900 + (1131251*Pi^2*Log[2])/66150 - 
            (1672*Pi^2*Log[2]^2)/315 + (836*Log[2]^4)/315 + 
            ((21274*Pi^2)/1225 - ((7964*I)/315)*Pi^3)*Log[2*beta] + 
            (7964*Pi^2*Log[2*beta]^2)/315 + (6688*PolyLog[4, 1/2])/105 + 
            (10637*Zeta[3])/100) + cA*cR*I2R*nl*(37978208/70875 + 
            (364061984*Pi^2)/3472875 + ((103616*I)/3675)*Pi^3 - 
            (17536*Pi^4)/675 - (183968*Pi^2*Log[2])/33075 - 
            (256*Pi^2*Log[2]^2)/105 + (7424*Log[2]^4)/315 + 
            ((-207232*Pi^2)/3675 - ((7936*I)/315)*Pi^3)*Log[2*beta] + 
            (7936*Pi^2*Log[2*beta]^2)/315 + (59392*PolyLog[4, 1/2])/105 + 
            (202256*Zeta[3])/1575) + (cR*I2R^2*((-19648*nl^2)/2025 + 
              nh*nl*(-4864/675 - (256*Pi^2)/315)) + cA*cR*I2R*nl*
             (279424/2025 + (225136*Pi^2)/11025 + ((1984*I)/315)*Pi^3 - 
              (7424*Pi^2*Log[2])/315 - (3968*Pi^2*Log[2*beta])/315 - 
              (384*Zeta[3])/5) + nc^3*(-1892/25 - (83369*Pi^2)/44100 + 
              ((1991*I)/315)*Pi^3 - (836*Pi^2*Log[2])/315 - (3982*Pi^2*
                Log[2*beta])/315 - (418*Zeta[3])/15) + cR^2*I2R*nl*
             (-227872/2025 - (419956*Pi^2)/11025 - ((2288*I)/105)*Pi^3 + 
              (16064*Pi^2*Log[2])/315 + (4576*Pi^2*Log[2*beta])/105 + 
              (2912*Zeta[3])/15))/ep) + 
        eM1^3*(((-2464*cA*cR*I2R*nl)/135 + cR*I2R^2*((896*nh*nl)/135 + 
              (448*nl^2)/135) + nc^3*(518/135 - (537*Pi^2)/280) + 
            cR^2*I2R*nl*(512/45 + 2*Pi^2))/ep^2 + cA*cR*I2R*nl*
           (-55832864/70875 - (28144964*Pi^2)/138915 - ((1741232*I)/33075)*
             Pi^3 + (535756*Pi^4)/14175 + (1593628*Pi^2*Log[2])/33075 + 
            (8768*Pi^2*Log[2]^2)/945 - (5216*Log[2]^4)/135 + 
            ((3482464*Pi^2)/33075 + ((3968*I)/105)*Pi^3)*Log[2*beta] - 
            (3968*Pi^2*Log[2*beta]^2)/105 - (41728*PolyLog[4, 1/2])/45 - 
            (174586*Zeta[3])/1575) + cR^2*I2R*nl*(-7382596/212625 + 
            (118667243*Pi^2)/694575 + ((367103*I)/3675)*Pi^3 - 
            (104297*Pi^4)/1134 - (1960978*Pi^2*Log[2])/33075 - 
            (27872*Pi^2*Log[2]^2)/945 + (15760*Log[2]^4)/189 + 
            ((-734206*Pi^2)/3675 - ((4716*I)/35)*Pi^3)*Log[2*beta] + 
            (4716*Pi^2*Log[2*beta]^2)/35 + (126080*PolyLog[4, 1/2])/63 + 
            (572171*Zeta[3])/1575) + cR*I2R^2*
           (nl^2*(1087744/10125 + (112*Pi^2)/15) + nh*nl*(4417024/30375 + 
              (10448*Pi^2)/3675 - (512*Pi^2*Log[2])/105 + (256*Zeta[3])/
               15)) + (cR*I2R^2*((18176*nl^2)/2025 + nh*nl*(11648/2025 + 
                (256*Pi^2)/315)) + cR^2*I2R*nl*(260312/2025 + 
              (457931*Pi^2)/11025 + ((786*I)/35)*Pi^3 - (16064*Pi^2*Log[2])/
               315 - (1572*Pi^2*Log[2*beta])/35 - (2912*Zeta[3])/15) + 
            nc^3*(30832/675 + (1438223*Pi^2)/529200 - ((1713*I)/280)*Pi^3 + 
              (134*Pi^2*Log[2])/63 + (1713*Pi^2*Log[2*beta])/140 + 
              (677*Zeta[3])/15) + cA*cR*I2R*nl*(-283928/2025 - 
              (225136*Pi^2)/11025 - ((1984*I)/315)*Pi^3 + (7424*Pi^2*Log[2])/
               315 + (3968*Pi^2*Log[2*beta])/315 + (384*Zeta[3])/5))/ep + 
          nc^3*(1285648099/1701000 + ((5422187*I)/176400)*Pi^3 + 
            (1983731*Pi^4)/72576 - (64*Pi^3*GI[0, r2])/63 - 
            (702*Pi^2*GR[r2, -1])/35 + (48*Pi^2*GR[r2, 1, -1])/35 - 
            (12636*GR[0, 0, r2, -1])/35 + (864*GR[0, 0, r2, 1, -1])/35 + 
            (48361*Pi^2*Log[2]^2)/7560 + (1478*Pi^2*Log[2]^3)/315 - 
            (188201*Log[2]^4)/15120 - (499*Log[2]^5)/525 + 
            ((-5422187*Pi^2)/88200 + ((17329*I)/420)*Pi^3)*Log[2*beta] - 
            (17329*Pi^2*Log[2*beta]^2)/420 - (188201*PolyLog[4, 1/2])/630 + 
            (7832*PolyLog[5, 1/2])/35 + Log[2]*((-63893953*Pi^2)/2381400 + 
              ((1088*I)/105)*Pi^3 - (32243*Pi^4)/12600 - (2176*Pi^2*
                Log[2*beta])/105 + (768*PolyLog[4, 1/2])/35 - 
              (1404*Zeta[3])/5) + Pi^2*(10659480203/111132000 - 
              (87769*Zeta[3])/2520) - (124282033*Zeta[3])/226800 + 
            (2281*Zeta[5])/240))))
 
rFexp["thr", "exF2vlncnl", 1] = 
    al4p*(beta^3*eM1*((I/2)*cR*ep*Pi + cR*ep^2*(((5*I)/2)*Pi - Pi^2/2 - 
          I*Pi*Log[2*beta]) + cR*ep^3*((6*I)*Pi - (5*Pi^2)/2 - (I/8)*Pi^3 + 
          ((-5*I)*Pi + Pi^2)*Log[2*beta] + I*Pi*Log[2*beta]^2) + 
        cR*ep^4*(-6*Pi^2 - ((5*I)/8)*Pi^3 - Pi^4/24 + 
          ((-12*I)*Pi + 5*Pi^2 + (I/4)*Pi^3)*Log[2*beta] + 
          ((5*I)*Pi - Pi^2)*Log[2*beta]^2 - ((2*I)/3)*Pi*Log[2*beta]^3 + 
          Pi*(12*I - ((7*I)/6)*Zeta[3]))) + 
      beta*eM1*((-I)*cR*Pi + cR*ep*((-5*I)*Pi + Pi^2 + 
          (2*I)*Pi*Log[2*beta]) + cR*ep^2*((-12*I)*Pi + 5*Pi^2 + (I/4)*Pi^3 + 
          ((10*I)*Pi - 2*Pi^2)*Log[2*beta] - (2*I)*Pi*Log[2*beta]^2) + 
        cR*ep^3*(12*Pi^2 + ((5*I)/4)*Pi^3 + Pi^4/12 + 
          ((24*I)*Pi - 10*Pi^2 - (I/2)*Pi^3)*Log[2*beta] + 
          ((-10*I)*Pi + 2*Pi^2)*Log[2*beta]^2 + ((4*I)/3)*Pi*Log[2*beta]^3 + 
          Pi*(-24*I + ((7*I)/3)*Zeta[3])) + cR*ep^4*((3*I)*Pi^3 + 
          (5*Pi^4)/12 + (I/96)*Pi^5 + ((-24*I)*Pi + 10*Pi^2 + (I/2)*Pi^3)*
           Log[2*beta]^2 + (((20*I)/3)*Pi - (4*Pi^2)/3)*Log[2*beta]^3 - 
          ((2*I)/3)*Pi*Log[2*beta]^4 + Log[2*beta]*(-24*Pi^2 - 
            ((5*I)/2)*Pi^3 - Pi^4/6 + Pi*(48*I - ((14*I)/3)*Zeta[3])) + 
          Pi^2*(24 - (7*Zeta[3])/3) + Pi*(-48*I + ((35*I)/3)*Zeta[3]))) + 
      beta^2*eM1*((4*cR)/3 + (28*cR*ep)/9 + cR*ep^2*(160/27 + Pi^2/9) + 
        cR*ep^4*(5824/243 + (40*Pi^2)/81 + Pi^4/120 - (28*Zeta[3])/27) + 
        cR*ep^3*(976/81 + (7*Pi^2)/27 - (4*Zeta[3])/9)) + 
      beta^4*eM1*((4*cR)/15 + (116*cR*ep)/225 + 
        cR*ep^2*(3304/3375 + Pi^2/45) + cR*ep^4*(3026944/759375 + 
          (826*Pi^2)/10125 + Pi^4/600 - (116*Zeta[3])/675) + 
        cR*ep^3*(102176/50625 + (29*Pi^2)/675 - (4*Zeta[3])/45)) + 
      eM1*(-2*cR - 4*cR*ep + cR*ep^2*(-8 - Pi^2/6) + 
        cR*ep^3*(-16 - Pi^2/3 + (2*Zeta[3])/3) + 
        cR*ep^4*(-32 - (2*Pi^2)/3 - Pi^4/80 + (4*Zeta[3])/3)) + 
      (eM1*(I*cR*Pi + cR*ep*((4*I)*Pi - Pi^2 - (2*I)*Pi*Log[2*beta]) + 
         cR*ep^2*((8*I)*Pi - 4*Pi^2 - (I/4)*Pi^3 + ((-8*I)*Pi + 2*Pi^2)*
            Log[2*beta] + (2*I)*Pi*Log[2*beta]^2) + 
         cR*ep^3*(-8*Pi^2 - I*Pi^3 - Pi^4/12 + ((-16*I)*Pi + 8*Pi^2 + 
             (I/2)*Pi^3)*Log[2*beta] + ((8*I)*Pi - 2*Pi^2)*Log[2*beta]^2 - 
           ((4*I)/3)*Pi*Log[2*beta]^3 + Pi*(16*I - ((7*I)/3)*Zeta[3])) + 
         cR*ep^4*((-2*I)*Pi^3 - Pi^4/3 - (I/96)*Pi^5 + 
           ((16*I)*Pi - 8*Pi^2 - (I/2)*Pi^3)*Log[2*beta]^2 + 
           (((-16*I)/3)*Pi + (4*Pi^2)/3)*Log[2*beta]^3 + 
           ((2*I)/3)*Pi*Log[2*beta]^4 + Log[2*beta]*(16*Pi^2 + (2*I)*Pi^3 + 
             Pi^4/6 + Pi*(-32*I + ((14*I)/3)*Zeta[3])) + 
           Pi*(32*I - ((28*I)/3)*Zeta[3]) + Pi^2*(-16 + (7*Zeta[3])/3))))/
       beta)
 
rFexp["thr", "exF2vlncnl", 2] = 
    al4p^2*((eM1*((((-11*I)/3)*cA*cR*Pi + cR*I2R*(((4*I)/3)*nh*Pi + 
              ((4*I)/3)*nl*Pi))/ep + cA*cR*(((-44*I)/3)*Pi + (11*Pi^2)/3 + 
            ((22*I)/3)*Pi*Log[2*beta]) + cR*I2R*
           (nh*(((16*I)/3)*Pi - (4*Pi^2)/3 - ((8*I)/3)*Pi*Log[2*beta]) + 
            nl*(((16*I)/3)*Pi - (4*Pi^2)/3 - ((8*I)/3)*Pi*Log[2*beta])) + 
          ep*(cA*cR*(((-88*I)/3)*Pi + (44*Pi^2)/3 + ((11*I)/12)*Pi^3 + 
              (((88*I)/3)*Pi - (22*Pi^2)/3)*Log[2*beta] - ((22*I)/3)*Pi*
               Log[2*beta]^2) + cR*I2R*(nh*(((32*I)/3)*Pi - (16*Pi^2)/3 - 
                (I/3)*Pi^3 + (((-32*I)/3)*Pi + (8*Pi^2)/3)*Log[2*beta] + 
                ((8*I)/3)*Pi*Log[2*beta]^2) + nl*(((32*I)/3)*Pi - 
                (16*Pi^2)/3 - (I/3)*Pi^3 + (((-32*I)/3)*Pi + (8*Pi^2)/3)*
                 Log[2*beta] + ((8*I)/3)*Pi*Log[2*beta]^2))) + 
          ep^2*(cR*I2R*(nh*((-32*Pi^2)/3 - ((4*I)/3)*Pi^3 - Pi^4/9 + 
                (((-64*I)/3)*Pi + (32*Pi^2)/3 + ((2*I)/3)*Pi^3)*Log[2*beta] + 
                (((32*I)/3)*Pi - (8*Pi^2)/3)*Log[2*beta]^2 - ((16*I)/9)*Pi*
                 Log[2*beta]^3 + Pi*((64*I)/3 - ((28*I)/9)*Zeta[3])) + 
              nl*((-32*Pi^2)/3 - ((4*I)/3)*Pi^3 - Pi^4/9 + (((-64*I)/3)*Pi + 
                  (32*Pi^2)/3 + ((2*I)/3)*Pi^3)*Log[2*beta] + 
                (((32*I)/3)*Pi - (8*Pi^2)/3)*Log[2*beta]^2 - ((16*I)/9)*Pi*
                 Log[2*beta]^3 + Pi*((64*I)/3 - ((28*I)/9)*Zeta[3]))) + 
            cA*cR*((88*Pi^2)/3 + ((11*I)/3)*Pi^3 + (11*Pi^4)/36 + 
              (((176*I)/3)*Pi - (88*Pi^2)/3 - ((11*I)/6)*Pi^3)*Log[2*beta] + 
              (((-88*I)/3)*Pi + (22*Pi^2)/3)*Log[2*beta]^2 + 
              ((44*I)/9)*Pi*Log[2*beta]^3 + Pi*((-176*I)/3 + ((77*I)/9)*
                 Zeta[3])))) + eM1^2*((((11*I)/3)*cA*cR*Pi + (2*I)*cR^2*Pi + 
            cR*I2R*(((-4*I)/3)*nh*Pi - ((4*I)/3)*nl*Pi))/ep + 
          cR^2*(-2*Pi^2 - (4*I)*Pi*Log[2*beta]) + 
          cA*cR*(((232*I)/9)*Pi - (25*Pi^2)/3 - ((50*I)/3)*Pi*Log[2*beta]) + 
          cR*I2R*(nh*(((-16*I)/3)*Pi + (4*Pi^2)/3 + ((8*I)/3)*Pi*Log[
                2*beta]) + nl*(((-98*I)/9)*Pi + (8*Pi^2)/3 + 
              ((16*I)/3)*Pi*Log[2*beta])) + 
          ep*(cR^2*((-4*I)*Pi - (I/3)*Pi^3 + 4*Pi^2*Log[2*beta] + 
              (4*I)*Pi*Log[2*beta]^2) + cA*cR*(((5599*I)/54)*Pi - 
              (473*Pi^2)/9 - ((13*I)/6)*Pi^3 + (((-946*I)/9)*Pi + 
                (106*Pi^2)/3)*Log[2*beta] + ((106*I)/3)*Pi*Log[2*beta]^2) + 
            cR*I2R*(nh*(((-32*I)/3)*Pi + (16*Pi^2)/3 + ((2*I)/9)*Pi^3 + 
                (((32*I)/3)*Pi - (8*Pi^2)/3)*Log[2*beta] - ((8*I)/3)*Pi*
                 Log[2*beta]^2) + nl*(((-1249*I)/27)*Pi + (196*Pi^2)/9 + 
                ((2*I)/3)*Pi^3 + (((392*I)/9)*Pi - (32*Pi^2)/3)*Log[2*beta] - 
                ((32*I)/3)*Pi*Log[2*beta]^2))) + 
          ep^2*(cR*I2R*(nh*((32*Pi^2)/3 + ((8*I)/9)*Pi^3 + (2*Pi^4)/9 + 
                (((64*I)/3)*Pi - (32*Pi^2)/3 - ((4*I)/9)*Pi^3)*Log[2*beta] + 
                (((-32*I)/3)*Pi + (8*Pi^2)/3)*Log[2*beta]^2 + ((16*I)/9)*Pi*
                 Log[2*beta]^3 + Pi*((-64*I)/3 + ((32*I)/9)*Zeta[3])) + 
              nl*((2498*Pi^2)/27 + ((49*I)/9)*Pi^3 + (20*Pi^4)/9 + 
                (((4996*I)/27)*Pi - (784*Pi^2)/9 - ((8*I)/3)*Pi^3)*
                 Log[2*beta] + (((-784*I)/9)*Pi + (64*Pi^2)/3)*Log[2*beta]^
                  2 + ((128*I)/9)*Pi*Log[2*beta]^3 + Pi*((-27001*I)/162 + 
                  ((104*I)/9)*Zeta[3]))) + cR^2*(4*Pi^2 - Pi^4/3 + 
              ((8*I)*Pi + ((2*I)/3)*Pi^3)*Log[2*beta] - 4*Pi^2*Log[2*beta]^
                2 - ((8*I)/3)*Pi*Log[2*beta]^3 + Pi*(-4*I - ((16*I)/3)*
                 Zeta[3])) + cA*cR*((-5572*Pi^2)/27 - ((119*I)/9)*Pi^3 - 
              (137*Pi^4)/18 + (((-11144*I)/27)*Pi + (1910*Pi^2)/9 + 
                (9*I)*Pi^3)*Log[2*beta] + (((1910*I)/9)*Pi - (218*Pi^2)/3)*
               Log[2*beta]^2 - ((436*I)/9)*Pi*Log[2*beta]^3 + 
              Pi*((115573*I)/324 - ((340*I)/9)*Zeta[3])))))/beta + 
      beta^3*(eM1*(((-11*I)/6)*cA*cR*Pi + cR*I2R*(((2*I)/3)*nh*Pi + 
            ((2*I)/3)*nl*Pi) + ep*(cA*cR*(((-55*I)/6)*Pi + (11*Pi^2)/6 + 
              ((11*I)/3)*Pi*Log[2*beta]) + cR*I2R*(nh*(((10*I)/3)*Pi - 
                (2*Pi^2)/3 - ((4*I)/3)*Pi*Log[2*beta]) + nl*(((10*I)/3)*Pi - 
                (2*Pi^2)/3 - ((4*I)/3)*Pi*Log[2*beta]))) + 
          ep^2*(cA*cR*((-22*I)*Pi + (55*Pi^2)/6 + ((11*I)/24)*Pi^3 + 
              (((55*I)/3)*Pi - (11*Pi^2)/3)*Log[2*beta] - ((11*I)/3)*Pi*
               Log[2*beta]^2) + cR*I2R*(nh*((8*I)*Pi - (10*Pi^2)/3 - 
                (I/6)*Pi^3 + (((-20*I)/3)*Pi + (4*Pi^2)/3)*Log[2*beta] + 
                ((4*I)/3)*Pi*Log[2*beta]^2) + nl*((8*I)*Pi - (10*Pi^2)/3 - 
                (I/6)*Pi^3 + (((-20*I)/3)*Pi + (4*Pi^2)/3)*Log[2*beta] + 
                ((4*I)/3)*Pi*Log[2*beta]^2)))) + 
        eM1^2*((((-16*I)/5)*cR^2*Pi)/ep + cR*I2R*(((-62*I)/105)*nh*Pi - 
            ((4*I)/3)*nl*Pi) + cA*cR*(((10949*I)/1350)*Pi - (28*Pi^2)/15 - 
            ((16*I)/5)*Pi*Log[2] - ((56*I)/15)*Pi*Log[2*beta]) + 
          cR^2*(((-12506*I)/675)*Pi + (116*Pi^2)/15 + ((232*I)/15)*Pi*
             Log[2*beta]) + ep*(cR^2*(((1113553*I)/13500)*Pi + 
              (1337*Pi^2)/225 + ((92*I)/45)*Pi^3 - ((3712*I)/135)*Pi*Log[2] + 
              (((2674*I)/225)*Pi - (168*Pi^2)/5)*Log[2*beta] - 
              ((168*I)/5)*Pi*Log[2*beta]^2) + cR*I2R*
             (nh*(((-1082*I)/315)*Pi + (62*Pi^2)/105 + ((124*I)/105)*Pi*
                 Log[2*beta]) + nl*(((-122*I)/9)*Pi + (8*Pi^2)/3 + 
                ((16*I)/3)*Pi*Log[2*beta])) + cA*cR*(((367633*I)/6750)*Pi - 
              (10939*Pi^2)/450 - ((124*I)/45)*Pi^3 + ((16*I)/5)*Pi*Log[2]^2 + 
              (((-10939*I)/225)*Pi + (88*Pi^2)/5)*Log[2*beta] + 
              ((88*I)/5)*Pi*Log[2*beta]^2 + Log[2]*(((-19904*I)/675)*Pi + 
                (48*Pi^2)/5 + ((96*I)/5)*Pi*Log[2*beta]))) + 
          ep^2*(cR*I2R*(nh*(((-9136*I)/945)*Pi + (1082*Pi^2)/315 + 
                ((31*I)/315)*Pi^3 + (((2164*I)/315)*Pi - (124*Pi^2)/105)*
                 Log[2*beta] - ((124*I)/105)*Pi*Log[2*beta]^2) + 
              nl*(((-1837*I)/27)*Pi + (244*Pi^2)/9 + ((2*I)/3)*Pi^3 + 
                (((488*I)/9)*Pi - (32*Pi^2)/3)*Log[2*beta] - ((32*I)/3)*Pi*
                 Log[2*beta]^2)) + cR^2*((-2475079*Pi^2)/6750 - 
              ((39362*I)/2025)*Pi^3 + (22*Pi^4)/3 + ((3712*I)/135)*Pi*Log[2]^
                2 + (((-2475079*I)/3375)*Pi + (21026*Pi^2)/225 - 
                ((388*I)/45)*Pi^3)*Log[2*beta] + (((21026*I)/225)*Pi + 
                (1048*Pi^2)/15)*Log[2*beta]^2 + ((2096*I)/45)*Pi*Log[2*beta]^
                3 + Log[2]*(((-221504*I)/675)*Pi + (3712*Pi^2)/45 + 
                ((7424*I)/45)*Pi*Log[2*beta]) + Pi*((2291889619*I)/2430000 + 
                ((536*I)/15)*Zeta[3])) + cA*cR*((-607862*Pi^2)/3375 - 
              ((213917*I)/8100)*Pi^3 - (26*Pi^4)/15 - ((32*I)/15)*Pi*Log[2]^
                3 + (((-1215724*I)/3375)*Pi + (12929*Pi^2)/75 + ((812*I)/45)*
                 Pi^3)*Log[2*beta] + (((12929*I)/75)*Pi - (968*Pi^2)/15)*
               Log[2*beta]^2 - ((1936*I)/45)*Pi*Log[2*beta]^3 + 
              Log[2]^2*(((19904*I)/675)*Pi - (48*Pi^2)/5 - ((96*I)/5)*Pi*
                 Log[2*beta]) + Log[2]*(((-202736*I)/1125)*Pi + (19904*Pi^2)/
                 225 + ((104*I)/15)*Pi^3 + (((39808*I)/225)*Pi - (288*Pi^2)/
                   5)*Log[2*beta] - ((288*I)/5)*Pi*Log[2*beta]^2) + 
              Pi*((518856101*I)/1215000 - (88*I)*Zeta[3]))))) + 
      beta*(eM1*((((11*I)/3)*cA*cR*Pi + cR*I2R*(((-4*I)/3)*nh*Pi - 
              ((4*I)/3)*nl*Pi))/ep + cA*cR*(((55*I)/3)*Pi - (11*Pi^2)/3 - 
            ((22*I)/3)*Pi*Log[2*beta]) + cR*I2R*
           (nh*(((-20*I)/3)*Pi + (4*Pi^2)/3 + ((8*I)/3)*Pi*Log[2*beta]) + 
            nl*(((-20*I)/3)*Pi + (4*Pi^2)/3 + ((8*I)/3)*Pi*Log[2*beta])) + 
          ep*(cA*cR*((44*I)*Pi - (55*Pi^2)/3 - ((11*I)/12)*Pi^3 + 
              (((-110*I)/3)*Pi + (22*Pi^2)/3)*Log[2*beta] + ((22*I)/3)*Pi*
               Log[2*beta]^2) + cR*I2R*(nh*((-16*I)*Pi + (20*Pi^2)/3 + 
                (I/3)*Pi^3 + (((40*I)/3)*Pi - (8*Pi^2)/3)*Log[2*beta] - 
                ((8*I)/3)*Pi*Log[2*beta]^2) + nl*((-16*I)*Pi + (20*Pi^2)/3 + 
                (I/3)*Pi^3 + (((40*I)/3)*Pi - (8*Pi^2)/3)*Log[2*beta] - 
                ((8*I)/3)*Pi*Log[2*beta]^2))) + 
          ep^2*(cR*I2R*(nh*(16*Pi^2 + ((5*I)/3)*Pi^3 + Pi^4/9 + 
                ((32*I)*Pi - (40*Pi^2)/3 - ((2*I)/3)*Pi^3)*Log[2*beta] + 
                (((-40*I)/3)*Pi + (8*Pi^2)/3)*Log[2*beta]^2 + ((16*I)/9)*Pi*
                 Log[2*beta]^3 + Pi*(-32*I + ((28*I)/9)*Zeta[3])) + 
              nl*(16*Pi^2 + ((5*I)/3)*Pi^3 + Pi^4/9 + ((32*I)*Pi - 
                  (40*Pi^2)/3 - ((2*I)/3)*Pi^3)*Log[2*beta] + 
                (((-40*I)/3)*Pi + (8*Pi^2)/3)*Log[2*beta]^2 + ((16*I)/9)*Pi*
                 Log[2*beta]^3 + Pi*(-32*I + ((28*I)/9)*Zeta[3]))) + 
            cA*cR*(-44*Pi^2 - ((55*I)/12)*Pi^3 - (11*Pi^4)/36 + 
              ((-88*I)*Pi + (110*Pi^2)/3 + ((11*I)/6)*Pi^3)*Log[2*beta] + 
              (((110*I)/3)*Pi - (22*Pi^2)/3)*Log[2*beta]^2 - 
              ((44*I)/9)*Pi*Log[2*beta]^3 + Pi*(88*I - ((77*I)/9)*
                 Zeta[3])))) + eM1^2*((((-11*I)/3)*cA*cR*Pi + 
            ((10*I)/3)*cR^2*Pi + cR*I2R*(((4*I)/3)*nh*Pi + ((4*I)/3)*nl*Pi))/
           ep + cR^2*(((146*I)/9)*Pi - 10*Pi^2 - (20*I)*Pi*Log[2*beta]) + 
          cA*cR*((-51*I)*Pi + (41*Pi^2)/3 + ((16*I)/3)*Pi*Log[2] + 
            ((82*I)/3)*Pi*Log[2*beta]) + cR*I2R*
           (nh*(((20*I)/3)*Pi - (4*Pi^2)/3 - ((8*I)/3)*Pi*Log[2*beta]) + 
            nl*(((122*I)/9)*Pi - (8*Pi^2)/3 - ((16*I)/3)*Pi*Log[2*beta])) + 
          ep*(cR^2*(((-241*I)/9)*Pi - (100*Pi^2)/9 - ((25*I)/9)*Pi^3 + 
              ((64*I)/3)*Pi*Log[2] + (((-200*I)/9)*Pi + (140*Pi^2)/3)*Log[
                2*beta] + ((140*I)/3)*Pi*Log[2*beta]^2) + 
            cA*cR*(((-14489*I)/54)*Pi + (1076*Pi^2)/9 + ((15*I)/2)*Pi^3 - 
              ((16*I)/3)*Pi*Log[2]^2 + (((2152*I)/9)*Pi - 78*Pi^2)*Log[
                2*beta] - (78*I)*Pi*Log[2*beta]^2 + Log[2]*(((448*I)/9)*Pi - 
                16*Pi^2 - (32*I)*Pi*Log[2*beta])) + 
            cR*I2R*(nh*(((256*I)/15)*Pi - (20*Pi^2)/3 - ((2*I)/9)*Pi^3 + 
                (((-40*I)/3)*Pi + (8*Pi^2)/3)*Log[2*beta] + ((8*I)/3)*Pi*
                 Log[2*beta]^2) + nl*(((1837*I)/27)*Pi - (244*Pi^2)/9 - 
                ((2*I)/3)*Pi^3 + (((-488*I)/9)*Pi + (32*Pi^2)/3)*
                 Log[2*beta] + ((32*I)/3)*Pi*Log[2*beta]^2))) + 
          ep^2*(cR*I2R*(nh*((-256*Pi^2)/15 - ((10*I)/9)*Pi^3 - (2*Pi^4)/9 + 
                (((-512*I)/15)*Pi + (40*Pi^2)/3 + ((4*I)/9)*Pi^3)*
                 Log[2*beta] + (((40*I)/3)*Pi - (8*Pi^2)/3)*Log[2*beta]^2 - 
                ((16*I)/9)*Pi*Log[2*beta]^3 + Pi*((512*I)/15 - ((32*I)/9)*
                   Zeta[3])) + nl*((-3674*Pi^2)/27 - ((61*I)/9)*Pi^3 - 
                (20*Pi^4)/9 + (((-7348*I)/27)*Pi + (976*Pi^2)/9 + ((8*I)/3)*
                   Pi^3)*Log[2*beta] + (((976*I)/9)*Pi - (64*Pi^2)/3)*
                 Log[2*beta]^2 - ((128*I)/9)*Pi*Log[2*beta]^3 + 
                Pi*((41989*I)/162 - ((104*I)/9)*Zeta[3]))) + 
            cR^2*((1426*Pi^2)/9 + ((119*I)/9)*Pi^3 - (95*Pi^4)/9 - 
              ((64*I)/3)*Pi*Log[2]^2 + (((2852*I)/9)*Pi - (368*Pi^2)/9 + 
                ((110*I)/9)*Pi^3)*Log[2*beta] + (((-368*I)/9)*Pi - 100*Pi^2)*
               Log[2*beta]^2 - ((200*I)/3)*Pi*Log[2*beta]^3 + 
              Log[2]*(((1600*I)/9)*Pi - 64*Pi^2 - (128*I)*Pi*Log[2*beta]) + 
              Pi*((-22633*I)/54 - ((440*I)/9)*Zeta[3])) + 
            cA*cR*((19003*Pi^2)/27 + ((3485*I)/54)*Pi^3 + (83*Pi^4)/6 + 
              ((32*I)/9)*Pi*Log[2]^3 + (((38006*I)/27)*Pi - (5516*Pi^2)/9 - 
                ((385*I)/9)*Pi^3)*Log[2*beta] + (((-5516*I)/9)*Pi + 
                (634*Pi^2)/3)*Log[2*beta]^2 + ((1268*I)/9)*Pi*Log[2*beta]^3 + 
              Log[2]^2*(((-448*I)/9)*Pi + 16*Pi^2 + (32*I)*Pi*Log[2*beta]) + 
              Log[2]*(((9712*I)/27)*Pi - (448*Pi^2)/3 - ((104*I)/9)*Pi^3 + 
                (((-896*I)/3)*Pi + 96*Pi^2)*Log[2*beta] + (96*I)*Pi*
                 Log[2*beta]^2) + Pi*((-160415*I)/108 + ((1780*I)/9)*
                 Zeta[3]))))) + eM1*((44*cA*cR)/3 + 
        ((22*cA*cR)/3 + cR*I2R*((-8*nh)/3 - (8*nl)/3))/ep + 
        cR*I2R*((-16*nh)/3 - (16*nl)/3) + ep*(cA*cR*(88/3 + (11*Pi^2)/18) + 
          cR*I2R*(nh*(-32/3 - (2*Pi^2)/9) + nl*(-32/3 - (2*Pi^2)/9))) + 
        ep^2*(cR*I2R*(nh*(-64/3 - (4*Pi^2)/9 + (8*Zeta[3])/9) + 
            nl*(-64/3 - (4*Pi^2)/9 + (8*Zeta[3])/9)) + 
          cA*cR*(176/3 + (11*Pi^2)/9 - (22*Zeta[3])/9))) + 
      (eM1^2*((cR^2*Pi^2)/ep + cR^2*((14*Pi^2)/3 + (2*I)*Pi^3 - 
           4*Pi^2*Log[2*beta]) + cR^2*ep*((14*Pi^2)/3 + ((28*I)/3)*Pi^3 - 
           (5*Pi^4)/6 + ((-56*Pi^2)/3 - (8*I)*Pi^3)*Log[2*beta] + 
           8*Pi^2*Log[2*beta]^2) + cR^2*ep^2*(((28*I)/3)*Pi^3 - (25*Pi^4)/9 + 
           I*Pi^5 + ((-56*Pi^2)/3 - ((112*I)/3)*Pi^3 + (10*Pi^4)/3)*
            Log[2*beta] + ((112*Pi^2)/3 + (16*I)*Pi^3)*Log[2*beta]^2 - 
           (32*Pi^2*Log[2*beta]^3)/3 + Pi^2*(-194/3 + (106*Zeta[3])/3))))/
       beta^2 + eM1^2*(((-22*cA*cR)/3 + cR*I2R*((8*nh)/3 + (8*nl)/3))/ep + 
        cR*I2R*((100*nl)/9 + nh*(-44/9 + (16*Pi^2)/15)) + 
        cA*cR*(-1033/45 + (578*Pi^2)/75 + ((8*I)/5)*Pi^3 - 
          (116*Pi^2*Log[2])/15 - (16*Pi^2*Log[2*beta])/5 - (94*Zeta[3])/5) + 
        cR^2*(269/15 - (2461*Pi^2)/225 - ((2*I)/5)*Pi^3 + 
          (38*Pi^2*Log[2])/3 + (4*Pi^2*Log[2*beta])/5 + (41*Zeta[3])/5) + 
        ep*(cR^2*(20713/450 - (264814*Pi^2)/3375 - ((86*I)/75)*Pi^3 + 
            (671*Pi^4)/90 + (2672*Pi^2*Log[2])/45 - (44*Pi^2*Log[2]^2)/5 - 
            (38*Log[2]^4)/3 + ((172*Pi^2)/75 + ((8*I)/5)*Pi^3)*Log[2*beta] - 
            (8*Pi^2*Log[2*beta]^2)/5 - 304*PolyLog[4, 1/2] - 
            (15944*Zeta[3])/75) + cA*cR*(-221441/1350 + (51377*Pi^2)/1125 + 
            ((464*I)/75)*Pi^3 - (1663*Pi^4)/225 - (7496*Pi^2*Log[2])/225 + 
            (8*Pi^2*Log[2]^2)/5 + (116*Log[2]^4)/15 + 
            ((-928*Pi^2)/75 - ((32*I)/5)*Pi^3)*Log[2*beta] + 
            (32*Pi^2*Log[2*beta]^2)/5 + (928*PolyLog[4, 1/2])/5 + 
            (6236*Zeta[3])/75) + cR*I2R*(nl*(1298/27 + (20*Pi^2)/9) + 
            nh*(1522/135 + (536*Pi^2)/225 - (32*Pi^2*Log[2])/5 + 
              (112*Zeta[3])/5))) + 
        ep^2*(cR*I2R*(nl*(11425/81 + (250*Pi^2)/27 + (176*Zeta[3])/9) + 
            nh*(-24443/2025 + (8216*Pi^2)/3375 - (208*Pi^4)/225 - 
              (872*Pi^2*Log[2])/75 + (64*Pi^2*Log[2]^2)/5 + (32*Log[2]^4)/5 + 
              (768*PolyLog[4, 1/2])/5 + (8756*Zeta[3])/225)) + 
          cA*cR*(-10693117/40500 + ((3728*I)/125)*Pi^3 - (49843*Pi^4)/3375 - 
            ((4*I)/3)*Pi^5 + ((-439676*Pi^2)/3375 - (104*Pi^4)/15)*Log[2] + 
            (1296*Pi^2*Log[2]^2)/25 - (976*Pi^2*Log[2]^3)/45 + 
            (7496*Log[2]^4)/225 - (56*Log[2]^5)/15 + 
            ((-7456*Pi^2)/125 - ((1856*I)/75)*Pi^3 + (104*Pi^4)/15)*
             Log[2*beta] + ((1856*Pi^2)/75 + ((64*I)/5)*Pi^3)*Log[2*beta]^2 - 
            (128*Pi^2*Log[2*beta]^3)/15 + (59968*PolyLog[4, 1/2])/75 + 
            448*PolyLog[5, 1/2] + Pi^2*(7461523/33750 - (391*Zeta[3])/3) + 
            (258422*Zeta[3])/375 - (6673*Zeta[5])/5) + 
          cR^2*(2635181/13500 - ((416*I)/375)*Pi^3 + (659*Pi^4)/90 + 
            (I/3)*Pi^5 + ((154052*Pi^2)/675 + (132*Pi^4)/25)*Log[2] - 
            (8864*Pi^2*Log[2]^2)/75 + (1784*Pi^2*Log[2]^3)/45 - 
            (2672*Log[2]^4)/45 + (644*Log[2]^5)/75 + 
            ((832*Pi^2)/375 + ((344*I)/75)*Pi^3 - (26*Pi^4)/15)*Log[2*beta] + 
            ((-344*Pi^2)/75 - ((16*I)/5)*Pi^3)*Log[2*beta]^2 + 
            (32*Pi^2*Log[2*beta]^3)/15 - (21376*PolyLog[4, 1/2])/15 - 
            (5152*PolyLog[5, 1/2])/5 - (1891514*Zeta[3])/1125 + 
            Pi^2*(-30556571/101250 + (745*Zeta[3])/6) + (19531*Zeta[5])/
             10))) + beta^4*(eM1*((-1276*cA*cR)/675 + 
          ((-44*cA*cR)/45 + cR*I2R*((16*nh)/45 + (16*nl)/45))/ep + 
          cR*I2R*((464*nh)/675 + (464*nl)/675) + 
          ep*(cA*cR*(-36344/10125 - (11*Pi^2)/135) + 
            cR*I2R*(nh*(13216/10125 + (4*Pi^2)/135) + nl*(13216/10125 + 
                (4*Pi^2)/135))) + ep^2*(cR*I2R*(nh*(408704/151875 + 
                (116*Pi^2)/2025 - (16*Zeta[3])/135) + nl*(408704/151875 + 
                (116*Pi^2)/2025 - (16*Zeta[3])/135)) + 
            cA*cR*(-1123936/151875 - (319*Pi^2)/2025 + (44*Zeta[3])/135))) + 
        eM1^2*(((44*cA*cR)/45 + (64*cR^2)/45 + cR*I2R*((-16*nh)/45 - 
              (16*nl)/45))/ep + cR*I2R*((-968*nl)/675 + 
            nh*(136/675 - (32*Pi^2)/315)) + cR^2*(-165524/14175 + 
            (113*Pi^2)/1890 - (16*Pi^2*Log[2])/21 + (8*Zeta[3])/7) + 
          cA*cR*(19946/2835 - (2938*Pi^2)/4725 - ((8*I)/15)*Pi^3 + 
            (32*Pi^2*Log[2])/35 + (16*Pi^2*Log[2*beta])/15 + 
            (176*Zeta[3])/35) + ep*(cR*I2R*(nl*(-6676/1125 - (8*Pi^2)/27) + 
              nh*(-68548/30375 - (19022*Pi^2)/99225 + (64*Pi^2*Log[2])/105 - 
                (32*Zeta[3])/15)) + cR^2*(221698549/4465125 + 
              (2626681*Pi^2)/119070 + ((178*I)/35)*Pi^3 - (4*Pi^4)/15 - 
              (4843*Pi^2*Log[2])/735 + (32*Pi^2*Log[2]^2)/21 + 
              (16*Log[2]^4)/21 - (356*Pi^2*Log[2*beta])/35 + 
              (128*PolyLog[4, 1/2])/7 - (165797*Zeta[3])/4410) + 
            cA*cR*(-17761283/4465125 - (17447317*Pi^2)/1488375 - 
              ((2056*I)/525)*Pi^3 + (344*Pi^4)/225 + (150236*Pi^2*Log[2])/
               33075 + (32*Pi^2*Log[2]^2)/105 - (32*Log[2]^4)/35 + 
              ((4112*Pi^2)/525 + ((32*I)/15)*Pi^3)*Log[2*beta] - 
              (32*Pi^2*Log[2*beta]^2)/15 - (768*PolyLog[4, 1/2])/35 + 
              (281686*Zeta[3])/11025)) + 
          ep^2*(cR*I2R*(nl*(-2648242/151875 - (484*Pi^2)/405 - (352*Zeta[3])/
                 135) + nh*(-14420002/9568125 + (1571051*Pi^2)/62511750 + 
                (416*Pi^4)/4725 + (26284*Pi^2*Log[2])/33075 - 
                (128*Pi^2*Log[2]^2)/105 - (64*Log[2]^4)/105 - 
                (512*PolyLog[4, 1/2])/35 - (12022*Zeta[3])/4725)) + 
            cR^2*(-1264278923023/2813028750 + ((1135142*I)/33075)*Pi^3 - 
              (305341*Pi^4)/28350 + ((-4224629*Pi^2)/694575 + (208*Pi^4)/315)*
               Log[2] + (9194*Pi^2*Log[2]^2)/6615 - (64*Pi^2*Log[2]^3)/21 + 
              (4843*Log[2]^4)/735 - (32*Log[2]^5)/35 + ((-2270284*Pi^2)/
                 33075 - ((712*I)/35)*Pi^3)*Log[2*beta] + (712*Pi^2*
                Log[2*beta]^2)/35 + (38744*PolyLog[4, 1/2])/245 + 
              (768*PolyLog[5, 1/2])/7 + Pi^2*(1362602023/93767625 - 
                (44*Zeta[3])/21) + (128278663*Zeta[3])/1389150 - 
              116*Zeta[5]) + cA*cR*(626080043633/2813028750 - 
              ((340952*I)/18375)*Pi^3 + (639469*Pi^4)/70875 + 
              ((4*I)/9)*Pi^5 + ((-7722514*Pi^2)/10418625 + (2056*Pi^4)/1575)*
               Log[2] + (59552*Pi^2*Log[2]^2)/33075 + (704*Pi^2*Log[2]^3)/
               315 - (150236*Log[2]^4)/33075 + (128*Log[2]^5)/525 + 
              ((681904*Pi^2)/18375 + ((8224*I)/525)*Pi^3 - (104*Pi^4)/45)*Log[
                2*beta] + ((-8224*Pi^2)/525 - ((64*I)/15)*Pi^3)*Log[2*beta]^
                2 + (128*Pi^2*Log[2*beta]^3)/45 - (1201888*PolyLog[4, 1/2])/
               11025 - (1024*PolyLog[5, 1/2])/35 - (234885839*Zeta[3])/
               3472875 + Pi^2*(-13535058379/468838125 + (568*Zeta[3])/21) + 
              (972*Zeta[5])/5)))) + 
      beta^2*(eM1*((-308*cA*cR)/27 + cR*I2R*((112*nh)/27 + (112*nl)/27) + 
          ((-44*cA*cR)/9 + cR*I2R*((16*nh)/9 + (16*nl)/9))/ep + 
          ep*(cA*cR*(-1760/81 - (11*Pi^2)/27) + cR*I2R*
             (nh*(640/81 + (4*Pi^2)/27) + nl*(640/81 + (4*Pi^2)/27))) + 
          ep^2*(cR*I2R*(nh*(3904/243 + (28*Pi^2)/81 - (16*Zeta[3])/27) + 
              nl*(3904/243 + (28*Pi^2)/81 - (16*Zeta[3])/27)) + 
            cA*cR*(-10736/243 - (77*Pi^2)/81 + (44*Zeta[3])/27))) + 
        eM1^2*(((44*cA*cR)/9 + cR*I2R*((-16*nh)/9 - (16*nl)/9) + 
            cR^2*(-16/3 - Pi^2))/ep + cR*I2R*((-232*nl)/27 + 
            nh*(136/27 - (32*Pi^2)/35)) + cR^2*(3658/315 + 
            (59839*Pi^2)/11025 - ((128*I)/105)*Pi^3 - (250*Pi^2*Log[2])/21 + 
            (256*Pi^2*Log[2*beta])/105 - (471*Zeta[3])/35) + 
          cA*cR*(7078/945 - (3907*Pi^2)/525 - ((8*I)/15)*Pi^3 + 
            (128*Pi^2*Log[2])/21 + (16*Pi^2*Log[2*beta])/15 + 
            (288*Zeta[3])/35) + ep*(cR*I2R*(nl*(-956/27 - (40*Pi^2)/27) + 
              nh*(-2428/405 - (24412*Pi^2)/11025 + (192*Pi^2*Log[2])/35 - 
                (96*Zeta[3])/5)) + cA*cR*(6176957/33075 - (619379*Pi^2)/
               23625 - ((496*I)/525)*Pi^3 + (6896*Pi^4)/1575 + 
              (57866*Pi^2*Log[2])/2205 - (96*Pi^2*Log[2]^2)/35 - 
              (128*Log[2]^4)/21 + ((992*Pi^2)/525 + ((32*I)/15)*Pi^3)*Log[
                2*beta] - (32*Pi^2*Log[2*beta]^2)/15 - (1024*PolyLog[4, 1/2])/
               7 - (458029*Zeta[3])/3675) + cR^2*(-4863529/33075 + 
              (53163232*Pi^2)/1157625 - ((63956*I)/3675)*Pi^3 - 
              (11302*Pi^4)/1575 - (106942*Pi^2*Log[2])/2205 + 
              (212*Pi^2*Log[2]^2)/35 + (250*Log[2]^4)/21 + 
              ((127912*Pi^2)/3675 + ((512*I)/105)*Pi^3)*Log[2*beta] - 
              (512*Pi^2*Log[2*beta]^2)/105 + (2000*PolyLog[4, 1/2])/7 + 
              (330121*Zeta[3])/1225)) + 
          ep^2*(cR*I2R*(nh*(983174/42525 - (11596162*Pi^2)/3472875 + 
                (416*Pi^4)/525 + (126872*Pi^2*Log[2])/11025 - 
                (384*Pi^2*Log[2]^2)/35 - (192*Log[2]^4)/35 - 
                (4608*PolyLog[4, 1/2])/35 - (184708*Zeta[3])/4725) + 
              nl*(-26954/243 - (580*Pi^2)/81 - (352*Zeta[3])/27)) + 
            cR^2*(4752842189/6945750 - ((2088784*I)/42875)*Pi^3 + 
              (2073571*Pi^4)/165375 - ((104*I)/63)*Pi^5 + 
              ((-44524864*Pi^2)/231525 - (3748*Pi^4)/525)*Log[2] + 
              (141028*Pi^2*Log[2]^2)/1225 - (11272*Pi^2*Log[2]^3)/315 + 
              (106942*Log[2]^4)/2205 - (3772*Log[2]^5)/525 + 
              ((4177568*Pi^2)/42875 + ((255824*I)/3675)*Pi^3 + (16*Pi^4)/315)*
               Log[2*beta] + ((-255824*Pi^2)/3675 - ((1024*I)/105)*Pi^3)*
               Log[2*beta]^2 + (2048*Pi^2*Log[2*beta]^3)/315 + 
              (855536*PolyLog[4, 1/2])/735 + (30176*PolyLog[5, 1/2])/35 + 
              Pi^2*(49124245438/121550625 - (36431*Zeta[3])/210) + 
              (604485496*Zeta[3])/385875 - (131381*Zeta[5])/70) + 
            cA*cR*(-6263528711/20837250 - ((40744*I)/6125)*Pi^3 + 
              (241187*Pi^4)/165375 + ((4*I)/9)*Pi^5 + ((29553182*Pi^2)/
                 231525 + (2104*Pi^4)/525)*Log[2] - (196892*Pi^2*Log[2]^2)/
               3675 + (5696*Pi^2*Log[2]^3)/315 - (57866*Log[2]^4)/2205 + 
              (1856*Log[2]^5)/525 + ((81488*Pi^2)/6125 + ((1984*I)/525)*
                 Pi^3 - (104*Pi^4)/45)*Log[2*beta] + ((-1984*Pi^2)/525 - 
                ((64*I)/15)*Pi^3)*Log[2*beta]^2 + (128*Pi^2*Log[2*beta]^3)/
               45 - (462928*PolyLog[4, 1/2])/735 - (14848*PolyLog[5, 1/2])/
               35 - (579366629*Zeta[3])/1157625 + Pi^2*(-6894393119/
                 34728750 + (7984*Zeta[3])/105) + (34124*Zeta[5])/35)))))
 
rFexp["thr", "exF2vlncnl", 3] = 
    al4p^3*(eM1*(-8*cR^2*I2R*nl + ((-191*nc^3)/9 + (292*cA*cR*I2R*nl)/9 - 
          4*cR^2*I2R*nl + cR*I2R^2*((-128*nh*nl)/9 - (64*nl^2)/9))/ep + 
        ((-121*nc^3)/9 + (176*cA*cR*I2R*nl)/9 + cR*I2R^2*((-64*nh*nl)/9 - 
            (32*nl^2)/9))/ep^2 + nc^3*(-382/9 - (121*Pi^2)/108) + 
        cA*cR*I2R*nl*(584/9 + (44*Pi^2)/27) + 
        cR*I2R^2*(nh*nl*(-256/9 - (16*Pi^2)/27) + 
          nl^2*(-128/9 - (8*Pi^2)/27))) + 
      (eM1^3*(((-I/16)*nc^3*Pi^3)/ep^2 + (nc^3*((-I/3)*Pi^3 + (3*Pi^4)/16 + 
            ((3*I)/8)*Pi^3*Log[2*beta]))/ep + nc^3*((-I/12)*Pi^3 + Pi^4 + 
           ((7*I)/64)*Pi^5 + ((2*I)*Pi^3 - (9*Pi^4)/8)*Log[2*beta] - 
           ((9*I)/8)*Pi^3*Log[2*beta]^2)))/beta^3 + 
      (eM1^2*(((-11*nc^3*Pi^2)/6 + (8*cR^2*I2R*nl*Pi^2)/3)/ep^2 + 
          nc^3*((-77*Pi^2)/9 - ((154*I)/9)*Pi^3 + (55*Pi^4)/36 + 
            ((308*Pi^2)/9 + ((44*I)/3)*Pi^3)*Log[2*beta] - 
            (44*Pi^2*Log[2*beta]^2)/3) + cR^2*I2R*nl*((112*Pi^2)/9 + 
            ((224*I)/9)*Pi^3 - (20*Pi^4)/9 + ((-448*Pi^2)/9 - 
              ((64*I)/3)*Pi^3)*Log[2*beta] + (64*Pi^2*Log[2*beta]^2)/3) + 
          (cR^2*I2R*nl*((112*Pi^2)/9 + ((16*I)/3)*Pi^3 - (32*Pi^2*
                Log[2*beta])/3) + nc^3*((-77*Pi^2)/9 - ((11*I)/3)*Pi^3 + 
              (22*Pi^2*Log[2*beta])/3))/ep) + 
        eM1^3*(((3*nc^3*Pi^2)/2 - 2*cR^2*I2R*nl*Pi^2)/ep^2 + 
          cR^2*I2R*nl*((-1237*Pi^2)/27 - ((148*I)/3)*Pi^3 + (17*Pi^4)/6 + 
            ((296*Pi^2)/3 + (36*I)*Pi^3)*Log[2*beta] - 
            36*Pi^2*Log[2*beta]^2) + nc^3*((4111*Pi^2)/216 + 
            ((713*I)/24)*Pi^3 - (53*Pi^4)/24 + ((-713*Pi^2)/12 - 
              ((113*I)/4)*Pi^3)*Log[2*beta] + (113*Pi^2*Log[2*beta]^2)/4) + 
          (nc^3*((697*Pi^2)/72 + ((37*I)/8)*Pi^3 - (37*Pi^2*Log[2*beta])/4) + 
            cR^2*I2R*nl*((-148*Pi^2)/9 - (6*I)*Pi^3 + 12*Pi^2*Log[2*beta]))/
           ep))/beta^2 + 
      (eM1*((((121*I)/18)*nc^3*Pi - ((88*I)/9)*cA*cR*I2R*nl*Pi + 
            cR*I2R^2*(((32*I)/9)*nh*nl*Pi + ((16*I)/9)*nl^2*Pi))/ep^2 + 
          cR^2*I2R*nl*((8*I)*Pi - 2*Pi^2 - (4*I)*Pi*Log[2*beta]) + 
          nc^3*(((382*I)/9)*Pi - (433*Pi^2)/18 - ((121*I)/72)*Pi^3 + 
            (((-433*I)/9)*Pi + (121*Pi^2)/9)*Log[2*beta] + 
            ((121*I)/9)*Pi*Log[2*beta]^2) + cA*cR*I2R*nl*(((-584*I)/9)*Pi + 
            (322*Pi^2)/9 + ((22*I)/9)*Pi^3 + (((644*I)/9)*Pi - (176*Pi^2)/9)*
             Log[2*beta] - ((176*I)/9)*Pi*Log[2*beta]^2) + 
          cR*I2R^2*(nl^2*(((128*I)/9)*Pi - (64*Pi^2)/9 - ((4*I)/9)*Pi^3 + 
              (((-128*I)/9)*Pi + (32*Pi^2)/9)*Log[2*beta] + ((32*I)/9)*Pi*
               Log[2*beta]^2) + nh*nl*(((256*I)/9)*Pi - (128*Pi^2)/9 - 
              ((8*I)/9)*Pi^3 + (((-256*I)/9)*Pi + (64*Pi^2)/9)*Log[2*beta] + 
              ((64*I)/9)*Pi*Log[2*beta]^2)) + ((2*I)*cR^2*I2R*nl*Pi + 
            nc^3*(((433*I)/18)*Pi - (121*Pi^2)/18 - ((121*I)/9)*Pi*Log[
                2*beta]) + cA*cR*I2R*nl*(((-322*I)/9)*Pi + (88*Pi^2)/9 + 
              ((176*I)/9)*Pi*Log[2*beta]) + cR*I2R^2*(nl^2*(((64*I)/9)*Pi - 
                (16*Pi^2)/9 - ((32*I)/9)*Pi*Log[2*beta]) + 
              nh*nl*(((128*I)/9)*Pi - (32*Pi^2)/9 - ((64*I)/9)*Pi*
                 Log[2*beta])))/ep) + 
        eM1^2*((((-154*I)/9)*nc^3*Pi + ((176*I)/9)*cA*cR*I2R*nl*Pi + 
            ((16*I)/3)*cR^2*I2R*nl*Pi + cR*I2R^2*(((-64*I)/9)*nh*nl*Pi - 
              ((32*I)/9)*nl^2*Pi))/ep^2 + cR^2*I2R*nl*(((-32*I)/3)*Pi - 
            ((8*I)/9)*Pi^3 + (32*Pi^2*Log[2*beta])/3 + ((32*I)/3)*Pi*
             Log[2*beta]^2) + nc^3*(((-60401*I)/162)*Pi + (5203*Pi^2)/27 + 
            ((77*I)/9)*Pi^3 + (((10406*I)/27)*Pi - (1232*Pi^2)/9)*
             Log[2*beta] - ((1232*I)/9)*Pi*Log[2*beta]^2) + 
          cA*cR*I2R*nl*(((49874*I)/81)*Pi - (8096*Pi^2)/27 - 
            ((32*I)/3)*Pi^3 + (((-16192*I)/27)*Pi + (1552*Pi^2)/9)*
             Log[2*beta] + ((1552*I)/9)*Pi*Log[2*beta]^2) + 
          cR*I2R^2*(nl^2*(((-9992*I)/81)*Pi + (1568*Pi^2)/27 + 
              ((16*I)/9)*Pi^3 + (((3136*I)/27)*Pi - (256*Pi^2)/9)*Log[
                2*beta] - ((256*I)/9)*Pi*Log[2*beta]^2) + 
            nh*nl*(((-12296*I)/81)*Pi + (1952*Pi^2)/27 + ((64*I)/27)*Pi^3 + 
              (((3904*I)/27)*Pi - (320*Pi^2)/9)*Log[2*beta] - 
              ((320*I)/9)*Pi*Log[2*beta]^2)) + 
          (cR^2*I2R*nl*((-16*Pi^2)/3 - ((32*I)/3)*Pi*Log[2*beta]) + 
            nc^3*(((-2552*I)/27)*Pi + (308*Pi^2)/9 + ((616*I)/9)*Pi*Log[
                2*beta]) + cA*cR*I2R*nl*(((4012*I)/27)*Pi - (376*Pi^2)/9 - 
              ((752*I)/9)*Pi*Log[2*beta]) + cR*I2R^2*
             (nl^2*(((-784*I)/27)*Pi + (64*Pi^2)/9 + ((128*I)/9)*Pi*
                 Log[2*beta]) + nh*nl*(((-1168*I)/27)*Pi + (32*Pi^2)/3 + 
                ((64*I)/3)*Pi*Log[2*beta])))/ep) + 
        eM1^3*((((-88*I)/9)*cA*cR*I2R*nl*Pi - (4*I)*cR^2*I2R*nl*Pi + 
            cR*I2R^2*(((32*I)/9)*nh*nl*Pi + ((16*I)/9)*nl^2*Pi) + 
            nc^3*(((341*I)/36)*Pi - (I/16)*Pi^3))/ep^2 + 
          cR*I2R^2*(nh*nl*(((9992*I)/81)*Pi - (1568*Pi^2)/27 - 
              ((40*I)/27)*Pi^3 + (((-3136*I)/27)*Pi + (256*Pi^2)/9)*Log[
                2*beta] + ((256*I)/9)*Pi*Log[2*beta]^2) + 
            nl^2*(((1264*I)/9)*Pi - (592*Pi^2)/9 - ((4*I)/3)*Pi^3 + 
              (((-1184*I)/9)*Pi + 32*Pi^2)*Log[2*beta] + (32*I)*Pi*
               Log[2*beta]^2)) + (cR^2*I2R*nl*(((-22*I)/3)*Pi + (16*Pi^2)/3 + 
              ((32*I)/3)*Pi*Log[2*beta]) + cA*cR*I2R*nl*(((-3046*I)/27)*Pi + 
              32*Pi^2 + (64*I)*Pi*Log[2*beta]) + cR*I2R^2*
             (nl^2*(((592*I)/27)*Pi - (16*Pi^2)/3 - ((32*I)/3)*Pi*
                 Log[2*beta]) + nh*nl*(((784*I)/27)*Pi - (64*Pi^2)/9 - 
                ((128*I)/9)*Pi*Log[2*beta])) + nc^3*((-55*Pi^2)/2 - 
              ((3439*I)/3600)*Pi^3 + (43*Pi^4)/80 + ((7*I)/20)*Pi^3*Log[2] + 
              ((-55*I)*Pi + ((43*I)/40)*Pi^3)*Log[2*beta] + 
              Pi*((74867*I)/1080 + ((147*I)/40)*Zeta[3])))/ep + 
          nc^3*(((-315901*I)/54000)*Pi^3 + (10321*Pi^4)/3600 + 
            ((7121*I)/4800)*Pi^5 + ((7*I)/10)*Pi^3*Log[2]^2 - 
            ((7*I)/20)*Pi*Log[2]^4 + ((163*I)*Pi - ((157*I)/40)*Pi^3)*
             Log[2*beta]^2 + Log[2]*(((187*I)/300)*Pi^3 - (7*Pi^4)/20 - 
              ((7*I)/10)*Pi^3*Log[2*beta]) + Log[2*beta]*(163*Pi^2 + 
              ((10321*I)/1800)*Pi^3 - (157*Pi^4)/40 + Pi*((-79129*I)/180 - 
                ((147*I)/20)*Zeta[3])) + Pi^2*(-79129/360 - (147*Zeta[3])/
               40) + Pi*((4596953*I)/10800 - ((42*I)/5)*PolyLog[4, 1/2] + 
              ((4487*I)/600)*Zeta[3])) + cR^2*I2R*nl*((98*Pi^2)/9 - I*Pi^3 + 
            (((196*I)/9)*Pi - 16*Pi^2)*Log[2*beta] - (16*I)*Pi*
             Log[2*beta]^2 + Pi*((-365*I)/9 + (16*I)*Zeta[3])) + 
          cA*cR*I2R*nl*((3134*Pi^2)/9 + ((26*I)/3)*Pi^3 + 
            (((6268*I)/9)*Pi - 200*Pi^2)*Log[2*beta] - (200*I)*Pi*
             Log[2*beta]^2 + Pi*((-18998*I)/27 - ((56*I)/3)*Zeta[3]))))/
       beta + beta*(eM1*((((-121*I)/18)*nc^3*Pi + ((88*I)/9)*cA*cR*I2R*nl*
             Pi + cR*I2R^2*(((-32*I)/9)*nh*nl*Pi - ((16*I)/9)*nl^2*Pi))/
           ep^2 + cR^2*I2R*nl*((-10*I)*Pi + 2*Pi^2 + (4*I)*Pi*Log[2*beta]) + 
          nc^3*(((-133*I)/2)*Pi + (277*Pi^2)/9 + ((121*I)/72)*Pi^3 + 
            (((554*I)/9)*Pi - (121*Pi^2)/9)*Log[2*beta] - ((121*I)/9)*Pi*
             Log[2*beta]^2) + cA*cR*I2R*nl*(((302*I)/3)*Pi - (410*Pi^2)/9 - 
            ((22*I)/9)*Pi^3 + (((-820*I)/9)*Pi + (176*Pi^2)/9)*Log[2*beta] + 
            ((176*I)/9)*Pi*Log[2*beta]^2) + cR*I2R^2*
           (nl^2*(((-64*I)/3)*Pi + (80*Pi^2)/9 + ((4*I)/9)*Pi^3 + 
              (((160*I)/9)*Pi - (32*Pi^2)/9)*Log[2*beta] - ((32*I)/9)*Pi*
               Log[2*beta]^2) + nh*nl*(((-128*I)/3)*Pi + (160*Pi^2)/9 + 
              ((8*I)/9)*Pi^3 + (((320*I)/9)*Pi - (64*Pi^2)/9)*Log[2*beta] - 
              ((64*I)/9)*Pi*Log[2*beta]^2)) + ((-2*I)*cR^2*I2R*nl*Pi + 
            nc^3*(((-277*I)/9)*Pi + (121*Pi^2)/18 + ((121*I)/9)*Pi*Log[
                2*beta]) + cA*cR*I2R*nl*(((410*I)/9)*Pi - (88*Pi^2)/9 - 
              ((176*I)/9)*Pi*Log[2*beta]) + cR*I2R^2*(nl^2*(((-80*I)/9)*Pi + 
                (16*Pi^2)/9 + ((32*I)/9)*Pi*Log[2*beta]) + 
              nh*nl*(((-160*I)/9)*Pi + (32*Pi^2)/9 + ((64*I)/9)*Pi*
                 Log[2*beta])))/ep) + 
        eM1^2*((((22*I)/3)*nc^3*Pi - ((176*I)/9)*cA*cR*I2R*nl*Pi + 
            ((80*I)/9)*cR^2*I2R*nl*Pi + cR*I2R^2*(((64*I)/9)*nh*nl*Pi + 
              ((32*I)/9)*nl^2*Pi))/ep^2 + cR^2*I2R*nl*(((-1928*I)/27)*Pi - 
            (800*Pi^2)/27 - ((200*I)/27)*Pi^3 + ((512*I)/9)*Pi*Log[2] + 
            (((-1600*I)/27)*Pi + (1120*Pi^2)/9)*Log[2*beta] + 
            ((1120*I)/9)*Pi*Log[2*beta]^2) + cA*cR*I2R*nl*
           (((-10930*I)/9)*Pi + (13976*Pi^2)/27 + ((224*I)/9)*Pi^3 - 
            ((128*I)/9)*Pi*Log[2]^2 + (((27952*I)/27)*Pi - (2576*Pi^2)/9)*
             Log[2*beta] - ((2576*I)/9)*Pi*Log[2*beta]^2 + 
            Log[2]*(((3584*I)/27)*Pi - (128*Pi^2)/3 - ((256*I)/3)*Pi*Log[
                2*beta])) + nc^3*(((83666*I)/81)*Pi - 418*Pi^2 - 
            ((605*I)/27)*Pi^3 + ((176*I)/9)*Pi*Log[2]^2 + 
            ((-836*I)*Pi + (1804*Pi^2)/9)*Log[2*beta] + ((1804*I)/9)*Pi*
             Log[2*beta]^2 + Log[2]*(((-5984*I)/27)*Pi + (176*Pi^2)/3 + 
              ((352*I)/3)*Pi*Log[2*beta])) + cR*I2R^2*
           (nl^2*(((14696*I)/81)*Pi - (1952*Pi^2)/27 - ((16*I)/9)*Pi^3 + 
              (((-3904*I)/27)*Pi + (256*Pi^2)/9)*Log[2*beta] + 
              ((256*I)/9)*Pi*Log[2*beta]^2) + nh*nl*(((91912*I)/405)*Pi - 
              (2432*Pi^2)/27 - ((64*I)/27)*Pi^3 + (((-4864*I)/27)*Pi + 
                (320*Pi^2)/9)*Log[2*beta] + ((320*I)/9)*Pi*Log[2*beta]^2)) + 
          (cR^2*I2R*nl*(((1168*I)/27)*Pi - (80*Pi^2)/3 - ((160*I)/3)*Pi*Log[
                2*beta]) + nc^3*(((4246*I)/27)*Pi - (286*Pi^2)/9 - 
              ((176*I)/9)*Pi*Log[2] - ((572*I)/9)*Pi*Log[2*beta]) + 
            cA*cR*I2R*nl*(((-6356*I)/27)*Pi + 56*Pi^2 + ((128*I)/9)*Pi*Log[
                2] + (112*I)*Pi*Log[2*beta]) + cR*I2R^2*
             (nl^2*(((976*I)/27)*Pi - (64*Pi^2)/9 - ((128*I)/9)*Pi*
                 Log[2*beta]) + nh*nl*(((1456*I)/27)*Pi - (32*Pi^2)/3 - 
                ((64*I)/3)*Pi*Log[2*beta])))/ep) + 
        eM1^3*((((88*I)/9)*cA*cR*I2R*nl*Pi - ((20*I)/3)*cR^2*I2R*nl*Pi + 
            cR*I2R^2*(((-32*I)/9)*nh*nl*Pi - ((16*I)/9)*nl^2*Pi) + 
            nc^3*(((-53*I)/36)*Pi + (I/16)*Pi^3))/ep^2 + 
          cR*I2R^2*(nh*nl*(((-75016*I)/405)*Pi + (1952*Pi^2)/27 + 
              ((40*I)/27)*Pi^3 + (((3904*I)/27)*Pi - (256*Pi^2)/9)*Log[
                2*beta] - ((256*I)/9)*Pi*Log[2*beta]^2) + 
            nl^2*(((-1856*I)/9)*Pi + (736*Pi^2)/9 + ((4*I)/3)*Pi^3 + 
              (((1472*I)/9)*Pi - 32*Pi^2)*Log[2*beta] - (32*I)*Pi*Log[2*beta]^
                2)) + (cR^2*I2R*nl*(((-1442*I)/27)*Pi + (256*Pi^2)/9 + 
              ((512*I)/9)*Pi*Log[2*beta]) + cA*cR*I2R*nl*(((5126*I)/27)*Pi - 
              (416*Pi^2)/9 - ((128*I)/9)*Pi*Log[2] - ((832*I)/9)*Pi*Log[
                2*beta]) + cR*I2R^2*(nl^2*(((-736*I)/27)*Pi + (16*Pi^2)/3 + 
                ((32*I)/3)*Pi*Log[2*beta]) + nh*nl*(((-976*I)/27)*Pi + 
                (64*Pi^2)/9 + ((128*I)/9)*Pi*Log[2*beta])) + 
            nc^3*((139*Pi^2)/6 + ((255173*I)/352800)*Pi^3 + (71*Pi^4)/560 + 
              (((188*I)/9)*Pi + ((11*I)/35)*Pi^3)*Log[2] + (((139*I)/3)*Pi + 
                ((71*I)/280)*Pi^3)*Log[2*beta] + Pi*((-132143*I)/1080 + 
                ((33*I)/10)*Zeta[3])))/ep + cR^2*I2R*nl*
           (110*Pi^2 + ((323*I)/27)*Pi^3 - ((1792*I)/27)*Pi*Log[2] + 
            ((220*I)*Pi - (1616*Pi^2)/9)*Log[2*beta] - ((1616*I)/9)*Pi*
             Log[2*beta]^2 + Pi*((965*I)/27 - (16*I)*Zeta[3])) + 
          cA*cR*I2R*nl*((-18142*Pi^2)/27 - ((866*I)/27)*Pi^3 + 
            ((64*I)/3)*Pi*Log[2]^2 + (((-36284*I)/27)*Pi + (3224*Pi^2)/9)*
             Log[2*beta] + ((3224*I)/9)*Pi*Log[2*beta]^2 + 
            Log[2]*(((-5984*I)/27)*Pi + 64*Pi^2 + (128*I)*Pi*Log[2*beta]) + 
            Pi*((126740*I)/81 + ((56*I)/3)*Zeta[3])) + 
          nc^3*(((1005992549*I)/37044000)*Pi^3 + (658153*Pi^4)/352800 + 
            ((5129*I)/4200)*Pi^5 + (((-92*I)/3)*Pi + ((22*I)/35)*Pi^3)*
             Log[2]^2 - ((11*I)/35)*Pi*Log[2]^4 + (((-2329*I)/9)*Pi - 
              ((389*I)/280)*Pi^3)*Log[2*beta]^2 + Log[2]*(((9388*I)/27)*Pi - 
              (284*Pi^2)/3 + ((338399*I)/44100)*Pi^3 - (11*Pi^4)/35 + 
              (((-568*I)/3)*Pi - ((22*I)/35)*Pi^3)*Log[2*beta]) + 
            Log[2*beta]*((-2329*Pi^2)/9 + ((658153*I)/176400)*Pi^3 - 
              (389*Pi^4)/280 + Pi*((591463*I)/540 - ((33*I)/5)*Zeta[3])) + 
            Pi^2*(591463/1080 - (33*Zeta[3])/10) + Pi*((-44814431*I)/32400 - 
              ((264*I)/35)*PolyLog[4, 1/2] + ((218719*I)/4200)*Zeta[3])))) + 
      eM1^2*(((242*nc^3)/9 - (352*cA*cR*I2R*nl)/9 + 
          cR*I2R^2*((128*nh*nl)/9 + (64*nl^2)/9))/ep^2 + 
        cR^2*I2R*nl*(82852/675 - (2118512*Pi^2)/10125 - ((688*I)/225)*Pi^3 + 
          (2684*Pi^4)/135 + (21376*Pi^2*Log[2])/135 - (352*Pi^2*Log[2]^2)/
           15 - (304*Log[2]^4)/9 + ((1376*Pi^2)/225 + ((64*I)/15)*Pi^3)*
           Log[2*beta] - (64*Pi^2*Log[2*beta]^2)/15 - (2432*PolyLog[4, 1/2])/
           3 - (127552*Zeta[3])/225) + nc^3*(4188173/8100 - 
          (238964*Pi^2)/10125 - ((4631*I)/225)*Pi^3 + (12089*Pi^4)/900 + 
          (2992*Pi^2*Log[2])/225 + (154*Pi^2*Log[2]^2)/15 - 
          (77*Log[2]^4)/15 + ((9262*Pi^2)/225 + ((308*I)/15)*Pi^3)*
           Log[2*beta] - (308*Pi^2*Log[2*beta]^2)/15 - (616*PolyLog[4, 1/2])/
           5 + (19096*Zeta[3])/225) + cA*cR*I2R*nl*(-1599664/2025 + 
          (118672*Pi^2)/1125 + ((3712*I)/225)*Pi^3 - (13304*Pi^4)/675 - 
          (59968*Pi^2*Log[2])/675 + (64*Pi^2*Log[2]^2)/15 + 
          (928*Log[2]^4)/45 + ((-7424*Pi^2)/225 - ((256*I)/15)*Pi^3)*
           Log[2*beta] + (256*Pi^2*Log[2*beta]^2)/15 + (7424*PolyLog[4, 1/2])/
           15 + (49888*Zeta[3])/225) + 
        (cR*I2R^2*((800*nl^2)/27 + nh*nl*(448/27 + (128*Pi^2)/45)) + 
          cA*cR*I2R*nl*(-19264/135 + (4624*Pi^2)/225 + ((64*I)/15)*Pi^3 - 
            (928*Pi^2*Log[2])/45 - (128*Pi^2*Log[2*beta])/15 - 
            (752*Zeta[3])/15) + cR^2*I2R*nl*(2152/45 - (19688*Pi^2)/675 - 
            ((16*I)/15)*Pi^3 + (304*Pi^2*Log[2])/9 + (32*Pi^2*Log[2*beta])/
             15 + (328*Zeta[3])/15) + nc^3*(13849/270 - (11077*Pi^2)/1350 - 
            ((77*I)/15)*Pi^3 + (77*Pi^2*Log[2])/15 + (154*Pi^2*Log[2*beta])/
             15 + (539*Zeta[3])/10))/ep + cR*I2R^2*
         (nl^2*(10384/81 + (160*Pi^2)/27) + nh*nl*(64096/405 + 
            (8288*Pi^2)/675 - (256*Pi^2*Log[2])/15 + (896*Zeta[3])/15))) + 
      beta^3*(eM1*(I*cR^2*I2R*nl*Pi + (((121*I)/36)*nc^3*Pi - 
            ((44*I)/9)*cA*cR*I2R*nl*Pi + cR*I2R^2*(((16*I)/9)*nh*nl*Pi + 
              ((8*I)/9)*nl^2*Pi))/ep + nc^3*(((277*I)/18)*Pi - 
            (121*Pi^2)/36 - ((121*I)/18)*Pi*Log[2*beta]) + 
          cA*cR*I2R*nl*(((-205*I)/9)*Pi + (44*Pi^2)/9 + ((88*I)/9)*Pi*
             Log[2*beta]) + cR*I2R^2*(nl^2*(((40*I)/9)*Pi - (8*Pi^2)/9 - 
              ((16*I)/9)*Pi*Log[2*beta]) + nh*nl*(((80*I)/9)*Pi - 
              (16*Pi^2)/9 - ((32*I)/9)*Pi*Log[2*beta]))) + 
        eM1^2*((((88*I)/15)*nc^3*Pi - ((128*I)/15)*cR^2*I2R*nl*Pi)/ep^2 + 
          cR^2*I2R*nl*(((2227106*I)/10125)*Pi + (10696*Pi^2)/675 + 
            ((736*I)/135)*Pi^3 - ((29696*I)/405)*Pi*Log[2] + 
            (((21392*I)/675)*Pi - (448*Pi^2)/5)*Log[2*beta] - 
            ((448*I)/5)*Pi*Log[2*beta]^2) + cR*I2R^2*
           (nl^2*(((-976*I)/27)*Pi + (64*Pi^2)/9 + ((128*I)/9)*Pi*Log[
                2*beta]) + nh*nl*(((-14272*I)/315)*Pi + (304*Pi^2)/35 + 
              ((608*I)/35)*Pi*Log[2*beta])) + 
          (cR*I2R^2*(((-1616*I)/315)*nh*nl*Pi - ((32*I)/9)*nl^2*Pi) + 
            cA*cR*I2R*nl*(((63596*I)/2025)*Pi - (224*Pi^2)/45 - 
              ((128*I)/15)*Pi*Log[2] - ((448*I)/45)*Pi*Log[2*beta]) + 
            nc^3*(((1903*I)/450)*Pi - (22*Pi^2)/3 + ((176*I)/15)*Pi*Log[2] - 
              ((44*I)/3)*Pi*Log[2*beta]) + cR^2*I2R*nl*
             (((-100048*I)/2025)*Pi + (928*Pi^2)/45 + ((1856*I)/45)*Pi*Log[
                2*beta]))/ep + cA*cR*I2R*nl*(((2477032*I)/10125)*Pi - 
            (56956*Pi^2)/675 - ((992*I)/135)*Pi^3 + ((128*I)/15)*Pi*
             Log[2]^2 + (((-113912*I)/675)*Pi + (704*Pi^2)/15)*Log[2*beta] + 
            ((704*I)/15)*Pi*Log[2*beta]^2 + Log[2]*(((-159232*I)/2025)*Pi + 
              (128*Pi^2)/5 + ((256*I)/5)*Pi*Log[2*beta])) + 
          nc^3*(((-5684987*I)/16200)*Pi + (52811*Pi^2)/675 + 
            ((286*I)/45)*Pi^3 - ((176*I)/15)*Pi*Log[2]^2 + 
            (((105622*I)/675)*Pi - (44*Pi^2)/15)*Log[2*beta] - 
            ((44*I)/15)*Pi*Log[2*beta]^2 + Log[2]*(((107008*I)/675)*Pi - 
              (176*Pi^2)/5 - ((352*I)/5)*Pi*Log[2*beta]))) + 
        eM1^3*((((32*I)/5)*cR^2*I2R*nl*Pi + nc^3*(((-52*I)/15)*Pi + 
              (I/16)*Pi^3))/ep^2 + cR^2*I2R*nl*(((-315583*I)/2025)*Pi - 
            (59204*Pi^2)/675 - ((328*I)/45)*Pi^3 + ((13312*I)/135)*Pi*
             Log[2] + (((-118408*I)/675)*Pi + (1952*Pi^2)/15)*Log[2*beta] + 
            ((1952*I)/15)*Pi*Log[2*beta]^2) + cR*I2R^2*
           (nh*nl*(((11392*I)/315)*Pi - (704*Pi^2)/105 - ((1408*I)/105)*Pi*
               Log[2*beta]) + nl^2*(((368*I)/9)*Pi - 8*Pi^2 - 
              (16*I)*Pi*Log[2*beta])) + cA*cR*I2R*nl*
           (((-7241347*I)/20250)*Pi + (88412*Pi^2)/675 + ((104*I)/9)*Pi^3 - 
            ((64*I)/5)*Pi*Log[2]^2 + (((176824*I)/675)*Pi - (336*Pi^2)/5)*
             Log[2*beta] - ((336*I)/5)*Pi*Log[2*beta]^2 + 
            Log[2]*(((88736*I)/675)*Pi - (192*Pi^2)/5 - ((384*I)/5)*Pi*Log[
                2*beta])) + (cR*I2R^2*(((352*I)/105)*nh*nl*Pi + 
              ((8*I)/3)*nl^2*Pi) + cA*cR*I2R*nl*(((-53696*I)/2025)*Pi + 
              (224*Pi^2)/45 + ((128*I)/15)*Pi*Log[2] + ((448*I)/45)*Pi*Log[
                2*beta]) + cR^2*I2R*nl*(((125824*I)/2025)*Pi - 
              (976*Pi^2)/45 - ((1952*I)/45)*Pi*Log[2*beta]) + 
            nc^3*((421*Pi^2)/45 + ((290621*I)/352800)*Pi^3 - 
              (599*Pi^4)/1680 + (((-36*I)/5)*Pi - ((71*I)/420)*Pi^3)*Log[2] + 
              (((842*I)/45)*Pi - ((599*I)/840)*Pi^3)*Log[2*beta] + 
              Pi*((-223*I)/9 - ((71*I)/40)*Zeta[3])))/ep + 
          nc^3*(((-66365443*I)/1543500)*Pi^3 - (114111*Pi^4)/39200 - 
            ((55663*I)/100800)*Pi^5 + (((908*I)/45)*Pi - ((71*I)/210)*Pi^3)*
             Log[2]^2 + ((71*I)/420)*Pi*Log[2]^4 + 
            (((632*I)/45)*Pi + ((2081*I)/840)*Pi^3)*Log[2*beta]^2 + 
            Log[2]*(((-165908*I)/675)*Pi + (692*Pi^2)/15 - ((49124*I)/33075)*
               Pi^3 + (71*Pi^4)/420 + (((1384*I)/15)*Pi + ((71*I)/210)*Pi^3)*
               Log[2*beta]) + Log[2*beta]*((632*Pi^2)/45 - ((114111*I)/19600)*
               Pi^3 + (2081*Pi^4)/840 + Pi*((-21329*I)/150 + ((71*I)/20)*
                 Zeta[3])) + Pi*((266185627*I)/850500 + ((142*I)/35)*PolyLog[
                4, 1/2] - ((5104*I)/525)*Zeta[3]) + 
            Pi^2*(-21329/300 + (71*Zeta[3])/40)))) + 
      eM1^3*(((176*cA*cR*I2R*nl)/9 + cR*I2R^2*((-64*nh*nl)/9 - (32*nl^2)/9) + 
          nc^3*(-121/9 + Pi^2/2))/ep^2 + cR*I2R^2*(nl^2*(-1312/9 - 8*Pi^2) + 
          nh*nl*(-7424/45 - (5648*Pi^2)/675 + (256*Pi^2*Log[2])/15 - 
            (896*Zeta[3])/15)) + cA*cR*I2R*nl*(208576/225 - 
          (113474*Pi^2)/675 - ((744*I)/25)*Pi^3 + (55633*Pi^4)/2025 + 
          (108968*Pi^2*Log[2])/675 + (16*Pi^2*Log[2]^2)/27 - 
          (4376*Log[2]^4)/135 + ((1488*Pi^2)/25 + ((128*I)/5)*Pi^3)*
           Log[2*beta] - (128*Pi^2*Log[2*beta]^2)/5 - (35008*PolyLog[4, 1/2])/
           45 - (6292*Zeta[3])/25) + cR^2*I2R*nl*(-104762/675 + 
          (705986*Pi^2)/2025 + ((1414*I)/225)*Pi^3 - (120271*Pi^4)/4050 - 
          (38072*Pi^2*Log[2])/135 + (2696*Pi^2*Log[2]^2)/135 + 
          (7156*Log[2]^4)/135 + ((-2828*Pi^2)/225 - ((32*I)/5)*Pi^3)*
           Log[2*beta] + (32*Pi^2*Log[2*beta]^2)/5 + (57248*PolyLog[4, 1/2])/
           45 + (185012*Zeta[3])/225) + 
        (cR*I2R^2*((-608*nl^2)/27 + nh*nl*(-64/27 - (128*Pi^2)/45)) + 
          nc^3*(-8119/270 + (28783*Pi^2)/5400 + ((53*I)/10)*Pi^3 - 
            (47*Pi^2*Log[2])/15 - (53*Pi^2*Log[2*beta])/5 - 
            (539*Zeta[3])/10) + cR^2*I2R*nl*(-1972/45 + (20138*Pi^2)/675 + 
            ((16*I)/15)*Pi^3 - (304*Pi^2*Log[2])/9 - (32*Pi^2*Log[2*beta])/
             15 - (328*Zeta[3])/15) + cA*cR*I2R*nl*(14884/135 - 
            (4624*Pi^2)/225 - ((64*I)/15)*Pi^3 + (928*Pi^2*Log[2])/45 + 
            (128*Pi^2*Log[2*beta])/15 + (752*Zeta[3])/15))/ep + 
        nc^3*(-3121087/5400 + ((14957*I)/1800)*Pi^3 - (4779*Pi^4)/320 - 
          (32*Pi^3*GI[0, r2])/3 + 6*Pi^2*GR[r2, -1] + (72*Pi^2*GR[r2, 1, -1])/
           5 + 108*GR[0, 0, r2, -1] + (1296*GR[0, 0, r2, 1, -1])/5 - 
          (1361*Pi^2*Log[2]^2)/60 - (167*Pi^2*Log[2]^3)/30 + 
          (95*Log[2]^4)/8 + (647*Log[2]^5)/100 + 
          ((-14957*Pi^2)/900 - ((239*I)/15)*Pi^3)*Log[2*beta] + 
          (239*Pi^2*Log[2*beta]^2)/15 + 285*PolyLog[4, 1/2] + 
          (1878*PolyLog[5, 1/2])/5 + Pi^2*(-2845201/81000 - 
            (2615*Zeta[3])/96) - (2777413*Zeta[3])/10800 + 
          Log[2]*((411113*Pi^2)/16200 + ((72*I)/5)*Pi^3 + (2959*Pi^4)/2400 - 
            (144*Pi^2*Log[2*beta])/5 + (1152*PolyLog[4, 1/2])/5 + 
            84*Zeta[3]) - (169091*Zeta[5])/320)) + 
      beta^4*(eM1*((232*cR^2*I2R*nl)/225 + ((242*nc^3)/135 - 
            (352*cA*cR*I2R*nl)/135 + cR*I2R^2*((128*nh*nl)/135 + 
              (64*nl^2)/135))/ep^2 + ((5488*nc^3)/2025 - (8408*cA*cR*I2R*nl)/
             2025 + (8*cR^2*I2R*nl)/15 + cR*I2R^2*((3712*nh*nl)/2025 + 
              (1856*nl^2)/2025))/ep + cA*cR*I2R*nl*(-238552/30375 - 
            (88*Pi^2)/405) + nc^3*(155522/30375 + (121*Pi^2)/810) + 
          cR*I2R^2*(nl^2*(52864/30375 + (16*Pi^2)/405) + 
            nh*nl*(105728/30375 + (32*Pi^2)/405))) + 
        eM1^2*(((-836*nc^3)/135 + (704*cA*cR*I2R*nl)/135 + (512*cR^2*I2R*nl)/
             135 + cR*I2R^2*((-256*nh*nl)/135 - (128*nl^2)/135))/ep^2 + 
          cR*I2R^2*(nl^2*(-53408/3375 - (64*Pi^2)/81) + 
            nh*nl*(-79616/3645 - (387376*Pi^2)/297675 + (512*Pi^2*Log[2])/
               315 - (256*Zeta[3])/45)) + cR^2*I2R*nl*(1773588392/13395375 + 
            (10506724*Pi^2)/178605 + ((1424*I)/105)*Pi^3 - (32*Pi^4)/45 - 
            (38744*Pi^2*Log[2])/2205 + (256*Pi^2*Log[2]^2)/63 + 
            (128*Log[2]^4)/63 - (2848*Pi^2*Log[2*beta])/105 + 
            (1024*PolyLog[4, 1/2])/21 - (663188*Zeta[3])/6615) + 
          nc^3*(-97520753/1275750 + (5038297*Pi^2)/1984500 + 
            ((1133*I)/225)*Pi^3 - (3454*Pi^4)/675 - (129701*Pi^2*Log[2])/
             28350 - (176*Pi^2*Log[2]^2)/45 + (88*Log[2]^4)/45 + 
            ((-2266*Pi^2)/225 - ((352*I)/45)*Pi^3)*Log[2*beta] + 
            (352*Pi^2*Log[2*beta]^2)/45 + (704*PolyLog[4, 1/2])/15 - 
            (155969*Zeta[3])/6300) + cA*cR*I2R*nl*(440844704/13395375 - 
            (129876536*Pi^2)/4465125 - ((16448*I)/1575)*Pi^3 + 
            (2752*Pi^4)/675 + (1201888*Pi^2*Log[2])/99225 + 
            (256*Pi^2*Log[2]^2)/315 - (256*Log[2]^4)/105 + 
            ((32896*Pi^2)/1575 + ((256*I)/45)*Pi^3)*Log[2*beta] - 
            (256*Pi^2*Log[2*beta]^2)/45 - (2048*PolyLog[4, 1/2])/35 + 
            (2253488*Zeta[3])/33075) + 
          (cR*I2R^2*((-7744*nl^2)/2025 + nh*nl*(-6656/2025 - (256*Pi^2)/
                 945)) + nc^3*(-8888/2025 + (13673*Pi^2)/6300 + 
              ((88*I)/45)*Pi^3 - (88*Pi^2*Log[2])/45 - (176*Pi^2*Log[2*beta])/
               45 - (308*Zeta[3])/15) + cR^2*I2R*nl*(-1324192/42525 + 
              (452*Pi^2)/2835 - (128*Pi^2*Log[2])/63 + (64*Zeta[3])/21) + 
            cA*cR*I2R*nl*(1245056/42525 - (23504*Pi^2)/14175 - 
              ((64*I)/45)*Pi^3 + (256*Pi^2*Log[2])/105 + (128*Pi^2*
                Log[2*beta])/45 + (1408*Zeta[3])/105))/ep) + 
        eM1^3*(((-352*cA*cR*I2R*nl)/135 - (128*cR^2*I2R*nl)/45 + 
            cR*I2R^2*((128*nh*nl)/135 + (64*nl^2)/135) + 
            nc^3*(386/135 - (13*Pi^2)/35))/ep^2 + cA*cR*I2R*nl*
           (-150114136/2679075 + (24250666*Pi^2)/893025 + ((9776*I)/675)*
             Pi^3 - (3796*Pi^4)/675 - (1324108*Pi^2*Log[2])/99225 - 
            (64*Pi^2*Log[2]^2)/63 + (1184*Log[2]^4)/315 + 
            ((-19552*Pi^2)/675 - ((128*I)/15)*Pi^3)*Log[2*beta] + 
            (128*Pi^2*Log[2*beta]^2)/15 + (9472*PolyLog[4, 1/2])/105 - 
            (1070246*Zeta[3])/11025) + cR^2*I2R*nl*(-1511655308/13395375 - 
            (52552372*Pi^2)/893025 - ((8572*I)/567)*Pi^3 + 
            (14444*Pi^4)/14175 + (77186*Pi^2*Log[2])/6615 - 
            (5696*Pi^2*Log[2]^2)/945 - (2848*Log[2]^4)/945 + 
            (17144*Pi^2*Log[2*beta])/567 - (22784*PolyLog[4, 1/2])/315 + 
            (630113*Zeta[3])/6615) + cR*I2R^2*
           (nl^2*(182272/10125 + (16*Pi^2)/15) + nh*nl*(2153216/91125 + 
              (216016*Pi^2)/297675 - (512*Pi^2*Log[2])/315 + 
              (256*Zeta[3])/45)) + (cR*I2R^2*((5888*nl^2)/2025 + 
              nh*nl*(2944/2025 + (256*Pi^2)/945)) + cA*cR*I2R*nl*
             (-1068488/42525 + (23504*Pi^2)/14175 + ((64*I)/45)*Pi^3 - 
              (256*Pi^2*Log[2])/105 - (128*Pi^2*Log[2*beta])/45 - 
              (1408*Zeta[3])/105) + cR^2*I2R*nl*(1106632/42525 - 
              (1712*Pi^2)/2835 + (128*Pi^2*Log[2])/63 - (64*Zeta[3])/21) + 
            nc^3*(3272/675 - (217087*Pi^2)/165375 - ((3461*I)/1575)*Pi^3 + 
              (302*Pi^2*Log[2])/1575 + (6922*Pi^2*Log[2*beta])/1575 + 
              (1321*Zeta[3])/75))/ep + nc^3*(134504257/5103000 + 
            ((60606473*I)/1984500)*Pi^3 - (21054337*Pi^4)/1296000 + 
            (128*Pi^3*GI[0, r2])/63 + (16174*Pi^2*GR[r2, -1])/525 - 
            (96*Pi^2*GR[r2, 1, -1])/35 + (97044*GR[0, 0, r2, -1])/175 - 
            (1728*GR[0, 0, r2, 1, -1])/35 + (346399*Pi^2*Log[2]^2)/37800 + 
            (28*Pi^2*Log[2]^3)/45 + (174893*Log[2]^4)/15120 - 
            (578*Log[2]^5)/525 + ((-60606473*Pi^2)/992250 - ((11926*I)/315)*
               Pi^3)*Log[2*beta] + (11926*Pi^2*Log[2*beta]^2)/315 + 
            (174893*PolyLog[4, 1/2])/630 - (3056*PolyLog[5, 1/2])/35 + 
            (44374511*Zeta[3])/113400 + Pi^2*(583967856203/2500470000 + 
              (12941*Zeta[3])/1260) + Log[2]*((-34759549*Pi^2)/1190700 - 
              ((19888*I)/525)*Pi^3 - (13*Pi^4)/1260 + (39776*Pi^2*
                Log[2*beta])/525 - (1536*PolyLog[4, 1/2])/35 + 
              (32348*Zeta[3])/75) + (70181*Zeta[5])/840))) + 
      beta^2*(eM1*((56*cR^2*I2R*nl)/9 + ((242*nc^3)/27 - (352*cA*cR*I2R*nl)/
             27 + cR*I2R^2*((128*nh*nl)/27 + (64*nl^2)/27))/ep^2 + 
          ((1388*nc^3)/81 - (2104*cA*cR*I2R*nl)/81 + (8*cR^2*I2R*nl)/3 + 
            cR*I2R^2*((896*nh*nl)/81 + (448*nl^2)/81))/ep + 
          cA*cR*I2R*nl*(-11560/243 - (88*Pi^2)/81) + 
          nc^3*(7538/243 + (121*Pi^2)/162) + cR*I2R^2*
           (nl^2*(2560/243 + (16*Pi^2)/81) + nh*nl*(5120/243 + 
              (32*Pi^2)/81))) + eM1^2*(((704*cA*cR*I2R*nl)/27 + 
            cR*I2R^2*((-256*nh*nl)/27 - (128*nl^2)/27) + cR^2*I2R*nl*
             (-128/9 - (8*Pi^2)/3) + nc^3*(-220/27 + (11*Pi^2)/6))/ep^2 + 
          cR*I2R^2*(nl^2*(-7648/81 - (320*Pi^2)/81) + 
            nh*nl*(-134144/1215 - (977888*Pi^2)/99225 + (512*Pi^2*Log[2])/
               35 - (256*Zeta[3])/5)) + cA*cR*I2R*nl*(25059952/33075 - 
            (4185032*Pi^2)/70875 - ((3968*I)/1575)*Pi^3 + (55168*Pi^4)/4725 + 
            (462928*Pi^2*Log[2])/6615 - (256*Pi^2*Log[2]^2)/35 - 
            (1024*Log[2]^4)/63 + ((7936*Pi^2)/1575 + ((256*I)/45)*Pi^3)*
             Log[2*beta] - (256*Pi^2*Log[2*beta]^2)/45 - 
            (8192*PolyLog[4, 1/2])/21 - (3664232*Zeta[3])/11025) + 
          nc^3*(-37367/90 + (2763167*Pi^2)/231525 + ((15598*I)/441)*Pi^3 - 
            (913*Pi^4)/315 - (3223*Pi^2*Log[2])/441 - (22*Pi^2*Log[2]^2)/21 + 
            (11*Log[2]^4)/21 + ((-31196*Pi^2)/441 - ((352*I)/21)*Pi^3)*
             Log[2*beta] + (352*Pi^2*Log[2*beta]^2)/21 + (88*PolyLog[4, 1/2])/
             7 - (23353*Zeta[3])/630) + cR^2*I2R*nl*(-38908232/99225 + 
            (425305856*Pi^2)/3472875 - ((511648*I)/11025)*Pi^3 - 
            (90416*Pi^4)/4725 - (855536*Pi^2*Log[2])/6615 + 
            (1696*Pi^2*Log[2]^2)/105 + (2000*Log[2]^4)/63 + 
            ((1023296*Pi^2)/11025 + ((4096*I)/315)*Pi^3)*Log[2*beta] - 
            (4096*Pi^2*Log[2*beta]^2)/315 + (16000*PolyLog[4, 1/2])/21 + 
            (2640968*Zeta[3])/3675) + 
          (cR*I2R^2*((-1856*nl^2)/81 + nh*nl*(-256/27 - (256*Pi^2)/105)) + 
            cR^2*I2R*nl*(29264/945 + (478712*Pi^2)/33075 - ((1024*I)/315)*Pi^
                3 - (2000*Pi^2*Log[2])/63 + (2048*Pi^2*Log[2*beta])/315 - 
              (1256*Zeta[3])/35) + nc^3*(-3949/81 + (229361*Pi^2)/13230 + 
              ((88*I)/21)*Pi^3 - (11*Pi^2*Log[2])/21 - (176*Pi^2*Log[2*beta])/
               21 - (11*Zeta[3])/2) + cA*cR*I2R*nl*(235264/2835 - 
              (31256*Pi^2)/1575 - ((64*I)/45)*Pi^3 + (1024*Pi^2*Log[2])/63 + 
              (128*Pi^2*Log[2*beta])/45 + (768*Zeta[3])/35))/ep) + 
        eM1^3*(((-352*cA*cR*I2R*nl)/27 + cR*I2R^2*((128*nh*nl)/27 + 
              (64*nl^2)/27) + nc^3*(44/27 - (13*Pi^2)/10) + 
            cR^2*I2R*nl*(32/3 + 2*Pi^2))/ep^2 + cR^2*I2R*nl*
           (41498932/99225 - (2081314*Pi^2)/9261 + ((2346227*I)/33075)*Pi^3 + 
            (409214*Pi^4)/14175 + (1733308*Pi^2*Log[2])/6615 - 
            (1816*Pi^2*Log[2]^2)/189 - (47308*Log[2]^4)/945 + 
            ((-4692454*Pi^2)/33075 - ((2468*I)/105)*Pi^3)*Log[2*beta] + 
            (2468*Pi^2*Log[2*beta]^2)/105 - (378464*PolyLog[4, 1/2])/315 - 
            (10582694*Zeta[3])/11025) + cA*cR*I2R*nl*(-83790976/99225 + 
            (4452788*Pi^2)/33075 + ((57392*I)/4725)*Pi^3 - 
            (33076*Pi^4)/2025 - (951416*Pi^2*Log[2])/6615 + 
            (704*Pi^2*Log[2]^2)/189 + (24224*Log[2]^4)/945 + 
            ((-114784*Pi^2)/4725 - ((128*I)/15)*Pi^3)*Log[2*beta] + 
            (128*Pi^2*Log[2*beta]^2)/15 + (193792*PolyLog[4, 1/2])/315 + 
            (1484564*Zeta[3])/3675) + 
          (cR*I2R^2*((1408*nl^2)/81 + nh*nl*(-128/81 + (256*Pi^2)/105)) + 
            cA*cR*I2R*nl*(-161624/2835 + (31256*Pi^2)/1575 + ((64*I)/45)*Pi^
                3 - (1024*Pi^2*Log[2])/63 - (128*Pi^2*Log[2*beta])/45 - 
              (768*Zeta[3])/35) + nc^3*(12148/405 - (55043*Pi^2)/2352 - 
              ((3821*I)/840)*Pi^3 + (41*Pi^2*Log[2])/105 + (3821*Pi^2*
                Log[2*beta])/420 - (43*Zeta[3])/10) + cR^2*I2R*nl*
             (-18344/945 - (335387*Pi^2)/33075 + ((1234*I)/315)*Pi^3 + 
              (2000*Pi^2*Log[2])/63 - (2468*Pi^2*Log[2*beta])/315 + 
              (1256*Zeta[3])/35))/ep + cR*I2R^2*
           (nl^2*(8704/81 + (16*Pi^2)/3) + nh*nl*(137984/1215 + 
              (8768*Pi^2)/1225 - (512*Pi^2*Log[2])/35 + (256*Zeta[3])/5)) + 
          nc^3*(1401341/3150 - ((17186753*I)/176400)*Pi^3 + 
            (1903927*Pi^4)/151200 + (128*Pi^3*GI[0, r2])/21 - 
            (322*Pi^2*GR[r2, -1])/15 - (288*Pi^2*GR[r2, 1, -1])/35 - 
            (1932*GR[0, 0, r2, -1])/5 - (5184*GR[0, 0, r2, 1, -1])/35 - 
            (209*Pi^2*Log[2]^2)/42 + (821*Pi^2*Log[2]^3)/210 - 
            (31*Log[2]^4)/4 - (2741*Log[2]^5)/700 + ((17186753*Pi^2)/88200 + 
              ((3343*I)/60)*Pi^3)*Log[2*beta] - (3343*Pi^2*Log[2*beta]^2)/
             60 - 186*PolyLog[4, 1/2] - (942*PolyLog[5, 1/2])/5 + 
            Log[2]*((2436757*Pi^2)/66150 + ((1936*I)/105)*Pi^3 - 
              (2587*Pi^4)/2400 - (3872*Pi^2*Log[2*beta])/105 - 
              (4608*PolyLog[4, 1/2])/35 - (4508*Zeta[3])/15) - 
            (15133*Zeta[3])/525 + Pi^2*(-19858492943/111132000 + 
              (2671*Zeta[3])/480) + (757417*Zeta[5])/2240))))
 
rFexp["thr", "exFplncnl", 1] = 
    al4p*((-3*cR)/ep + beta^3*eM1*(((3*I)/2)*cR*Pi + 
        cR*ep*((-I/2)*Pi - (3*Pi^2)/2 - (3*I)*Pi*Log[2*beta]) + 
        cR*ep^2*((2*I)*Pi + Pi^2/2 - ((3*I)/8)*Pi^3 + (I*Pi + 3*Pi^2)*
           Log[2*beta] + (3*I)*Pi*Log[2*beta]^2) + 
        cR*ep^3*(-2*Pi^2 + (I/8)*Pi^3 - Pi^4/8 + 
          ((-4*I)*Pi - Pi^2 + ((3*I)/4)*Pi^3)*Log[2*beta] + 
          ((-I)*Pi - 3*Pi^2)*Log[2*beta]^2 - (2*I)*Pi*Log[2*beta]^3 + 
          Pi*(4*I - ((7*I)/2)*Zeta[3])) + cR*ep^4*((-I/2)*Pi^3 + Pi^4/24 - 
          (I/64)*Pi^5 + ((4*I)*Pi + Pi^2 - ((3*I)/4)*Pi^3)*Log[2*beta]^2 + 
          (((2*I)/3)*Pi + 2*Pi^2)*Log[2*beta]^3 + I*Pi*Log[2*beta]^4 + 
          Log[2*beta]*(4*Pi^2 - (I/4)*Pi^3 + Pi^4/4 + 
            Pi*(-8*I + (7*I)*Zeta[3])) + Pi*(8*I + ((7*I)/6)*Zeta[3]) + 
          Pi^2*(-4 + (7*Zeta[3])/2))) + beta*eM1*(((-I)*cR*Pi)/ep + 
        cR*(I*Pi + Pi^2 + (2*I)*Pi*Log[2*beta]) + 
        cR*ep*((-2*I)*Pi - Pi^2 + (I/4)*Pi^3 + ((-2*I)*Pi - 2*Pi^2)*
           Log[2*beta] - (2*I)*Pi*Log[2*beta]^2) + 
        cR*ep^3*((I/2)*Pi^3 - Pi^4/12 + (I/96)*Pi^5 + 
          ((-4*I)*Pi - 2*Pi^2 + (I/2)*Pi^3)*Log[2*beta]^2 + 
          (((-4*I)/3)*Pi - (4*Pi^2)/3)*Log[2*beta]^3 - ((2*I)/3)*Pi*
           Log[2*beta]^4 + Log[2*beta]*(-4*Pi^2 + (I/2)*Pi^3 - Pi^4/6 + 
            Pi*(8*I - ((14*I)/3)*Zeta[3])) + Pi^2*(4 - (7*Zeta[3])/3) + 
          Pi*(-8*I - ((7*I)/3)*Zeta[3])) + cR*ep^2*(2*Pi^2 - (I/4)*Pi^3 + 
          Pi^4/12 + ((4*I)*Pi + 2*Pi^2 - (I/2)*Pi^3)*Log[2*beta] + 
          ((2*I)*Pi + 2*Pi^2)*Log[2*beta]^2 + ((4*I)/3)*Pi*Log[2*beta]^3 + 
          Pi*(-4*I + ((7*I)/3)*Zeta[3])) + cR*ep^4*(Pi^4/6 - (I/96)*Pi^5 + 
          (19*Pi^6)/480 + (((8*I)/3)*Pi + (4*Pi^2)/3 - (I/3)*Pi^3)*
           Log[2*beta]^3 + (((2*I)/3)*Pi + (2*Pi^2)/3)*Log[2*beta]^4 + 
          ((4*I)/15)*Pi*Log[2*beta]^5 + Log[2*beta]^2*(4*Pi^2 - (I/2)*Pi^3 + 
            Pi^4/6 + Pi*(-8*I + ((14*I)/3)*Zeta[3])) + 
          Pi^3*(I - ((7*I)/12)*Zeta[3]) + Pi^2*(8 + (7*Zeta[3])/3) + 
          Log[2*beta]*((-I)*Pi^3 + Pi^4/6 - (I/48)*Pi^5 + 
            Pi*(16*I + ((14*I)/3)*Zeta[3]) + Pi^2*(-8 + (14*Zeta[3])/3)) + 
          Pi*(-16*I + ((14*I)/3)*Zeta[3] + ((31*I)/5)*Zeta[5]))) + 
      eM1*(-2*cR + (3*cR)/ep + cR*ep*(12 + Pi^2/4) + 
        cR*ep^2*(-8 - Pi^2/6 - Zeta[3]) + cR*ep^3*(48 + Pi^2 + (3*Pi^4)/160 + 
          (2*Zeta[3])/3) + cR*ep^4*(-32 - Pi^4/80 + 
          Pi^2*(-2/3 - Zeta[3]/12) - 4*Zeta[3] - (3*Zeta[5])/5)) + 
      beta^2*eM1*((-52*cR)/9 + (8*cR)/(3*ep) + cR*ep*(428/27 + (2*Pi^2)/9) + 
        cR*ep^2*(-1936/81 - (13*Pi^2)/27 - (8*Zeta[3])/9) + 
        cR*ep^3*(15536/243 + (107*Pi^2)/81 + Pi^4/60 + (52*Zeta[3])/27) + 
        cR*ep^4*(-69952/729 - (13*Pi^4)/360 + 
          Pi^2*(-484/243 - (2*Zeta[3])/27) - (428*Zeta[3])/81 - 
          (8*Zeta[5])/15)) + beta^4*eM1*((-676*cR)/225 + (16*cR)/(15*ep) + 
        cR*ep*(26956/3375 + (4*Pi^2)/45) + cR*ep^2*(-741736/50625 - 
          (169*Pi^2)/675 - (16*Zeta[3])/45) + cR*ep^3*(25640416/759375 + 
          (6739*Pi^2)/10125 + Pi^4/150 + (676*Zeta[3])/675) + 
        cR*ep^4*(-681642496/11390625 - (169*Pi^4)/9000 + 
          Pi^2*(-185434/151875 - (4*Zeta[3])/135) - (26956*Zeta[3])/10125 - 
          (16*Zeta[5])/75)) + (eM1*(((-I)*cR*Pi)/ep + 
         cR*(Pi^2 + (2*I)*Pi*Log[2*beta]) + cR*ep*((I/4)*Pi^3 - 
           2*Pi^2*Log[2*beta] - (2*I)*Pi*Log[2*beta]^2) + 
         cR*ep^2*(Pi^4/12 - (I/2)*Pi^3*Log[2*beta] + 2*Pi^2*Log[2*beta]^2 + 
           ((4*I)/3)*Pi*Log[2*beta]^3 + ((7*I)/3)*Pi*Zeta[3]) + 
         cR*ep^3*((I/96)*Pi^5 + (I/2)*Pi^3*Log[2*beta]^2 - 
           (4*Pi^2*Log[2*beta]^3)/3 - ((2*I)/3)*Pi*Log[2*beta]^4 - 
           (7*Pi^2*Zeta[3])/3 + Log[2*beta]*(-Pi^4/6 - ((14*I)/3)*Pi*
              Zeta[3])) + cR*ep^4*((19*Pi^6)/480 - (I/3)*Pi^3*Log[2*beta]^3 + 
           (2*Pi^2*Log[2*beta]^4)/3 + ((4*I)/15)*Pi*Log[2*beta]^5 - 
           ((7*I)/12)*Pi^3*Zeta[3] + Log[2*beta]^2*(Pi^4/6 + 
             ((14*I)/3)*Pi*Zeta[3]) + Log[2*beta]*((-I/48)*Pi^5 + 
             (14*Pi^2*Zeta[3])/3) + ((31*I)/5)*Pi*Zeta[5])))/beta)
 
rFexp["thr", "exFplncnl", 2] = 
    al4p^2*(((11*cA*cR)/2 + (9*cR^2)/2 + cR*I2R*(-2*nh - 2*nl))/ep^2 + 
      ((-97*cA*cR)/12 - (3*cR^2)/4 + cR*I2R*((5*nh)/3 + (5*nl)/3))/ep + 
      eM1*(((22*cA*cR)/3 + 6*cR^2 + cR*I2R*((-8*nh)/3 - (8*nl)/3))/ep + 
        (-11*cA*cR - 9*cR^2 + cR*I2R*(4*nh + 4*nl))/ep^2 + 
        cA*cR*(-44 - (11*Pi^2)/12) + cR^2*(-36 - (3*Pi^2)/4) + 
        cR*I2R*(nh*(16 + Pi^2/3) + nl*(16 + Pi^2/3)) + 
        ep^2*(cR*I2R*(nh*(64 + (4*Pi^2)/3 + Pi^4/40 + (8*Zeta[3])/9) + 
            nl*(64 + (4*Pi^2)/3 + Pi^4/40 + (8*Zeta[3])/9)) + 
          cA*cR*(-176 - (11*Pi^2)/3 - (11*Pi^4)/160 - (22*Zeta[3])/9) + 
          cR^2*(-144 - 3*Pi^2 - (9*Pi^4)/160 - 2*Zeta[3])) + 
        ep*(cR*I2R*(nh*(-32/3 - (2*Pi^2)/9 - (4*Zeta[3])/3) + 
            nl*(-32/3 - (2*Pi^2)/9 - (4*Zeta[3])/3)) + 
          cR^2*(24 + Pi^2/2 + 3*Zeta[3]) + cA*cR*(88/3 + (11*Pi^2)/18 + 
            (11*Zeta[3])/3))) + (eM1^2*(-(cR^2*Pi^2)/(2*ep^2) + 
         (cR^2*((-I)*Pi^3 + 2*Pi^2*Log[2*beta]))/ep + 
         cR^2*((5*Pi^4)/12 + (4*I)*Pi^3*Log[2*beta] - 4*Pi^2*Log[2*beta]^2) + 
         cR^2*ep*((-I/2)*Pi^5 - (5*Pi^4*Log[2*beta])/3 - 
           (8*I)*Pi^3*Log[2*beta]^2 + (16*Pi^2*Log[2*beta]^3)/3 - 
           (53*Pi^2*Zeta[3])/3) + cR^2*ep^2*((-51*Pi^6)/80 + 
           (10*Pi^4*Log[2*beta]^2)/3 + ((32*I)/3)*Pi^3*Log[2*beta]^3 - 
           (16*Pi^2*Log[2*beta]^4)/3 - ((106*I)/3)*Pi^3*Zeta[3] + 
           Log[2*beta]*((2*I)*Pi^5 + (212*Pi^2*Zeta[3])/3))))/beta^2 + 
      beta^3*(eM1*((((-11*I)/2)*cA*cR*Pi - ((9*I)/2)*cR^2*Pi + 
            cR*I2R*((2*I)*nh*Pi + (2*I)*nl*Pi))/ep + 
          cR^2*(((3*I)/2)*Pi + (9*Pi^2)/2 + (9*I)*Pi*Log[2*beta]) + 
          cA*cR*(((11*I)/6)*Pi + (11*Pi^2)/2 + (11*I)*Pi*Log[2*beta]) + 
          cR*I2R*(nh*(((-2*I)/3)*Pi - 2*Pi^2 - (4*I)*Pi*Log[2*beta]) + 
            nl*(((-2*I)/3)*Pi - 2*Pi^2 - (4*I)*Pi*Log[2*beta])) + 
          ep*(cR^2*((-6*I)*Pi - (3*Pi^2)/2 + ((9*I)/8)*Pi^3 + 
              ((-3*I)*Pi - 9*Pi^2)*Log[2*beta] - (9*I)*Pi*Log[2*beta]^2) + 
            cA*cR*(((-22*I)/3)*Pi - (11*Pi^2)/6 + ((11*I)/8)*Pi^3 + 
              (((-11*I)/3)*Pi - 11*Pi^2)*Log[2*beta] - (11*I)*Pi*Log[2*beta]^
                2) + cR*I2R*(nh*(((8*I)/3)*Pi + (2*Pi^2)/3 - (I/2)*Pi^3 + 
                (((4*I)/3)*Pi + 4*Pi^2)*Log[2*beta] + (4*I)*Pi*Log[2*beta]^
                  2) + nl*(((8*I)/3)*Pi + (2*Pi^2)/3 - (I/2)*Pi^3 + 
                (((4*I)/3)*Pi + 4*Pi^2)*Log[2*beta] + (4*I)*Pi*Log[2*beta]^
                  2))) + ep^2*(cR*I2R*(nh*((-8*Pi^2)/3 + (I/6)*Pi^3 - 
                Pi^4/6 + (((-16*I)/3)*Pi - (4*Pi^2)/3 + I*Pi^3)*Log[2*beta] + 
                (((-4*I)/3)*Pi - 4*Pi^2)*Log[2*beta]^2 - ((8*I)/3)*Pi*
                 Log[2*beta]^3 + Pi*((16*I)/3 - ((14*I)/3)*Zeta[3])) + 
              nl*((-8*Pi^2)/3 + (I/6)*Pi^3 - Pi^4/6 + (((-16*I)/3)*Pi - 
                  (4*Pi^2)/3 + I*Pi^3)*Log[2*beta] + (((-4*I)/3)*Pi - 4*Pi^2)*
                 Log[2*beta]^2 - ((8*I)/3)*Pi*Log[2*beta]^3 + 
                Pi*((16*I)/3 - ((14*I)/3)*Zeta[3]))) + 
            cR^2*(6*Pi^2 - ((3*I)/8)*Pi^3 + (3*Pi^4)/8 + ((12*I)*Pi + 
                3*Pi^2 - ((9*I)/4)*Pi^3)*Log[2*beta] + ((3*I)*Pi + 9*Pi^2)*
               Log[2*beta]^2 + (6*I)*Pi*Log[2*beta]^3 + Pi*(-12*I + 
                ((21*I)/2)*Zeta[3])) + cA*cR*((22*Pi^2)/3 - ((11*I)/24)*Pi^
                3 + (11*Pi^4)/24 + (((44*I)/3)*Pi + (11*Pi^2)/3 - 
                ((11*I)/4)*Pi^3)*Log[2*beta] + (((11*I)/3)*Pi + 11*Pi^2)*
               Log[2*beta]^2 + ((22*I)/3)*Pi*Log[2*beta]^3 + Pi*((-44*I)/3 + 
                ((77*I)/6)*Zeta[3])))) + eM1^2*((((-56*I)/15)*cR^2*Pi)/ep^2 + 
          cR^2*(((-885607*I)/6750)*Pi + (7223*Pi^2)/450 + ((28*I)/45)*Pi^3 + 
            ((448*I)/15)*Pi*Log[2] + (((7223*I)/225)*Pi - (112*Pi^2)/15)*
             Log[2*beta] - ((112*I)/15)*Pi*Log[2*beta]^2) + 
          (cR*I2R*((-2*I)*nh*Pi - (2*I)*nl*Pi) + cA*cR*(((5891*I)/450)*Pi - 
              (28*Pi^2)/15 - ((56*I)/15)*Pi*Log[2] - ((56*I)/15)*Pi*Log[
                2*beta]) + cR^2*(((7177*I)/450)*Pi + (56*Pi^2)/15 + 
              ((112*I)/15)*Pi*Log[2*beta]))/ep + 
          cR*I2R*(nh*(((18*I)/7)*Pi + 2*Pi^2 + (4*I)*Pi*Log[2*beta]) + 
            nl*((-2*I)*Pi + 4*Pi^2 + (8*I)*Pi*Log[2*beta])) + 
          cA*cR*(((377081*I)/6750)*Pi - (2833*Pi^2)/75 - ((28*I)/9)*Pi^3 + 
            ((56*I)/15)*Pi*Log[2]^2 + (((-5666*I)/75)*Pi + (56*Pi^2)/3)*
             Log[2*beta] + ((56*I)/3)*Pi*Log[2*beta]^2 + 
            Log[2]*(((-5576*I)/225)*Pi + (56*Pi^2)/5 + ((112*I)/5)*Pi*Log[
                2*beta])) + ep*(cR*I2R*(nh*(((-128*I)/105)*Pi - (18*Pi^2)/7 + 
                (I/3)*Pi^3 + (((-36*I)/7)*Pi - 4*Pi^2)*Log[2*beta] - 
                (4*I)*Pi*Log[2*beta]^2) + nl*(((-28*I)/3)*Pi + 4*Pi^2 + 
                I*Pi^3 + ((8*I)*Pi - 16*Pi^2)*Log[2*beta] - (16*I)*Pi*
                 Log[2*beta]^2)) + cR^2*((2178847*Pi^2)/6750 + 
              ((75383*I)/2700)*Pi^3 + (28*Pi^4)/45 - ((448*I)/15)*Pi*Log[2]^
                2 + (((2178847*I)/3375)*Pi - (49463*Pi^2)/225 - ((56*I)/45)*
                 Pi^3)*Log[2*beta] + (((-49463*I)/225)*Pi + (112*Pi^2)/15)*
               Log[2*beta]^2 + ((224*I)/45)*Pi*Log[2*beta]^3 + 
              Log[2]*(((37888*I)/225)*Pi - (448*Pi^2)/5 - ((896*I)/5)*Pi*
                 Log[2*beta]) + Pi*((-13923349*I)/50625 + ((448*I)/45)*
                 Zeta[3])) + cA*cR*((-221903*Pi^2)/1125 - ((72713*I)/2700)*Pi^
                3 - (14*Pi^4)/9 - ((112*I)/45)*Pi*Log[2]^3 + 
              (((-443806*I)/1125)*Pi + (5596*Pi^2)/25 + ((308*I)/15)*Pi^3)*
               Log[2*beta] + (((5596*I)/25)*Pi - (1064*Pi^2)/15)*Log[2*beta]^
                2 - ((2128*I)/45)*Pi*Log[2*beta]^3 + Log[2]^2*(((5576*I)/225)*
                 Pi - (56*Pi^2)/5 - ((112*I)/5)*Pi*Log[2*beta]) + 
              Log[2]*(((-473456*I)/3375)*Pi + (5576*Pi^2)/75 + ((364*I)/45)*
                 Pi^3 + (((11152*I)/75)*Pi - (336*Pi^2)/5)*Log[2*beta] - 
                ((336*I)/5)*Pi*Log[2*beta]^2) + Pi*((17652868*I)/50625 - 
                ((504*I)/5)*Zeta[3]))) + 
          ep^2*(cR*I2R*(nh*((128*Pi^2)/105 - ((3*I)/7)*Pi^3 + Pi^4/3 + 
                (((256*I)/105)*Pi + (36*Pi^2)/7 - ((2*I)/3)*Pi^3)*
                 Log[2*beta] + (((36*I)/7)*Pi + 4*Pi^2)*Log[2*beta]^2 + 
                ((8*I)/3)*Pi*Log[2*beta]^3 + Pi*((-256*I)/105 + ((16*I)/3)*
                   Zeta[3])) + nl*((56*Pi^2)/3 + I*Pi^3 + (10*Pi^4)/3 + 
                (((112*I)/3)*Pi - 16*Pi^2 - (4*I)*Pi^3)*Log[2*beta] + 
                ((-16*I)*Pi + 32*Pi^2)*Log[2*beta]^2 + ((64*I)/3)*Pi*
                 Log[2*beta]^3 + Pi*((-296*I)/9 + ((52*I)/3)*Zeta[3]))) + 
            cR^2*(((8018647*I)/40500)*Pi^3 + (95543*Pi^4)/2700 + 
              ((7*I)/75)*Pi^5 + ((896*I)/45)*Pi*Log[2]^3 + 
              (((-5901967*I)/3375)*Pi + (174263*Pi^2)/225 + ((56*I)/45)*Pi^3)*
               Log[2*beta]^2 + (((348526*I)/675)*Pi - (224*Pi^2)/45)*
               Log[2*beta]^3 - ((112*I)/45)*Pi*Log[2*beta]^4 + 
              Log[2]^2*(((-37888*I)/225)*Pi + (448*Pi^2)/5 + ((896*I)/5)*Pi*
                 Log[2*beta]) + Log[2]*(((2696128*I)/3375)*Pi - (37888*Pi^2)/
                 75 - ((2912*I)/45)*Pi^3 + (((-75776*I)/75)*Pi + (2688*Pi^2)/
                   5)*Log[2*beta] + ((2688*I)/5)*Pi*Log[2*beta]^2) + 
              Log[2*beta]*((-5901967*Pi^2)/3375 - ((252983*I)/1350)*Pi^3 - 
                (56*Pi^4)/45 + Pi*((115143038*I)/50625 - ((896*I)/45)*
                   Zeta[3])) + Pi^2*(57571519/50625 - (448*Zeta[3])/45) + 
              Pi*((-1529093051*I)/759375 + ((584732*I)/675)*Zeta[3])) + 
            cA*cR*(((-6073403*I)/40500)*Pi^3 - (557*Pi^4)/18 - 
              ((392*I)/225)*Pi^5 + ((56*I)/45)*Pi*Log[2]^4 + 
              (((1395668*I)/1125)*Pi - (16728*Pi^2)/25 - ((196*I)/3)*Pi^3)*
               Log[2*beta]^2 + (((-11152*I)/25)*Pi + (1456*Pi^2)/9)*
               Log[2*beta]^3 + ((728*I)/9)*Pi*Log[2*beta]^4 + 
              Log[2]^3*(((-11152*I)/675)*Pi + (112*Pi^2)/15 + ((224*I)/15)*Pi*
                 Log[2*beta]) + Log[2]^2*(((473456*I)/3375)*Pi - 
                (5576*Pi^2)/75 - ((364*I)/45)*Pi^3 + (((-11152*I)/75)*Pi + 
                  (336*Pi^2)/5)*Log[2*beta] + ((336*I)/5)*Pi*Log[2*beta]^2) + 
              Log[2]*((473456*Pi^2)/1125 + ((36244*I)/675)*Pi^3 + 
                (28*Pi^4)/3 + (((946912*I)/1125)*Pi - (11152*Pi^2)/25 - 
                  ((728*I)/15)*Pi^3)*Log[2*beta] + (((-11152*I)/25)*Pi + 
                  (1008*Pi^2)/5)*Log[2*beta]^2 + ((672*I)/5)*Pi*Log[2*beta]^
                  3 + Pi*((-35536736*I)/50625 + ((10528*I)/45)*Zeta[3])) + 
              Log[2*beta]*((1395668*Pi^2)/1125 + ((36259*I)/225)*Pi^3 + 
                (140*Pi^4)/9 + Pi*((-11779412*I)/5625 + ((28672*I)/45)*
                   Zeta[3])) + Pi*((2388834791*I)/1518750 - ((524999*I)/675)*
                 Zeta[3]) + Pi^2*(-5889706/5625 + (14336*Zeta[3])/45))))) + 
      beta*(eM1*((((11*I)/3)*cA*cR*Pi + (3*I)*cR^2*Pi + 
            cR*I2R*(((-4*I)/3)*nh*Pi - ((4*I)/3)*nl*Pi))/ep^2 + 
          cR^2*((6*I)*Pi + 3*Pi^2 - ((3*I)/4)*Pi^3 + ((6*I)*Pi + 6*Pi^2)*
             Log[2*beta] + (6*I)*Pi*Log[2*beta]^2) + 
          cA*cR*(((22*I)/3)*Pi + (11*Pi^2)/3 - ((11*I)/12)*Pi^3 + 
            (((22*I)/3)*Pi + (22*Pi^2)/3)*Log[2*beta] + ((22*I)/3)*Pi*
             Log[2*beta]^2) + cR*I2R*(nh*(((-8*I)/3)*Pi - (4*Pi^2)/3 + 
              (I/3)*Pi^3 + (((-8*I)/3)*Pi - (8*Pi^2)/3)*Log[2*beta] - 
              ((8*I)/3)*Pi*Log[2*beta]^2) + nl*(((-8*I)/3)*Pi - (4*Pi^2)/3 + 
              (I/3)*Pi^3 + (((-8*I)/3)*Pi - (8*Pi^2)/3)*Log[2*beta] - 
              ((8*I)/3)*Pi*Log[2*beta]^2)) + 
          (cR^2*((-3*I)*Pi - 3*Pi^2 - (6*I)*Pi*Log[2*beta]) + 
            cA*cR*(((-11*I)/3)*Pi - (11*Pi^2)/3 - ((22*I)/3)*Pi*Log[
                2*beta]) + cR*I2R*(nh*(((4*I)/3)*Pi + (4*Pi^2)/3 + 
                ((8*I)/3)*Pi*Log[2*beta]) + nl*(((4*I)/3)*Pi + (4*Pi^2)/3 + 
                ((8*I)/3)*Pi*Log[2*beta])))/ep + 
          ep*(cR*I2R*(nh*((8*Pi^2)/3 - (I/3)*Pi^3 + Pi^4/9 + 
                (((16*I)/3)*Pi + (8*Pi^2)/3 - ((2*I)/3)*Pi^3)*Log[2*beta] + 
                (((8*I)/3)*Pi + (8*Pi^2)/3)*Log[2*beta]^2 + ((16*I)/9)*Pi*
                 Log[2*beta]^3 + Pi*((-16*I)/3 + ((28*I)/9)*Zeta[3])) + 
              nl*((8*Pi^2)/3 - (I/3)*Pi^3 + Pi^4/9 + (((16*I)/3)*Pi + 
                  (8*Pi^2)/3 - ((2*I)/3)*Pi^3)*Log[2*beta] + 
                (((8*I)/3)*Pi + (8*Pi^2)/3)*Log[2*beta]^2 + ((16*I)/9)*Pi*
                 Log[2*beta]^3 + Pi*((-16*I)/3 + ((28*I)/9)*Zeta[3]))) + 
            cR^2*(-6*Pi^2 + ((3*I)/4)*Pi^3 - Pi^4/4 + ((-12*I)*Pi - 6*Pi^2 + 
                ((3*I)/2)*Pi^3)*Log[2*beta] + ((-6*I)*Pi - 6*Pi^2)*
               Log[2*beta]^2 - (4*I)*Pi*Log[2*beta]^3 + Pi*(12*I - 
                (7*I)*Zeta[3])) + cA*cR*((-22*Pi^2)/3 + ((11*I)/12)*Pi^3 - 
              (11*Pi^4)/36 + (((-44*I)/3)*Pi - (22*Pi^2)/3 + ((11*I)/6)*Pi^3)*
               Log[2*beta] + (((-22*I)/3)*Pi - (22*Pi^2)/3)*Log[2*beta]^2 - 
              ((44*I)/9)*Pi*Log[2*beta]^3 + Pi*((44*I)/3 - ((77*I)/9)*
                 Zeta[3]))) + ep^2*(cR*I2R*(nh*(((2*I)/3)*Pi^3 - Pi^4/9 + 
                (I/72)*Pi^5 + (((-16*I)/3)*Pi - (8*Pi^2)/3 + ((2*I)/3)*Pi^3)*
                 Log[2*beta]^2 + (((-16*I)/9)*Pi - (16*Pi^2)/9)*Log[2*beta]^
                  3 - ((8*I)/9)*Pi*Log[2*beta]^4 + Log[2*beta]*
                 ((-16*Pi^2)/3 + ((2*I)/3)*Pi^3 - (2*Pi^4)/9 + 
                  Pi*((32*I)/3 - ((56*I)/9)*Zeta[3])) + Pi^2*(16/3 - 
                  (28*Zeta[3])/9) + Pi*((-32*I)/3 - ((28*I)/9)*Zeta[3])) + 
              nl*(((2*I)/3)*Pi^3 - Pi^4/9 + (I/72)*Pi^5 + (((-16*I)/3)*Pi - 
                  (8*Pi^2)/3 + ((2*I)/3)*Pi^3)*Log[2*beta]^2 + 
                (((-16*I)/9)*Pi - (16*Pi^2)/9)*Log[2*beta]^3 - ((8*I)/9)*Pi*
                 Log[2*beta]^4 + Log[2*beta]*((-16*Pi^2)/3 + ((2*I)/3)*Pi^3 - 
                  (2*Pi^4)/9 + Pi*((32*I)/3 - ((56*I)/9)*Zeta[3])) + 
                Pi^2*(16/3 - (28*Zeta[3])/9) + Pi*((-32*I)/3 - ((28*I)/9)*
                   Zeta[3]))) + cR^2*(((-3*I)/2)*Pi^3 + Pi^4/4 - 
              (I/32)*Pi^5 + ((12*I)*Pi + 6*Pi^2 - ((3*I)/2)*Pi^3)*Log[2*beta]^
                2 + ((4*I)*Pi + 4*Pi^2)*Log[2*beta]^3 + (2*I)*Pi*Log[2*beta]^
                4 + Log[2*beta]*(12*Pi^2 - ((3*I)/2)*Pi^3 + Pi^4/2 + 
                Pi*(-24*I + (14*I)*Zeta[3])) + Pi*(24*I + (7*I)*Zeta[3]) + 
              Pi^2*(-12 + 7*Zeta[3])) + cA*cR*(((-11*I)/6)*Pi^3 + 
              (11*Pi^4)/36 - ((11*I)/288)*Pi^5 + (((44*I)/3)*Pi + 
                (22*Pi^2)/3 - ((11*I)/6)*Pi^3)*Log[2*beta]^2 + 
              (((44*I)/9)*Pi + (44*Pi^2)/9)*Log[2*beta]^3 + ((22*I)/9)*Pi*
               Log[2*beta]^4 + Log[2*beta]*((44*Pi^2)/3 - ((11*I)/6)*Pi^3 + 
                (11*Pi^4)/18 + Pi*((-88*I)/3 + ((154*I)/9)*Zeta[3])) + 
              Pi*((88*I)/3 + ((77*I)/9)*Zeta[3]) + Pi^2*(-44/3 + 
                (77*Zeta[3])/9)))) + 
        eM1^2*((((-11*I)/6)*cA*cR*Pi - ((17*I)/3)*cR^2*Pi + 
            cR*I2R*(((4*I)/3)*nh*Pi + ((2*I)/3)*nl*Pi))/ep^2 + 
          cR^2*(((-3140*I)/27)*Pi + (11*Pi^2)/9 + ((17*I)/18)*Pi^3 + 
            ((64*I)/3)*Pi*Log[2] + (((22*I)/9)*Pi - (34*Pi^2)/3)*
             Log[2*beta] - ((34*I)/3)*Pi*Log[2*beta]^2) + 
          cA*cR*(((-403*I)/9)*Pi + (31*Pi^2)/9 - ((47*I)/36)*Pi^3 + 
            ((8*I)/3)*Pi*Log[2]^2 + (((62*I)/9)*Pi - (4*Pi^2)/3)*
             Log[2*beta] - ((4*I)/3)*Pi*Log[2*beta]^2 + 
            Log[2]*(((-88*I)/9)*Pi + 8*Pi^2 + (16*I)*Pi*Log[2*beta])) + 
          cR*I2R*(nh*(((56*I)/15)*Pi + (4*Pi^2)/3 - ((2*I)/9)*Pi^3 + 
              (((8*I)/3)*Pi + (8*Pi^2)/3)*Log[2*beta] + ((8*I)/3)*Pi*
               Log[2*beta]^2) + nl*(((68*I)/27)*Pi + (4*Pi^2)/9 - 
              (I/3)*Pi^3 + (((8*I)/9)*Pi + (16*Pi^2)/3)*Log[2*beta] + 
              ((16*I)/3)*Pi*Log[2*beta]^2)) + 
          (cA*cR*(((3*I)/2)*Pi + (7*Pi^2)/3 - ((8*I)/3)*Pi*Log[2] + 
              ((14*I)/3)*Pi*Log[2*beta]) + cR^2*(((97*I)/9)*Pi + 
              (17*Pi^2)/3 + ((34*I)/3)*Pi*Log[2*beta]) + 
            cR*I2R*(nl*(((-2*I)/9)*Pi - (4*Pi^2)/3 - ((8*I)/3)*Pi*
                 Log[2*beta]) + nh*(((-4*I)/3)*Pi - (4*Pi^2)/3 - 
                ((8*I)/3)*Pi*Log[2*beta])))/ep + 
          ep*(cR*I2R*(nh*((-56*Pi^2)/15 + ((2*I)/9)*Pi^3 - (2*Pi^4)/9 + 
                (((-112*I)/15)*Pi - (8*Pi^2)/3 + ((4*I)/9)*Pi^3)*
                 Log[2*beta] + (((-8*I)/3)*Pi - (8*Pi^2)/3)*Log[2*beta]^2 - 
                ((16*I)/9)*Pi*Log[2*beta]^3 + Pi*((112*I)/15 - ((32*I)/9)*
                   Zeta[3])) + nl*((-136*Pi^2)/27 + (I/9)*Pi^3 - 
                (10*Pi^4)/9 + (((-272*I)/27)*Pi - (16*Pi^2)/9 + ((4*I)/3)*
                   Pi^3)*Log[2*beta] + (((-16*I)/9)*Pi - (32*Pi^2)/3)*
                 Log[2*beta]^2 - ((64*I)/9)*Pi*Log[2*beta]^3 + 
                Pi*((1000*I)/81 - ((52*I)/9)*Zeta[3]))) + 
            cR^2*((7988*Pi^2)/27 + ((887*I)/54)*Pi^3 + (17*Pi^4)/18 - 
              ((64*I)/3)*Pi*Log[2]^2 + (((15976*I)/27)*Pi - (838*Pi^2)/9 - 
                ((17*I)/9)*Pi^3)*Log[2*beta] + (((-838*I)/9)*Pi + 
                (34*Pi^2)/3)*Log[2*beta]^2 + ((68*I)/9)*Pi*Log[2*beta]^3 + 
              Log[2]*(((1856*I)/9)*Pi - 64*Pi^2 - (128*I)*Pi*Log[2*beta]) + 
              Pi*((-49388*I)/81 + ((136*I)/9)*Zeta[3])) + 
            cA*cR*((2870*Pi^2)/27 - ((553*I)/108)*Pi^3 + (35*Pi^4)/18 - 
              ((16*I)/9)*Pi*Log[2]^3 + (((5740*I)/27)*Pi - (64*Pi^2)/9 + 
                (11*I)*Pi^3)*Log[2*beta] + (((-64*I)/9)*Pi - (64*Pi^2)/3)*
               Log[2*beta]^2 - ((128*I)/9)*Pi*Log[2*beta]^3 + 
              Log[2]^2*(((88*I)/9)*Pi - 8*Pi^2 - (16*I)*Pi*Log[2*beta]) + 
              Log[2]*(((112*I)/27)*Pi + (88*Pi^2)/3 + ((52*I)/9)*Pi^3 + 
                (((176*I)/3)*Pi - 48*Pi^2)*Log[2*beta] - (48*I)*Pi*
                 Log[2*beta]^2) + Pi*((-8144*I)/27 - ((505*I)/9)*Zeta[3]))) + 
          ep^2*(cR^2*(((17554*I)/81)*Pi^3 + (491*Pi^4)/54 + ((17*I)/120)*Pi^
                5 + ((128*I)/9)*Pi*Log[2]^3 + (((-46504*I)/27)*Pi + 
                (3622*Pi^2)/9 + ((17*I)/9)*Pi^3)*Log[2*beta]^2 + 
              (((7244*I)/27)*Pi - (68*Pi^2)/9)*Log[2*beta]^3 - 
              ((34*I)/9)*Pi*Log[2*beta]^4 + Log[2]^2*(((-1856*I)/9)*Pi + 
                64*Pi^2 + (128*I)*Pi*Log[2*beta]) + Log[2]*(((41728*I)/27)*
                 Pi - (1856*Pi^2)/3 - ((416*I)/9)*Pi^3 + (((-3712*I)/3)*Pi + 
                  384*Pi^2)*Log[2*beta] + (384*I)*Pi*Log[2*beta]^2) + 
              Log[2*beta]*((-46504*Pi^2)/27 - ((3131*I)/27)*Pi^3 - 
                (17*Pi^4)/9 + Pi*((334888*I)/81 - ((272*I)/9)*Zeta[3])) + 
              Pi^2*(167444/81 - (136*Zeta[3])/9) + Pi*((-1245200*I)/243 + 
                ((14992*I)/27)*Zeta[3])) + cA*cR*(((4979*I)/162)*Pi^3 + 
              (563*Pi^4)/54 - ((155*I)/144)*Pi^5 + ((8*I)/9)*Pi*Log[2]^4 + 
              (((-12608*I)/27)*Pi - (460*Pi^2)/9 - ((118*I)/3)*Pi^3)*
               Log[2*beta]^2 + (((-920*I)/27)*Pi + (688*Pi^2)/9)*Log[2*beta]^
                3 + ((344*I)/9)*Pi*Log[2*beta]^4 + Log[2]^3*(((-176*I)/27)*
                 Pi + (16*Pi^2)/3 + ((32*I)/3)*Pi*Log[2*beta]) + 
              Log[2]^2*(((-112*I)/27)*Pi - (88*Pi^2)/3 - ((52*I)/9)*Pi^3 + 
                (((-176*I)/3)*Pi + 48*Pi^2)*Log[2*beta] + (48*I)*Pi*
                 Log[2*beta]^2) + Log[2]*((-112*Pi^2)/9 + ((572*I)/27)*Pi^3 + 
                (20*Pi^4)/3 + (((-224*I)/9)*Pi - 176*Pi^2 - ((104*I)/3)*Pi^3)*
                 Log[2*beta] + ((-176*I)*Pi + 144*Pi^2)*Log[2*beta]^2 + 
                (96*I)*Pi*Log[2*beta]^3 + Pi*((27872*I)/81 + ((1504*I)/9)*
                   Zeta[3])) + Log[2*beta]*((-12608*Pi^2)/27 + ((341*I)/9)*
                 Pi^3 - (10*Pi^4)/9 + Pi*((135860*I)/81 + ((3524*I)/9)*
                   Zeta[3])) + Pi*((-182572*I)/81 - (209*I)*Zeta[3]) + 
              Pi^2*(67930/81 + (1762*Zeta[3])/9)) + 
            cR*I2R*(nh*(((-28*I)/45)*Pi^3 + (2*Pi^4)/9 - (I/30)*Pi^5 + 
                (((112*I)/15)*Pi + (8*Pi^2)/3 - ((4*I)/9)*Pi^3)*Log[2*beta]^
                  2 + (((16*I)/9)*Pi + (16*Pi^2)/9)*Log[2*beta]^3 + 
                ((8*I)/9)*Pi*Log[2*beta]^4 + Log[2*beta]*((112*Pi^2)/15 - 
                  ((4*I)/9)*Pi^3 + (4*Pi^4)/9 + Pi*((-224*I)/15 + ((64*I)/9)*
                     Zeta[3])) + Pi*((224*I)/15 + ((32*I)/9)*Zeta[3]) + 
                Pi^2*(-112/15 + (32*Zeta[3])/9)) + nl*(((-34*I)/27)*Pi^3 + 
                (10*Pi^4)/27 - ((11*I)/180)*Pi^5 + (((544*I)/27)*Pi + 
                  (32*Pi^2)/9 - ((8*I)/3)*Pi^3)*Log[2*beta]^2 + 
                (((64*I)/27)*Pi + (128*Pi^2)/9)*Log[2*beta]^3 + ((64*I)/9)*Pi*
                 Log[2*beta]^4 + Log[2*beta]*((544*Pi^2)/27 - ((4*I)/9)*
                   Pi^3 + (40*Pi^4)/9 + Pi*((-4000*I)/81 + ((208*I)/9)*
                     Zeta[3])) + Pi*((11072*I)/243 + ((52*I)/27)*Zeta[3]) + 
                Pi^2*(-2000/81 + (104*Zeta[3])/9)))))) + 
      (eM1*((((11*I)/3)*cA*cR*Pi + (3*I)*cR^2*Pi + cR*I2R*(((-4*I)/3)*nh*Pi - 
              ((4*I)/3)*nl*Pi))/ep^2 + cR^2*(((-3*I)/4)*Pi^3 + 
            6*Pi^2*Log[2*beta] + (6*I)*Pi*Log[2*beta]^2) + 
          cA*cR*(((-11*I)/12)*Pi^3 + (22*Pi^2*Log[2*beta])/3 + 
            ((22*I)/3)*Pi*Log[2*beta]^2) + cR*I2R*
           (nh*((I/3)*Pi^3 - (8*Pi^2*Log[2*beta])/3 - ((8*I)/3)*Pi*
               Log[2*beta]^2) + nl*((I/3)*Pi^3 - (8*Pi^2*Log[2*beta])/3 - 
              ((8*I)/3)*Pi*Log[2*beta]^2)) + 
          (cR^2*(-3*Pi^2 - (6*I)*Pi*Log[2*beta]) + cA*cR*((-11*Pi^2)/3 - 
              ((22*I)/3)*Pi*Log[2*beta]) + cR*I2R*(nh*((4*Pi^2)/3 + 
                ((8*I)/3)*Pi*Log[2*beta]) + nl*((4*Pi^2)/3 + ((8*I)/3)*Pi*
                 Log[2*beta])))/ep + 
          ep*(cR^2*(-Pi^4/4 + ((3*I)/2)*Pi^3*Log[2*beta] - 6*Pi^2*Log[2*beta]^
                2 - (4*I)*Pi*Log[2*beta]^3 - (7*I)*Pi*Zeta[3]) + 
            cA*cR*((-11*Pi^4)/36 + ((11*I)/6)*Pi^3*Log[2*beta] - 
              (22*Pi^2*Log[2*beta]^2)/3 - ((44*I)/9)*Pi*Log[2*beta]^3 - 
              ((77*I)/9)*Pi*Zeta[3]) + cR*I2R*(nh*(Pi^4/9 - ((2*I)/3)*Pi^3*
                 Log[2*beta] + (8*Pi^2*Log[2*beta]^2)/3 + ((16*I)/9)*Pi*
                 Log[2*beta]^3 + ((28*I)/9)*Pi*Zeta[3]) + nl*(Pi^4/9 - 
                ((2*I)/3)*Pi^3*Log[2*beta] + (8*Pi^2*Log[2*beta]^2)/3 + 
                ((16*I)/9)*Pi*Log[2*beta]^3 + ((28*I)/9)*Pi*Zeta[3]))) + 
          ep^2*(cR^2*((-I/32)*Pi^5 - ((3*I)/2)*Pi^3*Log[2*beta]^2 + 
              4*Pi^2*Log[2*beta]^3 + (2*I)*Pi*Log[2*beta]^4 + 
              7*Pi^2*Zeta[3] + Log[2*beta]*(Pi^4/2 + (14*I)*Pi*Zeta[3])) + 
            cA*cR*(((-11*I)/288)*Pi^5 - ((11*I)/6)*Pi^3*Log[2*beta]^2 + 
              (44*Pi^2*Log[2*beta]^3)/9 + ((22*I)/9)*Pi*Log[2*beta]^4 + 
              (77*Pi^2*Zeta[3])/9 + Log[2*beta]*((11*Pi^4)/18 + ((154*I)/9)*
                 Pi*Zeta[3])) + cR*I2R*(nh*((I/72)*Pi^5 + ((2*I)/3)*Pi^3*
                 Log[2*beta]^2 - (16*Pi^2*Log[2*beta]^3)/9 - ((8*I)/9)*Pi*
                 Log[2*beta]^4 - (28*Pi^2*Zeta[3])/9 + Log[2*beta]*
                 ((-2*Pi^4)/9 - ((56*I)/9)*Pi*Zeta[3])) + nl*((I/72)*Pi^5 + 
                ((2*I)/3)*Pi^3*Log[2*beta]^2 - (16*Pi^2*Log[2*beta]^3)/9 - 
                ((8*I)/9)*Pi*Log[2*beta]^4 - (28*Pi^2*Zeta[3])/9 + 
                Log[2*beta]*((-2*Pi^4)/9 - ((56*I)/9)*Pi*Zeta[3]))))) + 
        eM1^2*((((-11*I)/6)*cA*cR*Pi - (3*I)*cR^2*Pi + 
            cR*I2R*(((4*I)/3)*nh*Pi + ((2*I)/3)*nl*Pi))/ep^2 + 
          cR^2*((-12*I)*Pi - 2*Pi^2 + (I/2)*Pi^3 + ((-4*I)*Pi - 6*Pi^2)*
             Log[2*beta] - (6*I)*Pi*Log[2*beta]^2) + 
          cA*cR*(((-94*I)/27)*Pi + (31*Pi^2)/9 + ((11*I)/12)*Pi^3 + 
            (((62*I)/9)*Pi - (44*Pi^2)/3)*Log[2*beta] - ((44*I)/3)*Pi*
             Log[2*beta]^2) + cR*I2R*(nh*(((-2*I)/9)*Pi^3 + 
              (8*Pi^2*Log[2*beta])/3 + ((8*I)/3)*Pi*Log[2*beta]^2) + 
            nl*(((56*I)/27)*Pi - (20*Pi^2)/9 - (I/3)*Pi^3 + (((-40*I)/9)*Pi + 
                (16*Pi^2)/3)*Log[2*beta] + ((16*I)/3)*Pi*Log[2*beta]^2)) + 
          (cR^2*((2*I)*Pi + 3*Pi^2 + (6*I)*Pi*Log[2*beta]) + 
            cA*cR*(((-31*I)/18)*Pi + (11*Pi^2)/3 + ((22*I)/3)*Pi*Log[
                2*beta]) + cR*I2R*(nh*((-4*Pi^2)/3 - ((8*I)/3)*Pi*
                 Log[2*beta]) + nl*(((10*I)/9)*Pi - (4*Pi^2)/3 - 
                ((8*I)/3)*Pi*Log[2*beta])))/ep + 
          ep*(cR^2*(12*Pi^2 - (I/3)*Pi^3 + Pi^4/2 + ((24*I)*Pi + 4*Pi^2 - 
                I*Pi^3)*Log[2*beta] + ((4*I)*Pi + 6*Pi^2)*Log[2*beta]^2 + 
              (4*I)*Pi*Log[2*beta]^3 + Pi*(8*I + (8*I)*Zeta[3])) + 
            cA*cR*((188*Pi^2)/27 + ((31*I)/36)*Pi^3 + (55*Pi^4)/18 + 
              (((376*I)/27)*Pi - (124*Pi^2)/9 - ((11*I)/3)*Pi^3)*Log[
                2*beta] + (((-124*I)/9)*Pi + (88*Pi^2)/3)*Log[2*beta]^2 + 
              ((176*I)/9)*Pi*Log[2*beta]^3 + Pi*((-566*I)/81 + ((143*I)/9)*
                 Zeta[3])) + cR*I2R*(nl*((-112*Pi^2)/27 - ((5*I)/9)*Pi^3 - 
                (10*Pi^4)/9 + (((-224*I)/27)*Pi + (80*Pi^2)/9 + ((4*I)/3)*
                   Pi^3)*Log[2*beta] + (((80*I)/9)*Pi - (32*Pi^2)/3)*
                 Log[2*beta]^2 - ((64*I)/9)*Pi*Log[2*beta]^3 + 
                Pi*((328*I)/81 - ((52*I)/9)*Zeta[3])) + nh*((-2*Pi^4)/9 + 
                ((4*I)/9)*Pi^3*Log[2*beta] - (8*Pi^2*Log[2*beta]^2)/3 - 
                ((16*I)/9)*Pi*Log[2*beta]^3 - ((32*I)/9)*Pi*Zeta[3]))) + 
          ep^2*(cR^2*((2*I)*Pi^3 - Pi^4/3 + ((3*I)/40)*Pi^5 + 
              ((-24*I)*Pi - 4*Pi^2 + I*Pi^3)*Log[2*beta]^2 + (((-8*I)/3)*Pi - 
                4*Pi^2)*Log[2*beta]^3 - (2*I)*Pi*Log[2*beta]^4 + 
              Log[2*beta]*(-24*Pi^2 + ((2*I)/3)*Pi^3 - Pi^4 + 
                Pi*(-16*I - (16*I)*Zeta[3])) + Pi^2*(-8 - 8*Zeta[3]) + 
              Pi*(-48*I - ((16*I)/3)*Zeta[3])) + cA*cR*(((47*I)/27)*Pi^3 + 
              (155*Pi^4)/54 + ((121*I)/720)*Pi^5 + (((-752*I)/27)*Pi + 
                (248*Pi^2)/9 + ((22*I)/3)*Pi^3)*Log[2*beta]^2 + 
              (((496*I)/27)*Pi - (352*Pi^2)/9)*Log[2*beta]^3 - 
              ((176*I)/9)*Pi*Log[2*beta]^4 + Log[2*beta]*((-752*Pi^2)/27 - 
                ((31*I)/9)*Pi^3 - (110*Pi^4)/9 + Pi*((2264*I)/81 - 
                  ((572*I)/9)*Zeta[3])) + Pi^2*(1132/81 - (286*Zeta[3])/9) + 
              Pi*((-3400*I)/243 + ((403*I)/27)*Zeta[3])) + 
            cR*I2R*(nl*(((-28*I)/27)*Pi^3 - (50*Pi^4)/27 - ((11*I)/180)*
                 Pi^5 + (((448*I)/27)*Pi - (160*Pi^2)/9 - ((8*I)/3)*Pi^3)*
                 Log[2*beta]^2 + (((-320*I)/27)*Pi + (128*Pi^2)/9)*
                 Log[2*beta]^3 + ((64*I)/9)*Pi*Log[2*beta]^4 + Log[2*beta]*
                 ((448*Pi^2)/27 + ((20*I)/9)*Pi^3 + (40*Pi^4)/9 + 
                  Pi*((-1312*I)/81 + ((208*I)/9)*Zeta[3])) + 
                Pi*((1952*I)/243 - ((260*I)/27)*Zeta[3]) + Pi^2*(-656/81 + 
                  (104*Zeta[3])/9)) + nh*((-I/30)*Pi^5 - ((4*I)/9)*Pi^3*
                 Log[2*beta]^2 + (16*Pi^2*Log[2*beta]^3)/9 + ((8*I)/9)*Pi*
                 Log[2*beta]^4 + (32*Pi^2*Zeta[3])/9 + Log[2*beta]*
                 ((4*Pi^4)/9 + ((64*I)/9)*Pi*Zeta[3]))))))/beta + 
      eM1^2*(cR*I2R*(nh*(35/2 - 3*Pi^2) + nl*(-53/2 - (5*Pi^2)/3)) + 
        ((11*cA*cR)/2 + cR*I2R*(-2*nh - 2*nl) + cR^2*(9/2 - Pi^2))/ep^2 + 
        ((3*cA*cR)/4 + cR*I2R*(nh + nl) + cR^2*(-21/4 + Pi^2 - (2*I)*Pi^3 + 
            4*Pi^2*Log[2*beta]))/ep + cR^2*(449/8 + (17*Pi^2)/12 + 
          (10*I)*Pi^3 + (5*Pi^4)/6 + 8*Pi^2*Log[2] + (-20*Pi^2 + (8*I)*Pi^3)*
           Log[2*beta] - 8*Pi^2*Log[2*beta]^2 - 60*Zeta[3]) + 
        cA*cR*(677/8 + (61*Pi^2)/4 + (4*I)*Pi^3 - 12*Pi^2*Log[2] - 
          8*Pi^2*Log[2*beta] - 54*Zeta[3]) + 
        ep*(cR*I2R*(nh*(297/4 - (67*Pi^2)/6 + 16*Pi^2*Log[2] - 
              (164*Zeta[3])/3) + nl*(81/4 + (5*Pi^2)/6 - (44*Zeta[3])/3)) + 
          cR^2*(-1069/16 + (44*I)*Pi^3 - (349*Pi^4)/30 - I*Pi^5 - 
            58*Pi^2*Log[2] - 16*Pi^2*Log[2]^2 - 8*Log[2]^4 + 
            (-88*Pi^2 - (40*I)*Pi^3 - (10*Pi^4)/3)*Log[2*beta] + 
            (40*Pi^2 - (16*I)*Pi^3)*Log[2*beta]^2 + (32*Pi^2*Log[2*beta]^3)/
             3 - 192*PolyLog[4, 1/2] + Pi^2*(2735/24 - (106*Zeta[3])/3) - 
            496*Zeta[3]) + cA*cR*(-465/16 + (1099*Pi^2)/24 + (20*I)*Pi^3 - 
            (233*Pi^4)/15 + 6*Pi^2*Log[2] - 8*Pi^2*Log[2]^2 + 12*Log[2]^4 + 
            (-40*Pi^2 - (16*I)*Pi^3)*Log[2*beta] + 16*Pi^2*Log[2*beta]^2 + 
            288*PolyLog[4, 1/2] + (190*Zeta[3])/3)) + 
        ep^2*(cR*I2R*(nh*(2107/8 - (147*Pi^2)/4 + (409*Pi^4)/180 + 
              68*Pi^2*Log[2] - 32*Pi^2*Log[2]^2 - 16*Log[2]^4 - 
              384*PolyLog[4, 1/2] - (716*Zeta[3])/3) + 
            nl*(-3053/8 - (265*Pi^2)/12 - (101*Pi^4)/60 + (22*Zeta[3])/3)) + 
          cA*cR*(41389/32 + (120*I)*Pi^3 - (8531*Pi^4)/720 - 
            ((10*I)/3)*Pi^5 + (-40*Pi^2 - (316*Pi^4)/15)*Log[2] + 
            4*Pi^2*Log[2]^2 - (80*Pi^2*Log[2]^3)/3 - 6*Log[2]^4 - 
            (8*Log[2]^5)/5 + (-240*Pi^2 - (80*I)*Pi^3 + (52*Pi^4)/3)*
             Log[2*beta] + (80*Pi^2 + (32*I)*Pi^3)*Log[2*beta]^2 - 
            (64*Pi^2*Log[2*beta]^3)/3 - 144*PolyLog[4, 1/2] + 
            192*PolyLog[5, 1/2] + Pi^2*(6943/16 - 293*Zeta[3]) - 
            (609*Zeta[3])/2 - 2223*Zeta[5]) + 
          cR^2*(6681/32 - (91769*Pi^4)/720 - ((17*I)/3)*Pi^5 - (51*Pi^6)/40 + 
            (-60*Pi^2 - (104*Pi^4)/15)*Log[2] - 100*Pi^2*Log[2]^2 + 
            32*Pi^2*Log[2]^3 + 58*Log[2]^4 + (48*Log[2]^5)/5 + 
            (176*Pi^2 + (80*I)*Pi^3 + (20*Pi^4)/3)*Log[2*beta]^2 + 
            ((-160*Pi^2)/3 + ((64*I)/3)*Pi^3)*Log[2*beta]^3 - 
            (32*Pi^2*Log[2*beta]^4)/3 + 1392*PolyLog[4, 1/2] - 
            1152*PolyLog[5, 1/2] + Pi^2*(12511/16 - (476*Zeta[3])/3) + 
            Pi^3*(296*I - ((212*I)/3)*Zeta[3]) - (1521*Zeta[3])/2 + 
            Log[2*beta]*((-176*I)*Pi^3 + 38*Pi^4 + (4*I)*Pi^5 + 
              Pi^2*(-592 + (424*Zeta[3])/3)) + 354*Zeta[5]))) + 
      beta^4*(eM1*(((7436*cA*cR)/675 + (676*cR^2)/75 + 
            cR*I2R*((-2704*nh)/675 - (2704*nl)/675))/ep + 
          ((-176*cA*cR)/45 - (16*cR^2)/5 + cR*I2R*((64*nh)/45 + (64*nl)/45))/
           ep^2 + cA*cR*(-296516/10125 - (44*Pi^2)/135) + 
          cR^2*(-26956/1125 - (4*Pi^2)/15) + 
          cR*I2R*(nh*(107824/10125 + (16*Pi^2)/135) + 
            nl*(107824/10125 + (16*Pi^2)/135)) + 
          ep*(cR*I2R*(nh*(-2966944/151875 - (676*Pi^2)/2025 - (64*Zeta[3])/
                 135) + nl*(-2966944/151875 - (676*Pi^2)/2025 - (64*Zeta[3])/
                 135)) + cR^2*(741736/16875 + (169*Pi^2)/225 + 
              (16*Zeta[3])/15) + cA*cR*(8159096/151875 + (1859*Pi^2)/2025 + 
              (176*Zeta[3])/135)) + ep^2*(cA*cR*(-282044576/2278125 - 
              (74129*Pi^2)/30375 - (11*Pi^4)/450 - (7436*Zeta[3])/2025) + 
            cR^2*(-25640416/253125 - (6739*Pi^2)/3375 - Pi^4/50 - 
              (676*Zeta[3])/225) + cR*I2R*(nh*(102561664/2278125 + 
                (26956*Pi^2)/30375 + (2*Pi^4)/225 + (2704*Zeta[3])/2025) + 
              nl*(102561664/2278125 + (26956*Pi^2)/30375 + (2*Pi^4)/225 + 
                (2704*Zeta[3])/2025)))) + 
        eM1^2*(((88*cA*cR)/45 + (304*cR^2)/45 + cR*I2R*((-64*nh)/45 - 
              (32*nl)/45))/ep^2 + cR*I2R*(nl*(-50816/3375 - (16*Pi^2)/27) + 
            nh*(-45608/3375 + (32*Pi^2)/135)) + 
          (cR*I2R*((2704*nh)/675 + (1904*nl)/675) + 
            cA*cR*(-3596/675 + (32*Pi^2)/45) + cR^2*(-17924/675 + 
              (7*Pi^2)/3))/ep + cA*cR*(9428/1125 - (47*Pi^2)/270 + 
            ((12*I)/5)*Pi^3 + (16*Pi^2*Log[2])/15 - (24*Pi^2*Log[2*beta])/5 - 
            (32*Zeta[3])/3) + cR^2*(201848/3375 - (12212*Pi^2)/675 + 
            ((46*I)/15)*Pi^3 - (16*Pi^2*Log[2])/15 - (92*Pi^2*Log[2*beta])/
             15 + 24*Zeta[3]) + ep*(cR^2*(12354236/151875 + (628769*Pi^2)/
               20250 - ((4502*I)/225)*Pi^3 + (29*Pi^4)/18 - (8986*Pi^2*
                Log[2])/225 + (32*Pi^2*Log[2]^2)/3 + (16*Log[2]^4)/15 + 
              ((9004*Pi^2)/225 - ((184*I)/15)*Pi^3)*Log[2*beta] + 
              (184*Pi^2*Log[2*beta]^2)/15 + (128*PolyLog[4, 1/2])/5 - 
              (6175*Zeta[3])/27) + cA*cR*(5928217/50625 + (444163*Pi^2)/
               20250 + ((668*I)/225)*Pi^3 - (2114*Pi^4)/675 + 
              (391*Pi^2*Log[2])/225 - (64*Pi^2*Log[2]^2)/15 - 
              (16*Log[2]^4)/15 + ((-1336*Pi^2)/225 - ((48*I)/5)*Pi^3)*Log[
                2*beta] + (48*Pi^2*Log[2*beta]^2)/5 - (128*PolyLog[4, 1/2])/
               5 - (13591*Zeta[3])/270) + cR*I2R*(nl*(8073376/151875 + 
                (952*Pi^2)/405 - (704*Zeta[3])/135) + nh*(3725444/151875 + 
                (1411*Pi^2)/2025 - (128*Pi^2*Log[2])/45 + (1472*Zeta[3])/
                 135))) + ep^2*(cR*I2R*(nh*(-163679414/2278125 - 
                (2023*Pi^2)/13500 - (296*Pi^4)/675 - (118*Pi^2*Log[2])/675 + 
                (256*Pi^2*Log[2]^2)/45 + (128*Log[2]^4)/45 + 
                (1024*PolyLog[4, 1/2])/15 - (4169*Zeta[3])/2025) + 
              nl*(-549740512/2278125 - (25408*Pi^2)/2025 - (404*Pi^4)/675 + 
                (41888*Zeta[3])/2025)) + cR^2*(-4465068541/2278125 - 
              ((2968*I)/125)*Pi^3 - (96893*Pi^4)/4050 + ((11*I)/3)*Pi^5 + 
              ((297959*Pi^2)/3375 + (2096*Pi^4)/225)*Log[2] - 
              (1612*Pi^2*Log[2]^2)/45 - (448*Pi^2*Log[2]^3)/45 + 
              (8986*Log[2]^4)/225 - (352*Log[2]^5)/75 + ((5936*Pi^2)/125 + 
                ((18008*I)/225)*Pi^3 + (38*Pi^4)/45)*Log[2*beta] + 
              ((-18008*Pi^2)/225 + ((368*I)/15)*Pi^3)*Log[2*beta]^2 - 
              (736*Pi^2*Log[2*beta]^3)/45 + (71888*PolyLog[4, 1/2])/75 + 
              (2816*PolyLog[5, 1/2])/5 + (4247597*Zeta[3])/4050 + 
              Pi^2*(-19261807/50625 + (7346*Zeta[3])/45) + (4*Zeta[5])/5) + 
            cA*cR*(-5300515499/4556250 + ((18808*I)/1125)*Pi^3 - 
              (144853*Pi^4)/20250 - (2*I)*Pi^5 + ((171121*Pi^2)/3375 - 
                (136*Pi^4)/45)*Log[2] - (4174*Pi^2*Log[2]^2)/225 + 
              (256*Pi^2*Log[2]^3)/45 - (391*Log[2]^4)/225 + (32*Log[2]^5)/
               15 + ((-37616*Pi^2)/1125 - ((2672*I)/225)*Pi^3 + (52*Pi^4)/5)*
               Log[2*beta] + ((2672*Pi^2)/225 + ((96*I)/5)*Pi^3)*Log[2*beta]^
                2 - (64*Pi^2*Log[2*beta]^3)/5 - (3128*PolyLog[4, 1/2])/75 - 
              256*PolyLog[5, 1/2] + Pi^2*(-60577741/607500 - (8824*Zeta[3])/
                 135) + (1508423*Zeta[3])/4050 + (296*Zeta[5])/5)))) + 
      beta^2*(eM1*(((572*cA*cR)/27 + (52*cR^2)/3 + cR*I2R*((-208*nh)/27 - 
              (208*nl)/27))/ep + ((-88*cA*cR)/9 - 8*cR^2 + 
            cR*I2R*((32*nh)/9 + (32*nl)/9))/ep^2 + 
          cA*cR*(-4708/81 - (22*Pi^2)/27) + cR^2*(-428/9 - (2*Pi^2)/3) + 
          cR*I2R*(nh*(1712/81 + (8*Pi^2)/27) + nl*(1712/81 + (8*Pi^2)/27)) + 
          ep*(cR*I2R*(nh*(-7744/243 - (52*Pi^2)/81 - (32*Zeta[3])/27) + 
              nl*(-7744/243 - (52*Pi^2)/81 - (32*Zeta[3])/27)) + 
            cR^2*(1936/27 + (13*Pi^2)/9 + (8*Zeta[3])/3) + 
            cA*cR*(21296/243 + (143*Pi^2)/81 + (88*Zeta[3])/27)) + 
          ep^2*(cA*cR*(-170896/729 - (1177*Pi^2)/243 - (11*Pi^4)/180 - 
              (572*Zeta[3])/81) + cR^2*(-15536/81 - (107*Pi^2)/27 - Pi^4/20 - 
              (52*Zeta[3])/9) + cR*I2R*(nh*(62144/729 + (428*Pi^2)/243 + 
                Pi^4/45 + (208*Zeta[3])/81) + nl*(62144/729 + (428*Pi^2)/
                 243 + Pi^4/45 + (208*Zeta[3])/81)))) + 
        eM1^2*(((44*cA*cR)/9 + cR*I2R*((-32*nh)/9 - (16*nl)/9) + 
            cR^2*(8 - Pi^2/2))/ep^2 + cR*I2R*(nl*(-800/27 - (40*Pi^2)/27) + 
            nh*(-248/9 + (16*Pi^2)/27)) + 
          (cR*I2R*((208*nh)/27 + (128*nl)/27) + cA*cR*(-196/27 + 
              (16*Pi^2)/9) + cR^2*(-68/3 + (5*Pi^2)/2 - I*Pi^3 + 
              2*Pi^2*Log[2*beta]))/ep + cA*cR*(500/27 + (491*Pi^2)/54 + 
            (4*I)*Pi^3 + (32*Pi^2*Log[2])/3 - 8*Pi^2*Log[2*beta] - 
            (8*Zeta[3])/3) + cR^2*(1000/9 - (25*Pi^2)/3 + ((19*I)/3)*Pi^3 + 
            (5*Pi^4)/12 - 20*Pi^2*Log[2] + ((-38*Pi^2)/3 + (4*I)*Pi^3)*
             Log[2*beta] - 4*Pi^2*Log[2*beta]^2 - 2*Zeta[3]) + 
          ep*(cA*cR*(19921/243 + (2183*Pi^2)/27 + (24*I)*Pi^3 + 
              (86*Pi^4)/135 + (145*Pi^2*Log[2])/9 - (32*Pi^2*Log[2]^2)/3 - 
              (32*Log[2]^4)/3 + (-48*Pi^2 - (16*I)*Pi^3)*Log[2*beta] + 
              16*Pi^2*Log[2*beta]^2 - 256*PolyLog[4, 1/2] - (5045*Zeta[3])/
               54) + cR^2*(-3746/27 - (26*I)*Pi^3 - (817*Pi^4)/60 - 
              (I/2)*Pi^5 - 44*Pi^2*Log[2] + 24*Pi^2*Log[2]^2 + 20*Log[2]^4 + 
              (52*Pi^2 - ((76*I)/3)*Pi^3 - (5*Pi^4)/3)*Log[2*beta] + 
              ((76*Pi^2)/3 - (8*I)*Pi^3)*Log[2*beta]^2 + (16*Pi^2*
                Log[2*beta]^3)/3 + 480*PolyLog[4, 1/2] + Pi^2*(-109/9 - 
                (53*Zeta[3])/3) + (218*Zeta[3])/3) + 
            cR*I2R*(nl*(20512/243 + (320*Pi^2)/81 - (352*Zeta[3])/27) + 
              nh*(8012/243 + (214*Pi^2)/81 - (64*Pi^2*Log[2])/9 + 
                (736*Zeta[3])/27))) + 
          ep^2*(cR*I2R*(nh*(-107746/729 + (175*Pi^2)/81 - (148*Pi^4)/135 - 
                (220*Pi^2*Log[2])/27 + (128*Pi^2*Log[2]^2)/9 + (64*Log[2]^4)/
                 9 + (512*PolyLog[4, 1/2])/3 + (1894*Zeta[3])/81) + 
              nl*(-327200/729 - (2000*Pi^2)/81 - (202*Pi^4)/135 + 
                (2816*Zeta[3])/81)) + cR^2*(2911/81 + (187*Pi^4)/18 + 
              ((25*I)/18)*Pi^5 - (51*Pi^6)/80 + (30*Pi^2 + (8*Pi^4)/5)*Log[
                2] + (208*Pi^2*Log[2]^2)/3 - (208*Pi^2*Log[2]^3)/3 + 
              44*Log[2]^4 - (88*Log[2]^5)/5 + (-104*Pi^2 + ((152*I)/3)*Pi^3 + 
                (10*Pi^4)/3)*Log[2*beta]^2 + ((-304*Pi^2)/9 + ((32*I)/3)*
                 Pi^3)*Log[2*beta]^3 - (16*Pi^2*Log[2*beta]^4)/3 + 
              1056*PolyLog[4, 1/2] + 2112*PolyLog[5, 1/2] + Pi^2*(-17033/54 - 
                (236*Zeta[3])/3) + Pi^3*((-332*I)/3 - ((106*I)/3)*Zeta[3]) + 
              (11299*Zeta[3])/9 + Log[2*beta]*((104*I)*Pi^3 + (127*Pi^4)/9 + 
                (2*I)*Pi^5 + Pi^2*(664/3 + (212*Zeta[3])/3)) - 
              3171*Zeta[5]) + cA*cR*(-1382383/1458 + (164*I)*Pi^3 - 
              (10883*Pi^4)/405 - ((10*I)/3)*Pi^5 + ((1694*Pi^2)/27 + 
                (56*Pi^4)/45)*Log[2] - (418*Pi^2*Log[2]^2)/9 + 
              (320*Pi^2*Log[2]^3)/9 - (145*Log[2]^4)/9 + (128*Log[2]^5)/15 + 
              (-328*Pi^2 - (96*I)*Pi^3 + (52*Pi^4)/3)*Log[2*beta] + 
              (96*Pi^2 + (32*I)*Pi^3)*Log[2*beta]^2 - (64*Pi^2*Log[2*beta]^3)/
               3 - (1160*PolyLog[4, 1/2])/3 - 1024*PolyLog[5, 1/2] + 
              Pi^2*(322169/972 - (308*Zeta[3])/27) + (1397*Zeta[3])/81 + 
              1564*Zeta[5])))))
 
rFexp["thr", "exFplncnl", 3] = 
    al4p^3*(((-1643*nc^3)/144 + (88*cA*cR*I2R*nl)/9 + 6*cR^2*I2R*nl + 
        cR*I2R^2*((-32*nh*nl)/9 - (16*nl^2)/9))/ep^3 + 
      ((19309*nc^3)/864 - (484*cA*cR*I2R*nl)/27 - (29*cR^2*I2R*nl)/3 + 
        cR*I2R^2*((80*nh*nl)/27 + (40*nl^2)/27))/ep^2 + 
      eM1*(((-10847*nc^3)/288 + (266*cA*cR*I2R*nl)/9 + 23*cR^2*I2R*nl + 
          cR*I2R^2*((-64*nh*nl)/9 - (32*nl^2)/9))/ep^2 + 
        ((1643*nc^3)/48 - (88*cA*cR*I2R*nl)/3 - 18*cR^2*I2R*nl + 
          cR*I2R^2*((32*nh*nl)/3 + (16*nl^2)/3))/ep^3 + 
        (cA*cR*I2R*nl*(-124 - (22*Pi^2)/9) + cR^2*I2R*nl*
           (-238/3 - (3*Pi^2)/2) + nc^3*(2349/16 + (1643*Pi^2)/576) + 
          cR*I2R^2*(nl^2*(64/3 + (4*Pi^2)/9) + nh*nl*(128/3 + (8*Pi^2)/9)))/
         ep + cR*I2R^2*(nh*nl*(-256/9 - (16*Pi^2)/27 - (32*Zeta[3])/9) + 
          nl^2*(-128/9 - (8*Pi^2)/27 - (16*Zeta[3])/9)) + 
        nc^3*(-10847/72 - (10847*Pi^2)/3456 - (1643*Zeta[3])/144) + 
        cR^2*I2R*nl*(92 + (23*Pi^2)/12 + 6*Zeta[3]) + 
        cA*cR*I2R*nl*(1064/9 + (133*Pi^2)/54 + (88*Zeta[3])/9)) + 
      ((-11413*nc^3)/648 + cR*I2R^2*((280*nh*nl)/81 + (140*nl^2)/81) + 
        cR^2*I2R*nl*(46/3 - 16*Zeta[3]) + cA*cR*I2R*nl*(556/81 + 16*Zeta[3]))/
       ep + (eM1^3*(((I/48)*nc^3*Pi^3)/ep^3 + 
         (nc^3*(-Pi^4/16 - (I/8)*Pi^3*Log[2*beta]))/ep^2 + 
         (nc^3*(((-7*I)/192)*Pi^5 + (3*Pi^4*Log[2*beta])/8 + 
            ((3*I)/8)*Pi^3*Log[2*beta]^2))/ep + 
         nc^3*((-5*Pi^6)/64 + ((7*I)/32)*Pi^5*Log[2*beta] - 
           (9*Pi^4*Log[2*beta]^2)/8 - ((3*I)/4)*Pi^3*Log[2*beta]^3 + 
           ((97*I)/48)*Pi^3*Zeta[3])))/beta^3 + 
      eM1^2*(((88*cA*cR*I2R*nl)/3 + cR*I2R^2*((-32*nh*nl)/3 - (16*nl^2)/3) + 
          cR^2*I2R*nl*(18 - (8*Pi^2)/3) + nc^3*(-1643/48 + (53*Pi^2)/24))/
         ep^3 + ((-16*cA*cR*I2R*nl)/3 + cR*I2R^2*((16*nh*nl)/3 + 
            (8*nl^2)/3) + nc^3*(265/32 - (53*Pi^2)/24 + ((53*I)/12)*Pi^3 - 
            (53*Pi^2*Log[2*beta])/6) + cR^2*I2R*nl*(-17 + (8*Pi^2)/3 - 
            ((16*I)/3)*Pi^3 + (32*Pi^2*Log[2*beta])/3))/ep^2 + 
        cR*I2R^2*(nh*nl*(252 - (248*Pi^2)/9 + (128*Pi^2*Log[2])/3 - 
            (1664*Zeta[3])/9) + nl^2*(54 + (20*Pi^2)/9 - (352*Zeta[3])/9)) + 
        cR^2*I2R*nl*(-2867/12 + ((352*I)/3)*Pi^3 - (1396*Pi^4)/45 - 
          ((8*I)/3)*Pi^5 - (464*Pi^2*Log[2])/3 - (128*Pi^2*Log[2]^2)/3 - 
          (64*Log[2]^4)/3 + ((-704*Pi^2)/3 - ((320*I)/3)*Pi^3 - (80*Pi^4)/9)*
           Log[2*beta] + ((320*Pi^2)/3 - ((128*I)/3)*Pi^3)*Log[2*beta]^2 + 
          (256*Pi^2*Log[2*beta]^3)/9 - 512*PolyLog[4, 1/2] + 
          Pi^2*(5425/18 - (848*Zeta[3])/9) - (3836*Zeta[3])/3) + 
        cA*cR*I2R*nl*(-226 + 116*Pi^2 + ((160*I)/3)*Pi^3 - (1864*Pi^4)/45 + 
          16*Pi^2*Log[2] - (64*Pi^2*Log[2]^2)/3 + 32*Log[2]^4 + 
          ((-320*Pi^2)/3 - ((128*I)/3)*Pi^3)*Log[2*beta] + 
          (128*Pi^2*Log[2*beta]^2)/3 + 768*PolyLog[4, 1/2] + 
          (2488*Zeta[3])/9) + nc^3*(105947/384 - ((371*I)/2)*Pi^3 + 
          (22631*Pi^4)/240 + ((53*I)/24)*Pi^5 + (1219*Pi^2*Log[2])/12 + 
          (212*Pi^2*Log[2]^2)/3 - (106*Log[2]^4)/3 + 
          (371*Pi^2 + (159*I)*Pi^3 + (265*Pi^4)/36)*Log[2*beta] + 
          (-159*Pi^2 + ((106*I)/3)*Pi^3)*Log[2*beta]^2 - 
          (212*Pi^2*Log[2*beta]^3)/9 - 848*PolyLog[4, 1/2] + 
          (14681*Zeta[3])/18 + Pi^2*(-261449/576 + (2809*Zeta[3])/36)) + 
        (cR*I2R^2*(nh*nl*(-24 - (112*Pi^2)/9) + nl^2*(-212/3 - 
              (40*Pi^2)/9)) + cR^2*I2R*nl*(1375/6 + (79*Pi^2)/9 + 
            ((80*I)/3)*Pi^3 + (20*Pi^4)/9 + (64*Pi^2*Log[2])/3 + 
            ((-160*Pi^2)/3 + ((64*I)/3)*Pi^3)*Log[2*beta] - 
            (64*Pi^2*Log[2*beta]^2)/3 - 160*Zeta[3]) + cA*cR*I2R*nl*
           (420 + (476*Pi^2)/9 + ((32*I)/3)*Pi^3 - 32*Pi^2*Log[2] - 
            (64*Pi^2*Log[2*beta])/3 - 144*Zeta[3]) + 
          nc^3*(-31853/64 - (20299*Pi^2)/288 - ((159*I)/4)*Pi^3 - 
            (265*Pi^4)/144 + (106*Pi^2*Log[2])/3 + 
            ((159*Pi^2)/2 - ((53*I)/3)*Pi^3)*Log[2*beta] + 
            (53*Pi^2*Log[2*beta]^2)/3 + 371*Zeta[3]))/ep) + 
      beta*(eM1*((((-1643*I)/144)*nc^3*Pi + ((88*I)/9)*cA*cR*I2R*nl*Pi + 
            (6*I)*cR^2*I2R*nl*Pi + cR*I2R^2*(((-32*I)/9)*nh*nl*Pi - 
              ((16*I)/9)*nl^2*Pi))/ep^3 + 
          (cR^2*I2R*nl*(((-29*I)/3)*Pi - 6*Pi^2 - (12*I)*Pi*Log[2*beta]) + 
            cA*cR*I2R*nl*(((-118*I)/9)*Pi - (88*Pi^2)/9 - ((176*I)/9)*Pi*Log[
                2*beta]) + nc^3*(((4711*I)/288)*Pi + (1643*Pi^2)/144 + 
              ((1643*I)/72)*Pi*Log[2*beta]) + cR*I2R^2*
             (nl^2*(((16*I)/9)*Pi + (16*Pi^2)/9 + ((32*I)/9)*Pi*
                 Log[2*beta]) + nh*nl*(((32*I)/9)*Pi + (32*Pi^2)/9 + 
                ((64*I)/9)*Pi*Log[2*beta])))/ep^2 + 
          (cR^2*I2R*nl*(((47*I)/3)*Pi + (29*Pi^2)/3 - ((3*I)/2)*Pi^3 + 
              (((58*I)/3)*Pi + 12*Pi^2)*Log[2*beta] + (12*I)*Pi*Log[2*beta]^
                2) + cA*cR*I2R*nl*(((206*I)/9)*Pi + (118*Pi^2)/9 - 
              ((22*I)/9)*Pi^3 + (((236*I)/9)*Pi + (176*Pi^2)/9)*Log[2*beta] + 
              ((176*I)/9)*Pi*Log[2*beta]^2) + nc^3*(((-7997*I)/288)*Pi - 
              (4711*Pi^2)/288 + ((1643*I)/576)*Pi^3 + (((-4711*I)/144)*Pi - 
                (1643*Pi^2)/72)*Log[2*beta] - ((1643*I)/72)*Pi*Log[2*beta]^
                2) + cR*I2R^2*(nl^2*(((-32*I)/9)*Pi - (16*Pi^2)/9 + 
                ((4*I)/9)*Pi^3 + (((-32*I)/9)*Pi - (32*Pi^2)/9)*Log[2*beta] - 
                ((32*I)/9)*Pi*Log[2*beta]^2) + nh*nl*(((-64*I)/9)*Pi - 
                (32*Pi^2)/9 + ((8*I)/9)*Pi^3 + (((-64*I)/9)*Pi - (64*Pi^2)/9)*
                 Log[2*beta] - ((64*I)/9)*Pi*Log[2*beta]^2)))/ep + 
          cR*I2R^2*(nl^2*((32*Pi^2)/9 - ((4*I)/9)*Pi^3 + (4*Pi^4)/27 + 
              (((64*I)/9)*Pi + (32*Pi^2)/9 - ((8*I)/9)*Pi^3)*Log[2*beta] + 
              (((32*I)/9)*Pi + (32*Pi^2)/9)*Log[2*beta]^2 + ((64*I)/27)*Pi*
               Log[2*beta]^3 + Pi*((-64*I)/9 + ((112*I)/27)*Zeta[3])) + 
            nh*nl*((64*Pi^2)/9 - ((8*I)/9)*Pi^3 + (8*Pi^4)/27 + 
              (((128*I)/9)*Pi + (64*Pi^2)/9 - ((16*I)/9)*Pi^3)*Log[2*beta] + 
              (((64*I)/9)*Pi + (64*Pi^2)/9)*Log[2*beta]^2 + ((128*I)/27)*Pi*
               Log[2*beta]^3 + Pi*((-128*I)/9 + ((224*I)/27)*Zeta[3]))) + 
          cR^2*I2R*nl*((-47*Pi^2)/3 + ((29*I)/12)*Pi^3 - Pi^4/2 + 
            (((-94*I)/3)*Pi - (58*Pi^2)/3 + (3*I)*Pi^3)*Log[2*beta] + 
            (((-58*I)/3)*Pi - 12*Pi^2)*Log[2*beta]^2 - 
            (8*I)*Pi*Log[2*beta]^3 + Pi*((50*I)/3 - (14*I)*Zeta[3])) + 
          cA*cR*I2R*nl*((-206*Pi^2)/9 + ((59*I)/18)*Pi^3 - (22*Pi^4)/27 + 
            (((-412*I)/9)*Pi - (236*Pi^2)/9 + ((44*I)/9)*Pi^3)*Log[2*beta] + 
            (((-236*I)/9)*Pi - (176*Pi^2)/9)*Log[2*beta]^2 - 
            ((352*I)/27)*Pi*Log[2*beta]^3 + Pi*((292*I)/9 - ((616*I)/27)*Zeta[
                3])) + nc^3*((7997*Pi^2)/288 - ((4711*I)/1152)*Pi^3 + 
            (1643*Pi^4)/1728 + (((7997*I)/144)*Pi + (4711*Pi^2)/144 - 
              ((1643*I)/288)*Pi^3)*Log[2*beta] + (((4711*I)/144)*Pi + 
              (1643*Pi^2)/72)*Log[2*beta]^2 + ((1643*I)/108)*Pi*
             Log[2*beta]^3 + Pi*((-5147*I)/144 + ((11501*I)/432)*Zeta[3]))) + 
        eM1^2*((((371*I)/18)*nc^3*Pi - ((88*I)/9)*cA*cR*I2R*nl*Pi - 
            ((154*I)/9)*cR^2*I2R*nl*Pi + cR*I2R^2*(((16*I)/3)*nh*nl*Pi + 
              ((16*I)/9)*nl^2*Pi))/ep^3 + 
          (cA*cR*I2R*nl*(((152*I)/27)*Pi + 16*Pi^2 - ((64*I)/9)*Pi*Log[2] + 
              (32*I)*Pi*Log[2*beta]) + cR^2*I2R*nl*(((794*I)/27)*Pi + 
              (172*Pi^2)/9 + ((344*I)/9)*Pi*Log[2*beta]) + 
            nc^3*(((-1643*I)/54)*Pi - (1643*Pi^2)/72 + ((106*I)/9)*Pi*Log[
                2] - ((1643*I)/36)*Pi*Log[2*beta]) + cR*I2R^2*
             (nl^2*(((-16*I)/27)*Pi - (32*Pi^2)/9 - ((64*I)/9)*Pi*
                 Log[2*beta]) + nh*nl*(((-112*I)/27)*Pi - (64*Pi^2)/9 - 
                ((128*I)/9)*Pi*Log[2*beta])))/ep^2 + 
          (cR^2*I2R*nl*(((-25732*I)/81)*Pi + (52*Pi^2)/27 + ((95*I)/27)*Pi^
                3 + ((512*I)/9)*Pi*Log[2] + (((104*I)/27)*Pi - (416*Pi^2)/9)*
               Log[2*beta] - ((416*I)/9)*Pi*Log[2*beta]^2) + 
            cA*cR*I2R*nl*(((-11168*I)/81)*Pi + (160*Pi^2)/27 - 
              ((28*I)/27)*Pi^3 + ((64*I)/9)*Pi*Log[2]^2 + (((320*I)/27)*Pi - 
                (128*Pi^2)/3)*Log[2*beta] - ((128*I)/3)*Pi*Log[2*beta]^2 + 
              Log[2]*(((-704*I)/27)*Pi + (64*Pi^2)/3 + ((128*I)/3)*Pi*
                 Log[2*beta])) + nc^3*(((147287*I)/324)*Pi - 
              (3869*Pi^2)/216 + ((265*I)/72)*Pi^3 - ((106*I)/9)*Pi*Log[2]^2 + 
              (((-3869*I)/108)*Pi + (371*Pi^2)/12)*Log[2*beta] + 
              ((371*I)/12)*Pi*Log[2*beta]^2 + Log[2]*(((-106*I)/27)*Pi - 
                (106*Pi^2)/3 - ((212*I)/3)*Pi*Log[2*beta])) + 
            cR*I2R^2*(nl^2*(((544*I)/81)*Pi + (32*Pi^2)/27 - ((8*I)/9)*Pi^3 + 
                (((64*I)/27)*Pi + (128*Pi^2)/9)*Log[2*beta] + ((128*I)/9)*Pi*
                 Log[2*beta]^2) + nh*nl*(((6752*I)/405)*Pi + (128*Pi^2)/27 - 
                ((40*I)/27)*Pi^3 + (((256*I)/27)*Pi + (64*Pi^2)/3)*
                 Log[2*beta] + ((64*I)/3)*Pi*Log[2*beta]^2)))/ep + 
          cR*I2R^2*(nl^2*((-1088*Pi^2)/81 + ((8*I)/27)*Pi^3 - (80*Pi^4)/27 + 
              (((-2176*I)/81)*Pi - (128*Pi^2)/27 + ((32*I)/9)*Pi^3)*Log[
                2*beta] + (((-128*I)/27)*Pi - (256*Pi^2)/9)*Log[2*beta]^2 - 
              ((512*I)/27)*Pi*Log[2*beta]^3 + Pi*((8000*I)/243 - 
                ((416*I)/27)*Zeta[3])) + nh*nl*((-9472*Pi^2)/405 + 
              ((8*I)/9)*Pi^3 - (32*Pi^4)/9 + (((-18944*I)/405)*Pi - 
                (320*Pi^2)/27 + ((128*I)/27)*Pi^3)*Log[2*beta] + 
              (((-320*I)/27)*Pi - (320*Pi^2)/9)*Log[2*beta]^2 - 
              ((640*I)/27)*Pi*Log[2*beta]^3 + Pi*((64192*I)/1215 - 
                ((224*I)/9)*Zeta[3]))) + cR^2*I2R*nl*((65128*Pi^2)/81 + 
            ((3521*I)/81)*Pi^3 + (158*Pi^4)/27 - ((512*I)/9)*Pi*Log[2]^2 + 
            (((130256*I)/81)*Pi - (6560*Pi^2)/27 - ((244*I)/27)*Pi^3)*
             Log[2*beta] + (((-6560*I)/27)*Pi + (560*Pi^2)/9)*Log[2*beta]^2 + 
            ((1120*I)/27)*Pi*Log[2*beta]^3 + Log[2]*(((14848*I)/27)*Pi - 
              (512*Pi^2)/3 - ((1024*I)/3)*Pi*Log[2*beta]) + 
            Pi*((-404104*I)/243 + ((1556*I)/27)*Zeta[3])) + 
          cA*cR*I2R*nl*((25952*Pi^2)/81 - ((1172*I)/81)*Pi^3 + (40*Pi^4)/3 - 
            ((128*I)/27)*Pi*Log[2]^3 + (((51904*I)/81)*Pi - (160*Pi^2)/27 + 
              ((176*I)/9)*Pi^3)*Log[2*beta] + (((-160*I)/27)*Pi + 
              (64*Pi^2)/3)*Log[2*beta]^2 + ((128*I)/9)*Pi*Log[2*beta]^3 + 
            Log[2]^2*(((704*I)/27)*Pi - (64*Pi^2)/3 - ((128*I)/3)*Pi*Log[
                2*beta]) + Log[2]*(((896*I)/81)*Pi + (704*Pi^2)/9 + 
              ((416*I)/27)*Pi^3 + (((1408*I)/9)*Pi - 128*Pi^2)*Log[2*beta] - 
              (128*I)*Pi*Log[2*beta]^2) + Pi*((-217456*I)/243 - 
              ((2896*I)/27)*Zeta[3])) + nc^3*((-30316*Pi^2)/27 - 
            ((8851*I)/648)*Pi^3 - (1537*Pi^4)/144 + ((212*I)/27)*Pi*
             Log[2]^3 + (((-60632*I)/27)*Pi + (8533*Pi^2)/36 - 
              ((9593*I)/216)*Pi^3)*Log[2*beta] + (((8533*I)/36)*Pi + 
              (2491*Pi^2)/36)*Log[2*beta]^2 + ((2491*I)/54)*Pi*
             Log[2*beta]^3 + Log[2]^2*(((106*I)/27)*Pi + (106*Pi^2)/3 + 
              ((212*I)/3)*Pi*Log[2*beta]) + Log[2]*(((-38372*I)/81)*Pi + 
              (106*Pi^2)/9 - ((689*I)/27)*Pi^3 + (((212*I)/9)*Pi + 212*Pi^2)*
               Log[2*beta] + (212*I)*Pi*Log[2*beta]^2) + 
            Pi*((1301839*I)/486 + ((23161*I)/108)*Zeta[3]))) + 
        eM1^3*((((88*I)/27)*cA*cR*I2R*nl*Pi + ((68*I)/9)*cR^2*I2R*nl*Pi + 
            cR*I2R^2*(((-16*I)/9)*nh*nl*Pi - ((16*I)/27)*nl^2*Pi) + 
            nc^3*(((-3887*I)/432)*Pi + (I/16)*Pi^3))/ep^3 + 
          (cA*cR*I2R*nl*(((50*I)/81)*Pi - (200*Pi^2)/27 + ((128*I)/27)*Pi*Log[
                2] - ((400*I)/27)*Pi*Log[2*beta]) + cR^2*I2R*nl*
             (((-269*I)/27)*Pi - (34*Pi^2)/3 - ((68*I)/3)*Pi*Log[2*beta]) + 
            nc^3*(((9571*I)/864)*Pi + (5105*Pi^2)/432 - ((191*I)/288)*Pi^3 - 
              (3*Pi^4)/16 - ((230*I)/27)*Pi*Log[2] + (((5105*I)/216)*Pi - 
                ((3*I)/8)*Pi^3)*Log[2*beta]) + cR*I2R^2*
             (nl^2*(((-16*I)/81)*Pi + (16*Pi^2)/9 + ((32*I)/9)*Pi*
                 Log[2*beta]) + nh*nl*(((16*I)/27)*Pi + (32*Pi^2)/9 + 
                ((64*I)/9)*Pi*Log[2*beta])))/ep^2 + 
          (cR*I2R^2*(nl^2*(((-80*I)/27)*Pi + (16*Pi^2)/27 + ((4*I)/9)*Pi^3 + 
                (((32*I)/27)*Pi - (32*Pi^2)/3)*Log[2*beta] - ((32*I)/3)*Pi*
                 Log[2*beta]^2) + nh*nl*(((-3872*I)/405)*Pi - (32*Pi^2)/27 + 
                ((20*I)/27)*Pi^3 + (((-64*I)/27)*Pi - (128*Pi^2)/9)*
                 Log[2*beta] - ((128*I)/9)*Pi*Log[2*beta]^2)) + 
            cR^2*I2R*nl*((-553*Pi^2)/27 + ((17*I)/27)*Pi^3 - 
              ((512*I)/9)*Pi*Log[2] + (((-1106*I)/27)*Pi + (340*Pi^2)/9)*Log[
                2*beta] + ((340*I)/9)*Pi*Log[2*beta]^2 + Pi*((49481*I)/162 - 
                ((16*I)/3)*Zeta[3])) + cA*cR*I2R*nl*((-1222*Pi^2)/81 + 
              ((94*I)/27)*Pi^3 - ((64*I)/9)*Pi*Log[2]^2 + 
              (((-2444*I)/81)*Pi + (208*Pi^2)/9)*Log[2*beta] + 
              ((208*I)/9)*Pi*Log[2*beta]^2 + Log[2]*(((2752*I)/81)*Pi - 
                (64*Pi^2)/3 - ((128*I)/3)*Pi*Log[2*beta]) + 
              Pi*((28076*I)/243 + ((56*I)/9)*Zeta[3])) + 
            nc^3*((87803*Pi^2)/2592 - ((17977*I)/1728)*Pi^3 + 
              (3175*Pi^4)/864 - ((29*I)/192)*Pi^5 + ((106*I)/9)*Pi*Log[2]^2 + 
              (((87803*I)/1296)*Pi - (253*Pi^2)/24 + ((3175*I)/432)*Pi^3 + 
                (9*Pi^4)/8)*Log[2*beta] + (((-253*I)/24)*Pi + ((9*I)/8)*Pi^3)*
               Log[2*beta]^2 + Log[2]*(((-574*I)/81)*Pi + (106*Pi^2)/3 + 
                ((35*I)/54)*Pi^3 + ((212*I)/3)*Pi*Log[2*beta]) + 
              Pi*((-6512483*I)/15552 + ((457*I)/36)*Zeta[3])))/ep + 
          cR*I2R^2*(nl^2*((80*Pi^2)/9 + ((4*I)/27)*Pi^3 + 4*Pi^4 + 
              (((160*I)/9)*Pi - (32*Pi^2)/9 - ((8*I)/3)*Pi^3)*Log[2*beta] + 
              (((-32*I)/9)*Pi + 32*Pi^2)*Log[2*beta]^2 + ((64*I)/3)*Pi*
               Log[2*beta]^3 + Pi*((-17072*I)/729 + ((272*I)/27)*Zeta[3])) + 
            nh*nl*((7744*Pi^2)/405 - ((20*I)/81)*Pi^3 + (88*Pi^4)/27 + 
              (((15488*I)/405)*Pi + (128*Pi^2)/27 - ((80*I)/27)*Pi^3)*Log[
                2*beta] + (((128*I)/27)*Pi + (256*Pi^2)/9)*Log[2*beta]^2 + 
              ((512*I)/27)*Pi*Log[2*beta]^3 + Pi*((-56128*I)/1215 + 
                (16*I)*Zeta[3]))) + cA*cR*I2R*nl*(((11743*I)/486)*Pi^3 - 
            (50*Pi^4)/3 + ((2*I)/9)*Pi^5 + ((640*I)/81)*Pi*Log[2]^3 + 
            (((1028*I)/81)*Pi + (752*Pi^2)/27)*Log[2*beta]^2 + 
            ((1504*I)/81)*Pi*Log[2*beta]^3 + Log[2]^2*(((-4096*I)/81)*Pi + 
              (896*Pi^2)/27 + ((1792*I)/27)*Pi*Log[2*beta]) + 
            Log[2]*(((6592*I)/243)*Pi - (12352*Pi^2)/81 - ((1760*I)/81)*Pi^
                3 + (((-24704*I)/81)*Pi + (5248*Pi^2)/27)*Log[2*beta] + 
              ((5248*I)/27)*Pi*Log[2*beta]^2) + Log[2*beta]*((1028*Pi^2)/81 - 
              ((3452*I)/81)*Pi^3 + Pi*((-212912*I)/243 - ((112*I)/3)*
                 Zeta[3])) + Pi^2*(-106456/243 - (56*Zeta[3])/3) + 
            Pi*((994219*I)/729 + ((5428*I)/27)*Zeta[3])) + 
          cR^2*I2R*nl*(((-24275*I)/324)*Pi^3 - (187*Pi^4)/18 - 
            ((4*I)/45)*Pi^5 + ((256*I)/3)*Pi*Log[2]^2 + 
            (((11954*I)/27)*Pi - 68*Pi^2)*Log[2*beta]^2 - ((136*I)/3)*Pi*
             Log[2*beta]^3 + Log[2]*(((-24064*I)/27)*Pi + 256*Pi^2 + 
              (512*I)*Pi*Log[2*beta]) + Log[2*beta]*((11954*Pi^2)/27 + 
              ((17*I)/9)*Pi^3 + Pi*((-191293*I)/81 + (32*I)*Zeta[3])) + 
            Pi*((2615465*I)/972 - (16*I)*Zeta[3]) + 
            Pi^2*(-191293/162 + 16*Zeta[3])) + nc^3*((116233*Pi^4)/5184 + 
            ((531541*I)/51840)*Pi^5 - (7*Pi^6)/64 - ((988*I)/81)*Pi*
             Log[2]^3 - ((11*I)/6)*Pi*Log[2]^4 + (((-377795*I)/1296)*Pi - 
              (31843*Pi^2)/216 - ((8933*I)/432)*Pi^3 - (27*Pi^4)/8)*
             Log[2*beta]^2 + (((-31843*I)/324)*Pi - ((9*I)/4)*Pi^3)*
             Log[2*beta]^3 + Log[2]^2*(((1150*I)/81)*Pi - (1394*Pi^2)/27 + 
              ((163*I)/27)*Pi^3 - ((2788*I)/27)*Pi*Log[2*beta]) + 
            Log[2]*((3034*Pi^2)/81 + ((6455*I)/162)*Pi^3 + (221*Pi^4)/54 - 
              (I/6)*Pi^5 + (((6068*I)/81)*Pi - (8188*Pi^2)/27 + ((221*I)/27)*
                 Pi^3)*Log[2*beta] - ((8188*I)/27)*Pi*Log[2*beta]^2 + 
              Pi*((153776*I)/243 + ((256*I)/9)*Zeta[3])) + 
            Log[2*beta]*((-377795*Pi^2)/1296 + ((243605*I)/2592)*Pi^3 - 
              (8933*Pi^4)/432 + ((29*I)/32)*Pi^5 + Pi*((23226211*I)/7776 + 
                ((719*I)/18)*Zeta[3])) + Pi^3*((-182137*I)/3456 + 
              ((97*I)/16)*Zeta[3]) + Pi*((-43332259*I)/10368 - 
              (44*I)*PolyLog[4, 1/2] - ((142879*I)/432)*Zeta[3]) + 
            Pi^2*(23226211/15552 + (719*Zeta[3])/36)))) + 
      beta^3*(eM1*((((1643*I)/96)*nc^3*Pi - ((44*I)/3)*cA*cR*I2R*nl*Pi - 
            (9*I)*cR^2*I2R*nl*Pi + cR*I2R^2*(((16*I)/3)*nh*nl*Pi + 
              ((8*I)/3)*nl^2*Pi))/ep^2 + cR^2*I2R*nl*(((-83*I)/6)*Pi - 
            (17*Pi^2)/2 + ((9*I)/4)*Pi^3 + ((-17*I)*Pi - 18*Pi^2)*
             Log[2*beta] - (18*I)*Pi*Log[2*beta]^2) + cA*cR*I2R*nl*
           (((-191*I)/9)*Pi - (89*Pi^2)/9 + ((11*I)/3)*Pi^3 + 
            (((-178*I)/9)*Pi - (88*Pi^2)/3)*Log[2*beta] - ((88*I)/3)*Pi*
             Log[2*beta]^2) + nc^3*(((14569*I)/576)*Pi + (7561*Pi^2)/576 - 
            ((1643*I)/384)*Pi^3 + (((7561*I)/288)*Pi + (1643*Pi^2)/48)*
             Log[2*beta] + ((1643*I)/48)*Pi*Log[2*beta]^2) + 
          cR*I2R^2*(nl^2*(((32*I)/9)*Pi + (8*Pi^2)/9 - ((2*I)/3)*Pi^3 + 
              (((16*I)/9)*Pi + (16*Pi^2)/3)*Log[2*beta] + ((16*I)/3)*Pi*
               Log[2*beta]^2) + nh*nl*(((64*I)/9)*Pi + (16*Pi^2)/9 - 
              ((4*I)/3)*Pi^3 + (((32*I)/9)*Pi + (32*Pi^2)/3)*Log[2*beta] + 
              ((32*I)/3)*Pi*Log[2*beta]^2)) + 
          (cR^2*I2R*nl*(((17*I)/2)*Pi + 9*Pi^2 + (18*I)*Pi*Log[2*beta]) + 
            cA*cR*I2R*nl*(((89*I)/9)*Pi + (44*Pi^2)/3 + ((88*I)/3)*Pi*Log[
                2*beta]) + nc^3*(((-7561*I)/576)*Pi - (1643*Pi^2)/96 - 
              ((1643*I)/48)*Pi*Log[2*beta]) + cR*I2R^2*
             (nl^2*(((-8*I)/9)*Pi - (8*Pi^2)/3 - ((16*I)/3)*Pi*Log[2*beta]) + 
              nh*nl*(((-16*I)/9)*Pi - (16*Pi^2)/3 - ((32*I)/3)*Pi*
                 Log[2*beta])))/ep) + 
        eM1^2*((((371*I)/45)*nc^3*Pi - ((448*I)/45)*cR^2*I2R*nl*Pi)/ep^3 + 
          (cR*I2R^2*(((-32*I)/3)*nh*nl*Pi - ((16*I)/3)*nl^2*Pi) + 
            nc^3*(((-1004827*I)/10800)*Pi + ((742*I)/45)*Pi*Log[2]) + 
            cA*cR*I2R*nl*(((33464*I)/675)*Pi - (224*Pi^2)/45 - 
              ((448*I)/45)*Pi*Log[2] - ((448*I)/45)*Pi*Log[2*beta]) + 
            cR^2*I2R*nl*(((32758*I)/675)*Pi + (448*Pi^2)/45 + 
              ((896*I)/45)*Pi*Log[2*beta]))/ep^2 + 
          cR*I2R^2*(nl^2*(((-224*I)/9)*Pi + (32*Pi^2)/3 + ((8*I)/3)*Pi^3 + 
              (((64*I)/3)*Pi - (128*Pi^2)/3)*Log[2*beta] - ((128*I)/3)*Pi*
               Log[2*beta]^2) + nh*nl*(((-8864*I)/315)*Pi + (80*Pi^2)/21 + 
              ((32*I)/9)*Pi^3 + (((160*I)/21)*Pi - (160*Pi^2)/3)*Log[
                2*beta] - ((160*I)/3)*Pi*Log[2*beta]^2)) + 
          (cR^2*I2R*nl*(((-3481678*I)/10125)*Pi + (20792*Pi^2)/675 + 
              ((224*I)/135)*Pi^3 + ((3584*I)/45)*Pi*Log[2] + 
              (((41584*I)/675)*Pi - (896*Pi^2)/45)*Log[2*beta] - 
              ((896*I)/45)*Pi*Log[2*beta]^2) + cR*I2R^2*
             (nl^2*(((-16*I)/3)*Pi + (32*Pi^2)/3 + ((64*I)/3)*Pi*
                 Log[2*beta]) + nh*nl*(((32*I)/21)*Pi + 16*Pi^2 + 
                (32*I)*Pi*Log[2*beta])) + cA*cR*I2R*nl*
             (((1656824*I)/10125)*Pi - (29264*Pi^2)/225 - ((224*I)/27)*Pi^3 + 
              ((448*I)/45)*Pi*Log[2]^2 + (((-58528*I)/225)*Pi + (448*Pi^2)/9)*
               Log[2*beta] + ((448*I)/9)*Pi*Log[2*beta]^2 + 
              Log[2]*(((-44608*I)/675)*Pi + (448*Pi^2)/15 + ((896*I)/15)*Pi*
                 Log[2*beta])) + nc^3*(((154813*I)/3600)*Pi + 
              (1418969*Pi^2)/10800 + ((371*I)/30)*Pi^3 - ((742*I)/45)*Pi*
               Log[2]^2 + (((1418969*I)/5400)*Pi - (2968*Pi^2)/45)*Log[
                2*beta] - ((2968*I)/45)*Pi*Log[2*beta]^2 + 
              Log[2]*(((29362*I)/675)*Pi - (742*Pi^2)/15 - ((1484*I)/15)*Pi*
                 Log[2*beta])))/ep + cR^2*I2R*nl*((8593888*Pi^2)/10125 + 
            ((144691*I)/2025)*Pi^3 + (224*Pi^4)/135 - ((3584*I)/45)*Pi*
             Log[2]^2 + (((17187776*I)/10125)*Pi - (363304*Pi^2)/675 - 
              ((448*I)/135)*Pi^3)*Log[2*beta] + (((-363304*I)/675)*Pi + 
              (896*Pi^2)/45)*Log[2*beta]^2 + ((1792*I)/135)*Pi*
             Log[2*beta]^3 + Log[2]*(((303104*I)/675)*Pi - (3584*Pi^2)/15 - 
              ((7168*I)/15)*Pi*Log[2*beta]) + Pi*((-107134292*I)/151875 + 
              ((3584*I)/135)*Zeta[3])) + cA*cR*I2R*nl*((-1874224*Pi^2)/3375 - 
            ((160276*I)/2025)*Pi^3 - (112*Pi^4)/27 - ((896*I)/135)*Pi*
             Log[2]^3 + (((-3748448*I)/3375)*Pi + (17856*Pi^2)/25 + 
              ((2464*I)/45)*Pi^3)*Log[2*beta] + (((17856*I)/25)*Pi - 
              (8512*Pi^2)/45)*Log[2*beta]^2 - ((17024*I)/135)*Pi*
             Log[2*beta]^3 + Log[2]^2*(((44608*I)/675)*Pi - (448*Pi^2)/15 - 
              ((896*I)/15)*Pi*Log[2*beta]) + Log[2]*(((-3787648*I)/10125)*
               Pi + (44608*Pi^2)/225 + ((2912*I)/135)*Pi^3 + 
              (((89216*I)/225)*Pi - (896*Pi^2)/5)*Log[2*beta] - 
              ((896*I)/5)*Pi*Log[2*beta]^2) + Pi*((151617944*I)/151875 - 
              ((1344*I)/5)*Zeta[3])) + nc^3*((25651417*Pi^2)/162000 + 
            ((3712279*I)/64800)*Pi^3 + (742*Pi^4)/135 + ((1484*I)/135)*Pi*
             Log[2]^3 + (((25651417*I)/81000)*Pi - (543409*Pi^2)/1080 - 
              ((11872*I)/135)*Pi^3)*Log[2*beta] + (((-543409*I)/1080)*Pi + 
              (1484*Pi^2)/5)*Log[2*beta]^2 + ((2968*I)/15)*Pi*Log[2*beta]^3 + 
            Log[2]^2*(((-29362*I)/675)*Pi + (742*Pi^2)/15 + ((1484*I)/15)*Pi*
               Log[2*beta]) + Log[2]*(((2508172*I)/10125)*Pi - 
              (29362*Pi^2)/225 - ((4823*I)/135)*Pi^3 + (((-58724*I)/225)*Pi + 
                (1484*Pi^2)/5)*Log[2*beta] + ((1484*I)/5)*Pi*Log[2*beta]^2) + 
            Pi*((-1133266511*I)/1215000 + ((57134*I)/135)*Zeta[3]))) + 
        eM1^3*((((224*I)/45)*cR^2*I2R*nl*Pi + nc^3*(((-79*I)/15)*Pi + 
              (I/48)*Pi^3))/ep^3 + (cR*I2R^2*(((16*I)/3)*nh*nl*Pi + 
              ((8*I)/3)*nl^2*Pi) + cA*cR*I2R*nl*(((-57028*I)/2025)*Pi + 
              (448*Pi^2)/135 + ((896*I)/135)*Pi*Log[2] + ((896*I)/135)*Pi*Log[
                2*beta]) + cR^2*I2R*nl*(((-15931*I)/675)*Pi - (112*Pi^2)/15 - 
              ((224*I)/15)*Pi*Log[2*beta]) + nc^3*(((3722849*I)/64800)*Pi + 
              (17*Pi^2)/135 - ((1331*I)/1440)*Pi^3 - Pi^4/16 - 
              ((370*I)/27)*Pi*Log[2] + (((34*I)/135)*Pi - (I/8)*Pi^3)*Log[
                2*beta]))/ep^2 + cR*I2R^2*(nh*nl*(((9472*I)/945)*Pi - 
              (32*Pi^2)/63 - ((20*I)/9)*Pi^3 + (((-64*I)/63)*Pi + 
                (128*Pi^2)/3)*Log[2*beta] + ((128*I)/3)*Pi*Log[2*beta]^2) + 
            nl^2*(((232*I)/9)*Pi - (56*Pi^2)/3 - (2*I)*Pi^3 + 
              (((-112*I)/3)*Pi + 48*Pi^2)*Log[2*beta] + (48*I)*Pi*Log[2*beta]^
                2)) + (cR^2*I2R*nl*(((1287571*I)/4050)*Pi - (34067*Pi^2)/
               675 + ((56*I)/135)*Pi^3 - ((3584*I)/45)*Pi*Log[2] + 
              (((-68134*I)/675)*Pi + (224*Pi^2)/9)*Log[2*beta] + 
              ((224*I)/9)*Pi*Log[2*beta]^2) + cR*I2R^2*
             (nl^2*(((56*I)/9)*Pi - 8*Pi^2 - (16*I)*Pi*Log[2*beta]) + 
              nh*nl*(((16*I)/63)*Pi - (32*Pi^2)/3 - ((64*I)/3)*Pi*
                 Log[2*beta])) + cA*cR*I2R*nl*(((-5954047*I)/30375)*Pi + 
              (244876*Pi^2)/2025 + ((224*I)/27)*Pi^3 - ((448*I)/45)*Pi*Log[2]^
                2 + (((489752*I)/2025)*Pi - (448*Pi^2)/9)*Log[2*beta] - 
              ((448*I)/9)*Pi*Log[2*beta]^2 + Log[2]*(((156224*I)/2025)*Pi - 
                (448*Pi^2)/15 - ((896*I)/15)*Pi*Log[2*beta])) + 
            nc^3*((-6970069*Pi^2)/64800 - ((16901*I)/1800)*Pi^3 + 
              (9787*Pi^4)/4320 - ((7*I)/192)*Pi^5 + ((2146*I)/135)*Pi*Log[2]^
                2 + (((-6970069*I)/32400)*Pi + (9202*Pi^2)/135 + 
                ((9787*I)/2160)*Pi^3 + (3*Pi^4)/8)*Log[2*beta] + 
              (((9202*I)/135)*Pi + ((3*I)/8)*Pi^3)*Log[2*beta]^2 + 
              Log[2]*(((-112066*I)/2025)*Pi + (7078*Pi^2)/135 - ((529*I)/270)*
                 Pi^3 + ((14156*I)/135)*Pi*Log[2*beta]) + 
              Pi*((-25923269*I)/1944000 - ((637*I)/60)*Zeta[3])))/ep + 
          cR^2*I2R*nl*((-27034639*Pi^2)/20250 - ((1039813*I)/8100)*Pi^3 - 
            (308*Pi^4)/45 + ((1792*I)/15)*Pi*Log[2]^2 + 
            (((-27034639*I)/10125)*Pi + (587806*Pi^2)/675 + ((56*I)/45)*Pi^3)*
             Log[2*beta] + (((587806*I)/675)*Pi - (224*Pi^2)/5)*
             Log[2*beta]^2 - ((448*I)/15)*Pi*Log[2*beta]^3 + 
            Log[2]*(((-536576*I)/675)*Pi + (1792*Pi^2)/5 + ((3584*I)/5)*Pi*
               Log[2*beta]) + Pi*((908444263*I)/607500 + ((632*I)/45)*Zeta[
                3])) + cA*cR*I2R*nl*((29806961*Pi^2)/30375 + 
            ((143477*I)/1215)*Pi^3 + (112*Pi^4)/15 + ((896*I)/81)*Pi*
             Log[2]^3 + (((59613922*I)/30375)*Pi - (2167208*Pi^2)/2025 - 
              ((6496*I)/81)*Pi^3)*Log[2*beta] + (((-2167208*I)/2025)*Pi + 
              (38528*Pi^2)/135)*Log[2*beta]^2 + ((77056*I)/405)*Pi*
             Log[2*beta]^3 + Log[2]^2*(((-9920*I)/81)*Pi + (6272*Pi^2)/135 + 
              ((12544*I)/135)*Pi*Log[2*beta]) + Log[2]*
             (((830464*I)/1215)*Pi - (716672*Pi^2)/2025 - ((2464*I)/81)*Pi^
                3 + (((-1433344*I)/2025)*Pi + (36736*Pi^2)/135)*Log[2*beta] + 
              ((36736*I)/135)*Pi*Log[2*beta]^2) + Pi*((-151998334*I)/91125 + 
              ((48188*I)/135)*Zeta[3])) + nc^3*((-458911*Pi^4)/16200 + 
            ((881917*I)/259200)*Pi^5 - (5*Pi^6)/64 - ((5476*I)/405)*Pi*
             Log[2]^3 + ((3*I)/10)*Pi*Log[2]^4 + (((25642093*I)/32400)*Pi - 
              (56222*Pi^2)/135 - ((12833*I)/2160)*Pi^3 - (9*Pi^4)/8)*
             Log[2*beta]^2 + (((-112444*I)/405)*Pi - ((3*I)/4)*Pi^3)*
             Log[2*beta]^3 + Log[2]^2*(((197098*I)/2025)*Pi - 
              (8558*Pi^2)/135 + ((367*I)/135)*Pi^3 - ((17116*I)/135)*Pi*Log[
                2*beta]) + Log[2]*((595918*Pi^2)/2025 + ((99469*I)/2700)*Pi^
                3 + (2321*Pi^4)/270 + (((1191836*I)/2025)*Pi - (55876*Pi^2)/
                 135 + ((2321*I)/135)*Pi^3)*Log[2*beta] - ((55876*I)/135)*Pi*
               Log[2*beta]^2 + Pi*((-19707688*I)/30375 + ((1792*I)/45)*
                 Zeta[3])) + Log[2*beta]*((25642093*Pi^2)/32400 + 
              ((221843*I)/2700)*Pi^3 - (12833*Pi^4)/2160 + ((7*I)/32)*Pi^5 + 
              Pi*((-1087887011*I)/972000 + ((9527*I)/90)*Zeta[3])) + 
            Pi^3*((-129720451*I)/1296000 + ((97*I)/48)*Zeta[3]) + 
            Pi*((95424519031*I)/58320000 + ((36*I)/5)*PolyLog[4, 1/2] - 
              ((1176491*I)/1800)*Zeta[3]) + Pi^2*(-1087887011/1944000 + 
              (9527*Zeta[3])/180)))) + 
      (eM1^2*(((53*nc^3*Pi^2)/48 - (4*cR^2*I2R*nl*Pi^2)/3)/ep^3 + 
          (nc^3*(((53*I)/24)*Pi^3 - (53*Pi^2*Log[2*beta])/12) + 
            cR^2*I2R*nl*(((-8*I)/3)*Pi^3 + (16*Pi^2*Log[2*beta])/3))/ep^2 + 
          (cR^2*I2R*nl*((10*Pi^4)/9 + ((32*I)/3)*Pi^3*Log[2*beta] - 
              (32*Pi^2*Log[2*beta]^2)/3) + nc^3*((-265*Pi^4)/288 - 
              ((53*I)/6)*Pi^3*Log[2*beta] + (53*Pi^2*Log[2*beta]^2)/6))/ep + 
          cR^2*I2R*nl*(((-4*I)/3)*Pi^5 - (40*Pi^4*Log[2*beta])/9 - 
            ((64*I)/3)*Pi^3*Log[2*beta]^2 + (128*Pi^2*Log[2*beta]^3)/9 - 
            (424*Pi^2*Zeta[3])/9) + nc^3*(((53*I)/48)*Pi^5 + 
            (265*Pi^4*Log[2*beta])/72 + ((53*I)/3)*Pi^3*Log[2*beta]^2 - 
            (106*Pi^2*Log[2*beta]^3)/9 + (2809*Pi^2*Zeta[3])/72)) + 
        eM1^3*(((-31*nc^3*Pi^2)/48 + (2*cR^2*I2R*nl*Pi^2)/3)/ep^3 + 
          (cR^2*I2R*nl*((10*Pi^2)/9 + (2*I)*Pi^3 - 4*Pi^2*Log[2*beta]) + 
            nc^3*((-11*Pi^2)/36 - ((7*I)/4)*Pi^3 + (7*Pi^2*Log[2*beta])/2))/
           ep^2 + (nc^3*((-175*Pi^2)/108 - ((25*I)/24)*Pi^3 + 
              (455*Pi^4)/576 + ((25*Pi^2)/12 + ((39*I)/4)*Pi^3)*Log[2*beta] - 
              (39*Pi^2*Log[2*beta]^2)/4) + cR^2*I2R*nl*((56*Pi^2)/27 + 
              ((10*I)/3)*Pi^3 - (17*Pi^4)/18 + ((-20*Pi^2)/3 - (12*I)*Pi^3)*
               Log[2*beta] + 12*Pi^2*Log[2*beta]^2))/ep + 
          nc^3*(((-37*I)/9)*Pi^3 + (223*Pi^4)/432 - ((115*I)/48)*Pi^5 + 
            ((74*Pi^2)/9 + ((27*I)/4)*Pi^3 - (107*Pi^4)/24)*Log[2*beta] + 
            ((-27*Pi^2)/4 - ((111*I)/4)*Pi^3)*Log[2*beta]^2 + 
            (37*Pi^2*Log[2*beta]^3)/2 + Pi^2*(-101/81 - (2537*Zeta[3])/48)) + 
          cR^2*I2R*nl*(((56*I)/9)*Pi^3 - (85*Pi^4)/54 + ((19*I)/6)*Pi^5 + 
            ((-112*Pi^2)/9 - (20*I)*Pi^3 + (17*Pi^4)/3)*Log[2*beta] + 
            (20*Pi^2 + (36*I)*Pi^3)*Log[2*beta]^2 - 24*Pi^2*Log[2*beta]^3 + 
            Pi^2*(328/81 + (202*Zeta[3])/3))))/beta^2 + 
      (eM1^2*((((265*I)/18)*nc^3*Pi - ((88*I)/9)*cA*cR*I2R*nl*Pi - 
            (10*I)*cR^2*I2R*nl*Pi + cR*I2R^2*(((16*I)/3)*nh*nl*Pi + 
              ((16*I)/9)*nl^2*Pi))/ep^3 + 
          (cR^2*I2R*nl*((2*I)*Pi + 12*Pi^2 + (24*I)*Pi*Log[2*beta]) + 
            cA*cR*I2R*nl*(((-344*I)/27)*Pi + (176*Pi^2)/9 + ((352*I)/9)*Pi*
               Log[2*beta]) + nc^3*(((689*I)/216)*Pi - (1643*Pi^2)/72 - 
              ((1643*I)/36)*Pi*Log[2*beta]) + cR*I2R^2*
             (nl^2*(((80*I)/27)*Pi - (32*Pi^2)/9 - ((64*I)/9)*Pi*
                 Log[2*beta]) + nh*nl*(((80*I)/27)*Pi - (64*Pi^2)/9 - 
                ((128*I)/9)*Pi*Log[2*beta])))/ep^2 + 
          (cR^2*I2R*nl*(((-344*I)/9)*Pi + (4*Pi^2)/3 + ((7*I)/3)*Pi^3 + 
              (((8*I)/3)*Pi - 32*Pi^2)*Log[2*beta] - (32*I)*Pi*Log[2*beta]^
                2) + nc^3*(((3392*I)/81)*Pi - (583*Pi^2)/54 - 
              ((371*I)/72)*Pi^3 + (((-583*I)/27)*Pi + (2809*Pi^2)/36)*Log[
                2*beta] + ((2809*I)/36)*Pi*Log[2*beta]^2) + 
            cA*cR*I2R*nl*(((-1984*I)/81)*Pi + (688*Pi^2)/27 + 
              ((44*I)/9)*Pi^3 + (((1376*I)/27)*Pi - (704*Pi^2)/9)*Log[
                2*beta] - ((704*I)/9)*Pi*Log[2*beta]^2) + 
            cR*I2R^2*(nl^2*(((448*I)/81)*Pi - (160*Pi^2)/27 - ((8*I)/9)*
                 Pi^3 + (((-320*I)/27)*Pi + (128*Pi^2)/9)*Log[2*beta] + 
                ((128*I)/9)*Pi*Log[2*beta]^2) + nh*nl*(((448*I)/81)*Pi - 
                (160*Pi^2)/27 - ((40*I)/27)*Pi^3 + (((-320*I)/27)*Pi + 
                  (64*Pi^2)/3)*Log[2*beta] + ((64*I)/3)*Pi*Log[2*beta]^2)))/
           ep + cR*I2R^2*(nl^2*((-896*Pi^2)/81 - ((40*I)/27)*Pi^3 - 
              (80*Pi^4)/27 + (((-1792*I)/81)*Pi + (640*Pi^2)/27 + 
                ((32*I)/9)*Pi^3)*Log[2*beta] + (((640*I)/27)*Pi - 
                (256*Pi^2)/9)*Log[2*beta]^2 - ((512*I)/27)*Pi*Log[2*beta]^3 + 
              Pi*((2624*I)/243 - ((416*I)/27)*Zeta[3])) + 
            nh*nl*((-896*Pi^2)/81 - ((40*I)/27)*Pi^3 - (32*Pi^4)/9 + 
              (((-1792*I)/81)*Pi + (640*Pi^2)/27 + ((128*I)/27)*Pi^3)*Log[
                2*beta] + (((640*I)/27)*Pi - (320*Pi^2)/9)*Log[2*beta]^2 - 
              ((640*I)/27)*Pi*Log[2*beta]^3 + Pi*((2624*I)/243 - 
                ((224*I)/9)*Zeta[3]))) + cR^2*I2R*nl*((400*Pi^2)/9 + 
            ((7*I)/9)*Pi^3 + (14*Pi^4)/3 + (((800*I)/9)*Pi - 16*Pi^2 - 
              ((20*I)/3)*Pi^3)*Log[2*beta] + ((-16*I)*Pi + 48*Pi^2)*
             Log[2*beta]^2 + (32*I)*Pi*Log[2*beta]^3 + 
            Pi*((248*I)/27 + ((116*I)/3)*Zeta[3])) + cA*cR*I2R*nl*
           ((3968*Pi^2)/81 + ((172*I)/27)*Pi^3 + (440*Pi^4)/27 + 
            (((7936*I)/81)*Pi - (2752*Pi^2)/27 - ((176*I)/9)*Pi^3)*
             Log[2*beta] + (((-2752*I)/27)*Pi + (1408*Pi^2)/9)*
             Log[2*beta]^2 + ((2816*I)/27)*Pi*Log[2*beta]^3 + 
            Pi*((-11744*I)/243 + ((2288*I)/27)*Zeta[3])) + 
          nc^3*((-9275*Pi^2)/162 - ((1325*I)/432)*Pi^3 - (6307*Pi^4)/432 + 
            (((-9275*I)/81)*Pi + (2809*Pi^2)/54 + ((1325*I)/72)*Pi^3)*
             Log[2*beta] + (((2809*I)/54)*Pi - (5141*Pi^2)/36)*
             Log[2*beta]^2 - ((5141*I)/54)*Pi*Log[2*beta]^3 + 
            Pi*((6413*I)/486 - ((9487*I)/108)*Zeta[3]))) + 
        eM1^3*((((88*I)/27)*cA*cR*I2R*nl*Pi + (4*I)*cR^2*I2R*nl*Pi + 
            cR*I2R^2*(((-16*I)/9)*nh*nl*Pi - ((16*I)/27)*nl^2*Pi) + 
            nc^3*(((-2399*I)/432)*Pi + (I/16)*Pi^3))/ep^3 + 
          (cR^2*I2R*nl*(((5*I)/3)*Pi - 6*Pi^2 - (12*I)*Pi*Log[2*beta]) + 
            cA*cR*I2R*nl*(((778*I)/81)*Pi - (88*Pi^2)/9 - ((176*I)/9)*Pi*Log[
                2*beta]) + nc^3*(((-13117*I)/2592)*Pi + (1643*Pi^2)/144 - 
              (I/16)*Pi^3 - (3*Pi^4)/16 + (((1643*I)/72)*Pi - ((3*I)/8)*Pi^3)*
               Log[2*beta]) + cR*I2R^2*(nl^2*(((-160*I)/81)*Pi + 
                (16*Pi^2)/9 + ((32*I)/9)*Pi*Log[2*beta]) + 
              nh*nl*(((-80*I)/27)*Pi + (32*Pi^2)/9 + ((64*I)/9)*Pi*
                 Log[2*beta])))/ep^2 + cR*I2R^2*
           (nl^2*(16*Pi^2 + ((40*I)/27)*Pi^3 + 4*Pi^4 + ((32*I)*Pi - 
                (320*Pi^2)/9 - ((8*I)/3)*Pi^3)*Log[2*beta] + 
              (((-320*I)/9)*Pi + 32*Pi^2)*Log[2*beta]^2 + ((64*I)/3)*Pi*
               Log[2*beta]^3 + Pi*((-9728*I)/729 + ((272*I)/27)*Zeta[3])) + 
            nh*nl*((896*Pi^2)/81 + ((100*I)/81)*Pi^3 + (88*Pi^4)/27 + 
              (((1792*I)/81)*Pi - (640*Pi^2)/27 - ((80*I)/27)*Pi^3)*Log[
                2*beta] + (((-640*I)/27)*Pi + (256*Pi^2)/9)*Log[2*beta]^2 + 
              ((512*I)/27)*Pi*Log[2*beta]^3 + Pi*((-2624*I)/243 + 
                (16*I)*Zeta[3]))) + 
          (cR*I2R^2*(nl^2*(((-16*I)/3)*Pi + (160*Pi^2)/27 + ((4*I)/9)*Pi^3 + 
                (((320*I)/27)*Pi - (32*Pi^2)/3)*Log[2*beta] - ((32*I)/3)*Pi*
                 Log[2*beta]^2) + nh*nl*(((-448*I)/81)*Pi + (160*Pi^2)/27 + 
                ((20*I)/27)*Pi^3 + (((320*I)/27)*Pi - (128*Pi^2)/9)*
                 Log[2*beta] - ((128*I)/9)*Pi*Log[2*beta]^2)) + 
            cR^2*I2R*nl*(-5*Pi^2 + (I/3)*Pi^3 + ((-10*I)*Pi + 20*Pi^2)*Log[
                2*beta] + (20*I)*Pi*Log[2*beta]^2 + Pi*((803*I)/18 - 
                ((16*I)/3)*Zeta[3])) + cA*cR*I2R*nl*((-778*Pi^2)/27 - 
              ((22*I)/9)*Pi^3 + (((-1556*I)/27)*Pi + (176*Pi^2)/3)*Log[
                2*beta] + ((176*I)/3)*Pi*Log[2*beta]^2 + Pi*((1922*I)/81 + 
                ((56*I)/9)*Zeta[3])) + nc^3*((13603*Pi^2)/864 - 
              ((1177*I)/576)*Pi^3 + (35*Pi^4)/16 - ((13*I)/192)*Pi^5 + 
              (2*I)*Pi^3*Log[2] + (((13603*I)/432)*Pi - (1325*Pi^2)/24 + 
                ((35*I)/8)*Pi^3 + (9*Pi^4)/8)*Log[2*beta] + 
              (((-1325*I)/24)*Pi + ((9*I)/8)*Pi^3)*Log[2*beta]^2 + 
              Pi*((-250907*I)/5184 + ((178*I)/9)*Zeta[3])))/ep + 
          cA*cR*I2R*nl*(((-389*I)/54)*Pi^3 - 22*Pi^4 + ((2*I)/9)*Pi^5 + 
            (((1556*I)/9)*Pi - 176*Pi^2)*Log[2*beta]^2 - ((352*I)/3)*Pi*
             Log[2*beta]^3 + Log[2*beta]*((1556*Pi^2)/9 + ((44*I)/3)*Pi^3 + 
              Pi*((-3844*I)/27 - ((112*I)/3)*Zeta[3])) + 
            Pi^2*(-1922/27 - (56*Zeta[3])/3) + Pi*((35153*I)/729 - 
              ((1492*I)/27)*Zeta[3])) + nc^3*((2219*Pi^4)/64 + 
            ((2611*I)/320)*Pi^5 - (23*Pi^6)/64 + (4*I)*Pi^3*Log[2]^2 - 
            (2*I)*Pi*Log[2]^4 + (((-13657*I)/144)*Pi + (1175*Pi^2)/8 - 
              ((137*I)/8)*Pi^3 - (27*Pi^4)/8)*Log[2*beta]^2 + 
            (((1175*I)/12)*Pi - ((9*I)/4)*Pi^3)*Log[2*beta]^3 + 
            Log[2]*(((23*I)/4)*Pi^3 - 2*Pi^4 + (I/6)*Pi^5 - (4*I)*Pi^3*Log[
                2*beta]) + Log[2*beta]*((-13657*Pi^2)/144 + ((1957*I)/96)*Pi^
                3 - (137*Pi^4)/8 + ((13*I)/32)*Pi^5 + Pi*((141017*I)/864 - 
                ((104*I)/3)*Zeta[3])) + Pi^2*(141017/1728 - (52*Zeta[3])/3) + 
            Pi^3*((-65411*I)/3456 + ((97*I)/16)*Zeta[3]) + 
            Pi*((-1429337*I)/93312 - (48*I)*PolyLog[4, 1/2] + 
              ((5051*I)/48)*Zeta[3])) + cR^2*I2R*nl*(((-23*I)/12)*Pi^3 - 
            (11*Pi^4)/2 - ((4*I)/45)*Pi^5 + ((26*I)*Pi - 36*Pi^2)*
             Log[2*beta]^2 - (24*I)*Pi*Log[2*beta]^3 + Log[2*beta]*
             (26*Pi^2 + I*Pi^3 + Pi*((-413*I)/3 + (32*I)*Zeta[3])) + 
            Pi*((2963*I)/108 - ((224*I)/9)*Zeta[3]) + 
            Pi^2*(-413/6 + 16*Zeta[3]))) + 
        eM1*((((-1643*I)/144)*nc^3*Pi + ((88*I)/9)*cA*cR*I2R*nl*Pi + 
            (6*I)*cR^2*I2R*nl*Pi + cR*I2R^2*(((-32*I)/9)*nh*nl*Pi - 
              ((16*I)/9)*nl^2*Pi))/ep^3 + 
          (cR^2*I2R*nl*(((-11*I)/3)*Pi - 6*Pi^2 - (12*I)*Pi*Log[2*beta]) + 
            cA*cR*I2R*nl*(((-10*I)/3)*Pi - (88*Pi^2)/9 - ((176*I)/9)*Pi*Log[
                2*beta]) + nc^3*(((475*I)/96)*Pi + (1643*Pi^2)/144 + 
              ((1643*I)/72)*Pi*Log[2*beta]) + cR*I2R^2*
             (nl^2*((16*Pi^2)/9 + ((32*I)/9)*Pi*Log[2*beta]) + 
              nh*nl*((32*Pi^2)/9 + ((64*I)/9)*Pi*Log[2*beta])))/ep^2 + 
          (cR^2*I2R*nl*((11*Pi^2)/3 - ((3*I)/2)*Pi^3 + (((22*I)/3)*Pi + 
                12*Pi^2)*Log[2*beta] + (12*I)*Pi*Log[2*beta]^2) + 
            cA*cR*I2R*nl*((10*Pi^2)/3 - ((22*I)/9)*Pi^3 + (((20*I)/3)*Pi + 
                (176*Pi^2)/9)*Log[2*beta] + ((176*I)/9)*Pi*Log[2*beta]^2) + 
            nc^3*((-475*Pi^2)/96 + ((1643*I)/576)*Pi^3 + (((-475*I)/48)*Pi - 
                (1643*Pi^2)/72)*Log[2*beta] - ((1643*I)/72)*Pi*Log[2*beta]^
                2) + cR*I2R^2*(nl^2*(((4*I)/9)*Pi^3 - (32*Pi^2*Log[2*beta])/
                 9 - ((32*I)/9)*Pi*Log[2*beta]^2) + nh*nl*(((8*I)/9)*Pi^3 - 
                (64*Pi^2*Log[2*beta])/9 - ((64*I)/9)*Pi*Log[2*beta]^2)))/ep + 
          cR^2*I2R*nl*(((11*I)/12)*Pi^3 - Pi^4/2 + 
            ((-22*Pi^2)/3 + (3*I)*Pi^3)*Log[2*beta] + 
            (((-22*I)/3)*Pi - 12*Pi^2)*Log[2*beta]^2 - 
            (8*I)*Pi*Log[2*beta]^3 - (14*I)*Pi*Zeta[3]) + 
          cA*cR*I2R*nl*(((5*I)/6)*Pi^3 - (22*Pi^4)/27 + 
            ((-20*Pi^2)/3 + ((44*I)/9)*Pi^3)*Log[2*beta] + 
            (((-20*I)/3)*Pi - (176*Pi^2)/9)*Log[2*beta]^2 - 
            ((352*I)/27)*Pi*Log[2*beta]^3 - ((616*I)/27)*Pi*Zeta[3]) + 
          nc^3*(((-475*I)/384)*Pi^3 + (1643*Pi^4)/1728 + 
            ((475*Pi^2)/48 - ((1643*I)/288)*Pi^3)*Log[2*beta] + 
            (((475*I)/48)*Pi + (1643*Pi^2)/72)*Log[2*beta]^2 + 
            ((1643*I)/108)*Pi*Log[2*beta]^3 + ((11501*I)/432)*Pi*Zeta[3]) + 
          cR*I2R^2*(nl^2*((4*Pi^4)/27 - ((8*I)/9)*Pi^3*Log[2*beta] + 
              (32*Pi^2*Log[2*beta]^2)/9 + ((64*I)/27)*Pi*Log[2*beta]^3 + 
              ((112*I)/27)*Pi*Zeta[3]) + nh*nl*((8*Pi^4)/27 - 
              ((16*I)/9)*Pi^3*Log[2*beta] + (64*Pi^2*Log[2*beta]^2)/9 + 
              ((128*I)/27)*Pi*Log[2*beta]^3 + ((224*I)/27)*Pi*Zeta[3]))))/
       beta + eM1^3*(((-88*cA*cR*I2R*nl)/9 + cR*I2R^2*((32*nh*nl)/9 + 
            (16*nl^2)/9) + nc^3*(1643/144 - (35*Pi^2)/24) + 
          cR^2*I2R*nl*(-6 + (4*Pi^2)/3))/ep^3 + 
        ((-170*cA*cR*I2R*nl)/27 + cR*I2R^2*((-32*nh*nl)/27 - (16*nl^2)/27) + 
          cR^2*I2R*nl*(11/3 + (2*Pi^2)/9 + (4*I)*Pi^3 - 8*Pi^2*Log[2*beta]) + 
          nc^3*(6077/864 + (25*Pi^2)/18 - ((7*I)/2)*Pi^3 - 
            (2*Pi^2*Log[2])/3 + 7*Pi^2*Log[2*beta]))/ep^2 + 
        cA*cR*I2R*nl*(-4109/243 - (11785*Pi^2)/54 - ((868*I)/9)*Pi^3 + 
          (8222*Pi^4)/135 + (44*Pi^2*Log[2])/3 + (352*Pi^2*Log[2]^2)/9 - 
          (496*Log[2]^4)/9 + ((1736*Pi^2)/9 + (64*I)*Pi^3)*Log[2*beta] - 
          64*Pi^2*Log[2*beta]^2 - (3968*PolyLog[4, 1/2])/3 - 
          (1930*Zeta[3])/9) + cR^2*I2R*nl*(3569/36 - ((1774*I)/9)*Pi^3 + 
          (9923*Pi^4)/270 + ((19*I)/3)*Pi^5 + (1948*Pi^2*Log[2])/9 + 
          (128*Pi^2*Log[2]^2)/3 + (128*Log[2]^4)/3 + 
          ((3548*Pi^2)/9 + (124*I)*Pi^3 + (34*Pi^4)/3)*Log[2*beta] + 
          (-124*Pi^2 + (72*I)*Pi^3)*Log[2*beta]^2 - 48*Pi^2*Log[2*beta]^3 + 
          1024*PolyLog[4, 1/2] + (6292*Zeta[3])/3 + 
          Pi^2*(-133039/324 + (404*Zeta[3])/3)) + 
        cR*I2R^2*(nl^2*(-10864/243 - (4*Pi^2)/3 + (592*Zeta[3])/9) + 
          nh*nl*(-74432/243 + (1000*Pi^2)/27 - (128*Pi^2*Log[2])/3 + 
            (1568*Zeta[3])/9)) + (cR*I2R^2*(nl^2*(3856/81 + 4*Pi^2) + 
            nh*nl*(-1792/81 + (104*Pi^2)/9)) + nc^3*(1910321/5184 + 
            (26723*Pi^2)/576 + ((2549*I)/72)*Pi^3 + (833*Pi^4)/864 + 
            (2*Pi^2*Log[2]^2)/3 + ((-2549*Pi^2)/36 + ((97*I)/6)*Pi^3)*
             Log[2*beta] - (97*Pi^2*Log[2*beta]^2)/6 + 
            Log[2]*((-316*Pi^2)/9 - ((8*I)/3)*Pi^3 + (16*Pi^2*Log[2*beta])/
               3) - 371*Zeta[3]) + cA*cR*I2R*nl*(-24532/81 - (454*Pi^2)/9 - 
            ((32*I)/3)*Pi^3 + 32*Pi^2*Log[2] + (64*Pi^2*Log[2*beta])/3 + 
            128*Zeta[3]) + cR^2*I2R*nl*(-991/6 - (421*Pi^2)/54 - 
            ((62*I)/3)*Pi^3 - (17*Pi^4)/9 - (64*Pi^2*Log[2])/3 + 
            ((124*Pi^2)/3 - (24*I)*Pi^3)*Log[2*beta] + 
            24*Pi^2*Log[2*beta]^2 + 176*Zeta[3]))/ep + 
        nc^3*(1382441/31104 + ((4303*I)/24)*Pi^3 - (2736917*Pi^4)/25920 - 
          ((931*I)/216)*Pi^5 + (160*Pi^3*GI[0, r2])/27 - (63*Pi^2*GR[r2, -1])/
           2 - 8*Pi^2*GR[r2, 1, -1] - 567*GR[0, 0, r2, -1] - 
          144*GR[0, 0, r2, 1, -1] + (7*Pi^2*Log[2]^3)/3 + 
          (2999*Log[2]^4)/72 - (7*Log[2]^5)/2 + 
          ((-4303*Pi^2)/12 - ((1675*I)/12)*Pi^3 - (275*Pi^4)/108)*
           Log[2*beta] + ((1675*Pi^2)/12 - ((67*I)/2)*Pi^3)*Log[2*beta]^2 + 
          (67*Pi^2*Log[2*beta]^3)/3 + Log[2]^2*((-1265*Pi^2)/12 + 
            ((8*I)/3)*Pi^3 - (16*Pi^2*Log[2*beta])/3) + 
          (2999*PolyLog[4, 1/2])/3 - 220*PolyLog[5, 1/2] + 
          Log[2]*((-16355*Pi^2)/216 + ((296*I)/9)*Pi^3 + (4109*Pi^4)/2160 + 
            ((-592*Pi^2)/9 + ((64*I)/3)*Pi^3)*Log[2*beta] - 
            (64*Pi^2*Log[2*beta]^2)/3 - 128*PolyLog[4, 1/2] - 441*Zeta[3]) + 
          Pi^2*(4209655/10368 - (22561*Zeta[3])/144) - (69455*Zeta[3])/36 + 
          (169847*Zeta[5])/288)) + 
      beta^4*(eM1*(((-320417*nc^3)/8100 + (66688*cA*cR*I2R*nl)/2025 + 
            (4936*cR^2*I2R*nl)/225 + cR*I2R^2*((-21632*nh*nl)/2025 - 
              (10816*nl^2)/2025))/ep^2 + ((1643*nc^3)/135 - 
            (1408*cA*cR*I2R*nl)/135 - (32*cR^2*I2R*nl)/5 + 
            cR*I2R^2*((512*nh*nl)/135 + (256*nl^2)/135))/ep^3 + 
          (cA*cR*I2R*nl*(-2676328/30375 - (352*Pi^2)/405) + 
            cR^2*I2R*nl*(-198916/3375 - (8*Pi^2)/15) + 
            nc^3*(25756729/243000 + (1643*Pi^2)/1620) + 
            cR*I2R^2*(nl^2*(431296/30375 + (64*Pi^2)/405) + 
              nh*nl*(862592/30375 + (128*Pi^2)/405)))/ep + 
          cR*I2R^2*(nh*nl*(-23735552/455625 - (5408*Pi^2)/6075 - 
              (512*Zeta[3])/405) + nl^2*(-11867776/455625 - 
              (2704*Pi^2)/6075 - (256*Zeta[3])/405)) + 
          nc^3*(-753382249/3645000 - (320417*Pi^2)/97200 - 
            (1643*Zeta[3])/405) + cR^2*I2R*nl*(5932996/50625 + 
            (1234*Pi^2)/675 + (32*Zeta[3])/15) + cA*cR*I2R*nl*
           (77402968/455625 + (16672*Pi^2)/6075 + (1408*Zeta[3])/405)) + 
        eM1^2*(((-212*nc^3)/9 + (1408*cA*cR*I2R*nl)/135 + (544*cR^2*I2R*nl)/
             27 + cR*I2R^2*((-256*nh*nl)/45 - (256*nl^2)/135))/ep^3 + 
          (cR*I2R^2*((4096*nh*nl)/225 + (15232*nl^2)/2025) + 
            nc^3*(110929/1350 - (8957*Pi^2)/1080) + cA*cR*I2R*nl*
             (-23552/675 + (256*Pi^2)/135) + cR^2*I2R*nl*(-160528/2025 + 
              (56*Pi^2)/9))/ep^2 + cR^2*I2R*nl*(26173504/455625 + 
            (2300876*Pi^2)/30375 - ((36016*I)/675)*Pi^3 + (116*Pi^4)/27 - 
            (71888*Pi^2*Log[2])/675 + (256*Pi^2*Log[2]^2)/9 + 
            (128*Log[2]^4)/45 + ((72032*Pi^2)/675 - ((1472*I)/45)*Pi^3)*
             Log[2*beta] + (1472*Pi^2*Log[2*beta]^2)/45 + 
            (1024*PolyLog[4, 1/2])/15 - (240664*Zeta[3])/405) + 
          cA*cR*I2R*nl*(-35337064/455625 + (139228*Pi^2)/3375 + 
            ((5344*I)/675)*Pi^3 - (16912*Pi^4)/2025 + (3128*Pi^2*Log[2])/
             675 - (512*Pi^2*Log[2]^2)/45 - (128*Log[2]^4)/45 + 
            ((-10688*Pi^2)/675 - ((128*I)/5)*Pi^3)*Log[2*beta] + 
            (128*Pi^2*Log[2*beta]^2)/5 - (1024*PolyLog[4, 1/2])/15 - 
            (38876*Zeta[3])/405) + nc^3*(-1269973757/1822500 - 
            (16081207*Pi^2)/97200 + ((83899*I)/2700)*Pi^3 + 
            (332893*Pi^4)/32400 + (108703*Pi^2*Log[2])/1350 - 
            (212*Pi^2*Log[2]^2)/45 + (106*Log[2]^4)/45 + 
            ((-83899*Pi^2)/1350 + ((3127*I)/45)*Pi^3)*Log[2*beta] - 
            (3127*Pi^2*Log[2*beta]^2)/45 + (848*PolyLog[4, 1/2])/15 + 
            (392783*Zeta[3])/540) + cR*I2R^2*
           (nl^2*(64587008/455625 + (7616*Pi^2)/1215 - (5632*Zeta[3])/405) + 
            nh*nl*(2097568/10125 + (16456*Pi^2)/2025 - (1024*Pi^2*Log[2])/
               135 + (2048*Zeta[3])/135)) + 
          (cR*I2R^2*(nl^2*(-406528/10125 - (128*Pi^2)/81) + 
              nh*nl*(-771392/10125 - (128*Pi^2)/135)) + cA*cR*I2R*nl*
             (1344224/10125 + (524*Pi^2)/135 + ((32*I)/5)*Pi^3 + 
              (128*Pi^2*Log[2])/45 - (64*Pi^2*Log[2*beta])/5 - 
              (256*Zeta[3])/9) + nc^3*(-1712006/10125 + (24433*Pi^2)/600 - 
              ((3127*I)/180)*Pi^3 - (106*Pi^2*Log[2])/45 + (3127*Pi^2*
                Log[2*beta])/90 - (53*Zeta[3])/9) + cR^2*I2R*nl*
             (2072128/10125 - (94096*Pi^2)/2025 + ((368*I)/45)*Pi^3 - 
              (128*Pi^2*Log[2])/45 - (736*Pi^2*Log[2*beta])/45 + 64*Zeta[3]))/
           ep) + eM1^3*(((-1408*cA*cR*I2R*nl)/405 - (1216*cR^2*I2R*nl)/135 + 
            cR*I2R^2*((256*nh*nl)/135 + (256*nl^2)/405) + 
            nc^3*(4259/405 - (12*Pi^2)/35))/ep^3 + 
          (cR*I2R^2*((-15232*nh*nl)/2025 - (19648*nl^2)/6075) + 
            cR^2*I2R*nl*(79304/2025 - (14*Pi^2)/3) + cA*cR*I2R*nl*
             (74624/6075 - (512*Pi^2)/405) + nc^3*(-284677/8100 + 
              (4755001*Pi^2)/396900 - (48*Pi^2*Log[2])/35))/ep^2 + 
          cA*cR*I2R*nl*(-258598124/1366875 - (5131754*Pi^2)/91125 - 
            ((2704*I)/135)*Pi^3 + (7414*Pi^4)/675 - (5408*Pi^2*Log[2])/675 + 
            (2144*Pi^2*Log[2]^2)/135 + (80*Log[2]^4)/27 + 
            ((5408*Pi^2)/135 + ((192*I)/5)*Pi^3)*Log[2*beta] - 
            (192*Pi^2*Log[2*beta]^2)/5 + (640*PolyLog[4, 1/2])/9 + 
            (416048*Zeta[3])/2025) + cR^2*I2R*nl*(-135697598/455625 - 
            (938953*Pi^2)/42525 + ((15161*I)/225)*Pi^3 - (9043*Pi^4)/1350 + 
            (32696*Pi^2*Log[2])/225 - (1792*Pi^2*Log[2]^2)/45 - 
            (64*Log[2]^4)/45 + ((-30322*Pi^2)/225 + ((292*I)/5)*Pi^3)*
             Log[2*beta] - (292*Pi^2*Log[2*beta]^2)/5 - (512*PolyLog[4, 1/2])/
             15 + (478612*Zeta[3])/675) + 
          (cR*I2R^2*(nh*nl*(1451584/30375 + (64*Pi^2)/135) + 
              nl^2*(781888/30375 + (64*Pi^2)/45)) + cR^2*I2R*nl*
             (-789028/6075 + (73331*Pi^2)/2025 - ((146*I)/15)*Pi^3 + 
              (128*Pi^2*Log[2])/45 + (292*Pi^2*Log[2*beta])/15 - 
              (2624*Zeta[3])/45) + nc^3*(5430731/145800 - (2147100001*Pi^2)/
               55566000 + ((8262349*I)/264600)*Pi^3 - (19*Pi^4)/15 + 
              (48*Pi^2*Log[2]^2)/35 + ((-8262349*Pi^2)/132300 - ((48*I)/7)*
                 Pi^3)*Log[2*beta] + (48*Pi^2*Log[2*beta]^2)/7 + 
              Log[2]*((7747*Pi^2)/6615 - ((192*I)/35)*Pi^3 + 
                (384*Pi^2*Log[2*beta])/35) - (16811*Zeta[3])/675) + 
            cA*cR*I2R*nl*(-5034632/91125 - (1244*Pi^2)/243 - ((32*I)/5)*Pi^
                3 - (128*Pi^2*Log[2])/45 + (64*Pi^2*Log[2*beta])/5 + 
              (2944*Zeta[3])/135))/ep + cR*I2R^2*
           (nh*nl*(-949568/5625 - (2824*Pi^2)/405 + (1024*Pi^2*Log[2])/135 - 
              (1792*Zeta[3])/135) + nl^2*(-187717952/1366875 - 
              (4912*Pi^2)/675 + (9472*Zeta[3])/405)) + 
          nc^3*(599693629/486000 - ((250048189*I)/2222640)*Pi^3 - 
            (19468621*Pi^4)/10584000 + ((40*I)/63)*Pi^5 + (64*Pi^3*GI[0, r2])/
             81 - (238*Pi^2*GR[r2, -1])/15 - (16*Pi^2*GR[r2, 1, -1])/15 - 
            (1428*GR[0, 0, r2, -1])/5 - (96*GR[0, 0, r2, 1, -1])/5 + 
            (116*Pi^2*Log[2]^3)/945 - (1669*Log[2]^4)/360 - (2*Log[2]^5)/3 + 
            ((250048189*Pi^2)/1111320 - ((12284173*I)/132300)*Pi^3 + 
              (4352*Pi^4)/315)*Log[2*beta] + ((12284173*Pi^2)/132300 + 
              ((1584*I)/35)*Pi^3)*Log[2*beta]^2 - (1056*Pi^2*Log[2*beta]^3)/
             35 + Log[2]^2*((-54737*Pi^2)/5292 + ((192*I)/35)*Pi^3 - 
              (384*Pi^2*Log[2*beta])/35) - (1669*PolyLog[4, 1/2])/15 - 
            (16*PolyLog[5, 1/2])/3 + Log[2]*((936136309*Pi^2)/18522000 + 
              ((1346228*I)/33075)*Pi^3 + (86543*Pi^4)/18900 + 
              ((-2692456*Pi^2)/33075 + ((1536*I)/35)*Pi^3)*Log[2*beta] - 
              (1536*Pi^2*Log[2*beta]^2)/35 - (256*PolyLog[4, 1/2])/15 - 
              (3332*Zeta[3])/15) + Pi^2*(-67384650931/1750329000 - 
              (56563*Zeta[3])/3780) - (258351731*Zeta[3])/324000 + 
            (56101*Zeta[5])/1080))) + 
      beta^2*(eM1*(((-12817*nc^3)/162 + (5296*cA*cR*I2R*nl)/81 + 
            (400*cR^2*I2R*nl)/9 + cR*I2R^2*((-1664*nh*nl)/81 - 
              (832*nl^2)/81))/ep^2 + ((1643*nc^3)/54 - (704*cA*cR*I2R*nl)/
             27 - 16*cR^2*I2R*nl + cR*I2R^2*((256*nh*nl)/27 + (128*nl^2)/27))/
           ep^3 + (cA*cR*I2R*nl*(-42344/243 - (176*Pi^2)/81) + 
            cR^2*I2R*nl*(-3140/27 - (4*Pi^2)/3) + nc^3*(407177/1944 + 
              (1643*Pi^2)/648) + cR*I2R^2*(nl^2*(6848/243 + (32*Pi^2)/81) + 
              nh*nl*(13696/243 + (64*Pi^2)/81)))/ep + 
          cR*I2R^2*(nh*nl*(-61952/729 - (416*Pi^2)/243 - (256*Zeta[3])/81) + 
            nl^2*(-30976/729 - (208*Pi^2)/243 - (128*Zeta[3])/81)) + 
          nc^3*(-2047849/5832 - (12817*Pi^2)/1944 - (1643*Zeta[3])/162) + 
          cR^2*I2R*nl*(16324/81 + (100*Pi^2)/27 + (16*Zeta[3])/3) + 
          cA*cR*I2R*nl*(208888/729 + (1324*Pi^2)/243 + (704*Zeta[3])/81)) + 
        eM1^2*(((704*cA*cR*I2R*nl)/27 + cR*I2R^2*((-128*nh*nl)/9 - 
              (128*nl^2)/27) + cR^2*I2R*nl*(80/3 - (4*Pi^2)/3) + 
            nc^3*(-1060/27 + (53*Pi^2)/48))/ep^3 + 
          (cR*I2R^2*((896*nh*nl)/27 + (1024*nl^2)/81) + cA*cR*I2R*nl*
             (-4384/81 + (128*Pi^2)/27) + nc^3*(13303/162 - (5777*Pi^2)/432 + 
              ((53*I)/24)*Pi^3 - (53*Pi^2*Log[2*beta])/12) + 
            cR^2*I2R*nl*(-224/3 + (20*Pi^2)/3 - ((8*I)/3)*Pi^3 + 
              (16*Pi^2*Log[2*beta])/3))/ep^2 + cA*cR*I2R*nl*
           (-291896/729 + (45352*Pi^2)/243 + (64*I)*Pi^3 + (688*Pi^4)/405 + 
            (1160*Pi^2*Log[2])/27 - (256*Pi^2*Log[2]^2)/9 - 
            (256*Log[2]^4)/9 + (-128*Pi^2 - ((128*I)/3)*Pi^3)*Log[2*beta] + 
            (128*Pi^2*Log[2*beta]^2)/3 - (2048*PolyLog[4, 1/2])/3 - 
            (12436*Zeta[3])/81) + cR^2*I2R*nl*(-50480/81 - ((208*I)/3)*Pi^3 - 
            (1634*Pi^4)/45 - ((4*I)/3)*Pi^5 - (352*Pi^2*Log[2])/3 + 
            64*Pi^2*Log[2]^2 + (160*Log[2]^4)/3 + 
            ((416*Pi^2)/3 - ((608*I)/9)*Pi^3 - (40*Pi^4)/9)*Log[2*beta] + 
            ((608*Pi^2)/9 - ((64*I)/3)*Pi^3)*Log[2*beta]^2 + 
            (128*Pi^2*Log[2*beta]^3)/9 + 1280*PolyLog[4, 1/2] + 
            Pi^2*(-1192/27 - (424*Zeta[3])/9) + (2096*Zeta[3])/9) + 
          (cR*I2R^2*(nl^2*(-6400/81 - (320*Pi^2)/81) + nh*nl*(-12352/81 - 
                (64*Pi^2)/27)) + cA*cR*I2R*nl*(800/3 + (316*Pi^2)/9 + 
              ((32*I)/3)*Pi^3 + (256*Pi^2*Log[2])/9 - (64*Pi^2*Log[2*beta])/
               3 - (64*Zeta[3])/9) + cR^2*I2R*nl*(10400/27 - (160*Pi^2)/9 + 
              ((152*I)/9)*Pi^3 + (10*Pi^4)/9 - (160*Pi^2*Log[2])/3 + 
              ((-304*Pi^2)/9 + ((32*I)/3)*Pi^3)*Log[2*beta] - 
              (32*Pi^2*Log[2*beta]^2)/3 - (16*Zeta[3])/3) + 
            nc^3*(-26500/81 - (7049*Pi^2)/324 - ((2279*I)/72)*Pi^3 - 
              (265*Pi^4)/288 - (53*Pi^2*Log[2])/18 + ((2279*Pi^2)/36 - 
                ((53*I)/6)*Pi^3)*Log[2*beta] + (53*Pi^2*Log[2*beta]^2)/6 + 
              (583*Zeta[3])/36))/ep + cR*I2R^2*
           (nl^2*(164096/729 + (2560*Pi^2)/243 - (2816*Zeta[3])/81) + 
            nh*nl*(76064/243 + (1424*Pi^2)/81 - (512*Pi^2*Log[2])/27 + 
              (1024*Zeta[3])/27)) + nc^3*(-40598/729 - ((583*I)/12)*Pi^3 + 
            (70649*Pi^4)/2592 + ((53*I)/48)*Pi^5 + (2809*Pi^2*Log[2])/108 - 
            (53*Pi^2*Log[2]^2)/9 + (53*Log[2]^4)/18 + 
            ((583*Pi^2)/6 + ((2279*I)/18)*Pi^3 + (265*Pi^4)/72)*Log[2*beta] + 
            ((-2279*Pi^2)/18 + ((53*I)/3)*Pi^3)*Log[2*beta]^2 - 
            (106*Pi^2*Log[2*beta]^3)/9 + (212*PolyLog[4, 1/2])/3 + 
            (163399*Zeta[3])/648 + Pi^2*(-214067/648 + (2809*Zeta[3])/72))) + 
        eM1^3*(((-704*cA*cR*I2R*nl)/81 + cR*I2R^2*((128*nh*nl)/27 + 
              (128*nl^2)/81) + nc^3*(2399/162 - (251*Pi^2)/240) + 
            cR^2*I2R*nl*(-32/3 + (2*Pi^2)/3))/ep^3 + 
          (cR*I2R^2*((-1024*nh*nl)/81 - (1216*nl^2)/243) + 
            cA*cR*I2R*nl*(3472/243 - (256*Pi^2)/81) + cR^2*I2R*nl*
             (272/9 - (35*Pi^2)/9 + (2*I)*Pi^3 - 4*Pi^2*Log[2*beta]) + 
            nc^3*(-5495/243 + (207011*Pi^2)/16200 - ((7*I)/4)*Pi^3 - 
              (8*Pi^2*Log[2])/5 + (7*Pi^2*Log[2*beta])/2))/ep^2 + 
          cA*cR*I2R*nl*(370088/2187 - (219151*Pi^2)/729 - ((2960*I)/27)*
             Pi^3 - (694*Pi^4)/135 - (2848*Pi^2*Log[2])/27 + 
            (928*Pi^2*Log[2]^2)/27 + (1136*Log[2]^4)/27 + 
            ((5920*Pi^2)/27 + (64*I)*Pi^3)*Log[2*beta] - 
            64*Pi^2*Log[2*beta]^2 + (9088*PolyLog[4, 1/2])/9 + 
            (20864*Zeta[3])/81) + 
          (cR*I2R^2*(nh*nl*(23360/243 + (32*Pi^2)/27) + nl^2*(12224/243 + 
                (32*Pi^2)/9)) + nc^3*(160289/972 + (3173431*Pi^2)/121500 + 
              ((88523*I)/2160)*Pi^3 - (1981*Pi^4)/2880 + (8*Pi^2*Log[2]^2)/
               5 + ((-88523*Pi^2)/1080 + ((7*I)/4)*Pi^3)*Log[2*beta] - 
              (7*Pi^2*Log[2*beta]^2)/4 + Log[2]*((-6949*Pi^2)/1350 - 
                ((32*I)/5)*Pi^3 + (64*Pi^2*Log[2*beta])/5) - 
              (7637*Zeta[3])/108) + cA*cR*I2R*nl*(-9560/81 - 
              (9284*Pi^2)/243 - ((32*I)/3)*Pi^3 - (256*Pi^2*Log[2])/9 + 
              (64*Pi^2*Log[2*beta])/3 - (256*Zeta[3])/27) + 
            cR^2*I2R*nl*(-7720/27 + (236*Pi^2)/27 - ((137*I)/9)*Pi^3 - 
              (17*Pi^4)/18 + (160*Pi^2*Log[2])/3 + ((274*Pi^2)/9 - 
                (12*I)*Pi^3)*Log[2*beta] + 12*Pi^2*Log[2*beta]^2 + 
              (176*Zeta[3])/9))/ep + cR*I2R^2*
           (nh*nl*(-60608/243 - (1232*Pi^2)/81 + (512*Pi^2*Log[2])/27 - 
              (896*Zeta[3])/27) + nl^2*(-479168/2187 - (304*Pi^2)/27 + 
              (4736*Zeta[3])/81)) + cR^2*I2R*nl*(20252/81 + 
            ((1948*I)/27)*Pi^3 + (81769*Pi^4)/1620 + ((19*I)/6)*Pi^5 + 
            (2140*Pi^2*Log[2])/9 - (2128*Pi^2*Log[2]^2)/27 - 
            (2120*Log[2]^4)/27 + ((-3896*Pi^2)/27 + ((274*I)/3)*Pi^3 + 
              (17*Pi^4)/3)*Log[2*beta] + ((-274*Pi^2)/3 + (36*I)*Pi^3)*
             Log[2*beta]^2 - 24*Pi^2*Log[2*beta]^3 - (16960*PolyLog[4, 1/2])/
             9 - (9686*Zeta[3])/27 + Pi^2*(24121/405 + (202*Zeta[3])/3)) + 
          nc^3*(9106903/17496 - ((229511*I)/13500)*Pi^3 - (3765839*Pi^4)/
             129600 - ((511*I)/240)*Pi^5 + (160*Pi^3*GI[0, r2])/81 - 
            (121*Pi^2*GR[r2, -1])/6 - (8*Pi^2*GR[r2, 1, -1])/3 - 
            363*GR[0, 0, r2, -1] - 48*GR[0, 0, r2, 1, -1] - 
            (349*Pi^2*Log[2]^3)/135 - (1259*Log[2]^4)/216 - 
            (13*Log[2]^5)/30 + ((229511*Pi^2)/6750 - ((828223*I)/5400)*Pi^3 + 
              (1513*Pi^4)/120)*Log[2*beta] + ((828223*Pi^2)/5400 + 
              ((501*I)/20)*Pi^3)*Log[2*beta]^2 - (167*Pi^2*Log[2*beta]^3)/
             10 + Log[2]^2*((-10859*Pi^2)/900 + ((32*I)/5)*Pi^3 - 
              (64*Pi^2*Log[2*beta])/5) - (1259*PolyLog[4, 1/2])/9 - 
            (484*PolyLog[5, 1/2])/3 + Log[2]*((3066931*Pi^2)/20250 + 
              ((20152*I)/675)*Pi^3 + (2981*Pi^4)/432 + ((-40304*Pi^2)/675 + 
                ((256*I)/5)*Pi^3)*Log[2*beta] - (256*Pi^2*Log[2*beta]^2)/5 - 
              (128*PolyLog[4, 1/2])/3 - (847*Zeta[3])/3) + 
            Pi^2*(1411317217/7290000 - (7411*Zeta[3])/216) - 
            (571*Zeta[3])/9 + (72809*Zeta[5])/864))))
 
rFexp["thr", "exFslncnl", 1] = 
    al4p*((-3*cR)/ep + beta^3*eM1*(((3*I)/2)*cR*Pi + 
        cR*ep*(((-3*I)/2)*Pi - (3*Pi^2)/2 - (3*I)*Pi*Log[2*beta]) + 
        cR*ep^2*((-I)*Pi + (3*Pi^2)/2 - ((3*I)/8)*Pi^3 + ((3*I)*Pi + 3*Pi^2)*
           Log[2*beta] + (3*I)*Pi*Log[2*beta]^2) + 
        cR*ep^3*(Pi^2 + ((3*I)/8)*Pi^3 - Pi^4/8 + 
          ((2*I)*Pi - 3*Pi^2 + ((3*I)/4)*Pi^3)*Log[2*beta] + 
          ((-3*I)*Pi - 3*Pi^2)*Log[2*beta]^2 - (2*I)*Pi*Log[2*beta]^3 + 
          Pi*(-2*I - ((7*I)/2)*Zeta[3])) + cR*ep^4*((I/4)*Pi^3 + Pi^4/8 - 
          (I/64)*Pi^5 + ((-2*I)*Pi + 3*Pi^2 - ((3*I)/4)*Pi^3)*Log[2*beta]^2 + 
          ((2*I)*Pi + 2*Pi^2)*Log[2*beta]^3 + I*Pi*Log[2*beta]^4 + 
          Log[2*beta]*(-2*Pi^2 - ((3*I)/4)*Pi^3 + Pi^4/4 + 
            Pi*(4*I + (7*I)*Zeta[3])) + Pi*(-4*I + ((7*I)/2)*Zeta[3]) + 
          Pi^2*(2 + (7*Zeta[3])/2))) + beta*eM1*(((-I)*cR*Pi)/ep + 
        cR*((3*I)*Pi + Pi^2 + (2*I)*Pi*Log[2*beta]) + 
        cR*ep*((4*I)*Pi - 3*Pi^2 + (I/4)*Pi^3 + ((-6*I)*Pi - 2*Pi^2)*
           Log[2*beta] - (2*I)*Pi*Log[2*beta]^2) + 
        cR*ep^2*(-4*Pi^2 - ((3*I)/4)*Pi^3 + Pi^4/12 + 
          ((-8*I)*Pi + 6*Pi^2 - (I/2)*Pi^3)*Log[2*beta] + 
          ((6*I)*Pi + 2*Pi^2)*Log[2*beta]^2 + ((4*I)/3)*Pi*Log[2*beta]^3 + 
          Pi*(8*I + ((7*I)/3)*Zeta[3])) + cR*ep^3*((-I)*Pi^3 - Pi^4/4 + 
          (I/96)*Pi^5 + ((8*I)*Pi - 6*Pi^2 + (I/2)*Pi^3)*Log[2*beta]^2 + 
          ((-4*I)*Pi - (4*Pi^2)/3)*Log[2*beta]^3 - ((2*I)/3)*Pi*
           Log[2*beta]^4 + Log[2*beta]*(8*Pi^2 + ((3*I)/2)*Pi^3 - Pi^4/6 + 
            Pi*(-16*I - ((14*I)/3)*Zeta[3])) + Pi^2*(-8 - (7*Zeta[3])/3) + 
          Pi*(16*I - (7*I)*Zeta[3])) + cR*ep^4*(-Pi^4/3 - (I/32)*Pi^5 + 
          (19*Pi^6)/480 + (((-16*I)/3)*Pi + 4*Pi^2 - (I/3)*Pi^3)*
           Log[2*beta]^3 + ((2*I)*Pi + (2*Pi^2)/3)*Log[2*beta]^4 + 
          ((4*I)/15)*Pi*Log[2*beta]^5 + Log[2*beta]^2*(-8*Pi^2 - 
            ((3*I)/2)*Pi^3 + Pi^4/6 + Pi*(16*I + ((14*I)/3)*Zeta[3])) + 
          Pi^3*(-2*I - ((7*I)/12)*Zeta[3]) + Pi^2*(-16 + 7*Zeta[3]) + 
          Log[2*beta]*((2*I)*Pi^3 + Pi^4/2 - (I/48)*Pi^5 + 
            Pi*(-32*I + (14*I)*Zeta[3]) + Pi^2*(16 + (14*Zeta[3])/3)) + 
          Pi*(32*I - ((28*I)/3)*Zeta[3] + ((31*I)/5)*Zeta[5]))) + 
      (eM1*(((-I)*cR*Pi)/ep + cR*((-2*I)*Pi + Pi^2 + (2*I)*Pi*Log[2*beta]) + 
         cR*ep*((-4*I)*Pi + 2*Pi^2 + (I/4)*Pi^3 + ((4*I)*Pi - 2*Pi^2)*
            Log[2*beta] - (2*I)*Pi*Log[2*beta]^2) + 
         cR*ep^2*(4*Pi^2 + (I/2)*Pi^3 + Pi^4/12 + 
           ((8*I)*Pi - 4*Pi^2 - (I/2)*Pi^3)*Log[2*beta] + 
           ((-4*I)*Pi + 2*Pi^2)*Log[2*beta]^2 + ((4*I)/3)*Pi*Log[2*beta]^3 + 
           Pi*(-8*I + ((7*I)/3)*Zeta[3])) + cR*ep^3*(I*Pi^3 + Pi^4/6 + 
           (I/96)*Pi^5 + ((-8*I)*Pi + 4*Pi^2 + (I/2)*Pi^3)*Log[2*beta]^2 + 
           (((8*I)/3)*Pi - (4*Pi^2)/3)*Log[2*beta]^3 - ((2*I)/3)*Pi*
            Log[2*beta]^4 + Log[2*beta]*(-8*Pi^2 - I*Pi^3 - Pi^4/6 + 
             Pi*(16*I - ((14*I)/3)*Zeta[3])) + Pi^2*(8 - (7*Zeta[3])/3) + 
           Pi*(-16*I + ((14*I)/3)*Zeta[3])) + cR*ep^4*(Pi^4/3 + (I/48)*Pi^5 + 
           (19*Pi^6)/480 + (((16*I)/3)*Pi - (8*Pi^2)/3 - (I/3)*Pi^3)*
            Log[2*beta]^3 + (((-4*I)/3)*Pi + (2*Pi^2)/3)*Log[2*beta]^4 + 
           ((4*I)/15)*Pi*Log[2*beta]^5 + Log[2*beta]^2*(8*Pi^2 + I*Pi^3 + 
             Pi^4/6 + Pi*(-16*I + ((14*I)/3)*Zeta[3])) + 
           Pi^2*(16 - (14*Zeta[3])/3) + Pi^3*(2*I - ((7*I)/12)*Zeta[3]) + 
           Log[2*beta]*((-2*I)*Pi^3 - Pi^4/3 - (I/48)*Pi^5 + 
             Pi*(32*I - ((28*I)/3)*Zeta[3]) + Pi^2*(-16 + (14*Zeta[3])/3)) + 
           Pi*(-32*I + ((28*I)/3)*Zeta[3] + ((31*I)/5)*Zeta[5]))))/beta + 
      eM1*(2*cR + (3*cR)/ep + cR*ep*(12 + Pi^2/4) + 
        cR*ep^2*(8 + Pi^2/6 - Zeta[3]) + cR*ep^3*(48 + Pi^2 + (3*Pi^4)/160 - 
          (2*Zeta[3])/3) + cR*ep^4*(32 + Pi^4/80 + Pi^2*(2/3 - Zeta[3]/12) - 
          4*Zeta[3] - (3*Zeta[5])/5)) + beta^2*eM1*
       ((-76*cR)/9 + (8*cR)/(3*ep) + cR*ep*(404/27 + (2*Pi^2)/9) + 
        cR*ep^2*(-2752/81 - (19*Pi^2)/27 - (8*Zeta[3])/9) + 
        cR*ep^3*(14576/243 + (101*Pi^2)/81 + Pi^4/60 + (76*Zeta[3])/27) + 
        cR*ep^4*(-99136/729 - (19*Pi^4)/360 + 
          Pi^2*(-688/243 - (2*Zeta[3])/27) - (404*Zeta[3])/81 - 
          (8*Zeta[5])/15)) + beta^4*eM1*((-796*cR)/225 + (16*cR)/(15*ep) + 
        cR*ep*(27076/3375 + (4*Pi^2)/45) + cR*ep^2*(-844456/50625 - 
          (199*Pi^2)/675 - (16*Zeta[3])/45) + cR*ep^3*(25656736/759375 + 
          (6769*Pi^2)/10125 + Pi^4/150 + (796*Zeta[3])/675) + 
        cR*ep^4*(-772940416/11390625 - (199*Pi^4)/9000 + 
          Pi^2*(-211114/151875 - (4*Zeta[3])/135) - (27076*Zeta[3])/10125 - 
          (16*Zeta[5])/75)))
 
rFexp["thr", "exFslncnl", 2] = 
    al4p^2*(((11*cA*cR)/2 + (9*cR^2)/2 + cR*I2R*(-2*nh - 2*nl))/ep^2 + 
      ((-97*cA*cR)/12 - (3*cR^2)/4 + cR*I2R*((5*nh)/3 + (5*nl)/3))/ep + 
      eM1*(((-22*cA*cR)/3 - 6*cR^2 + cR*I2R*((8*nh)/3 + (8*nl)/3))/ep + 
        (-11*cA*cR - 9*cR^2 + cR*I2R*(4*nh + 4*nl))/ep^2 + 
        cA*cR*(-44 - (11*Pi^2)/12) + cR^2*(-36 - (3*Pi^2)/4) + 
        cR*I2R*(nh*(16 + Pi^2/3) + nl*(16 + Pi^2/3)) + 
        ep^2*(cR*I2R*(nh*(64 + (4*Pi^2)/3 + Pi^4/40 - (8*Zeta[3])/9) + 
            nl*(64 + (4*Pi^2)/3 + Pi^4/40 - (8*Zeta[3])/9)) + 
          cR^2*(-144 - 3*Pi^2 - (9*Pi^4)/160 + 2*Zeta[3]) + 
          cA*cR*(-176 - (11*Pi^2)/3 - (11*Pi^4)/160 + (22*Zeta[3])/9)) + 
        ep*(cR*I2R*(nh*(32/3 + (2*Pi^2)/9 - (4*Zeta[3])/3) + 
            nl*(32/3 + (2*Pi^2)/9 - (4*Zeta[3])/3)) + 
          cR^2*(-24 - Pi^2/2 + 3*Zeta[3]) + cA*cR*(-88/3 - (11*Pi^2)/18 + 
            (11*Zeta[3])/3))) + (eM1^2*(-(cR^2*Pi^2)/(2*ep^2) + 
         (cR^2*(-2*Pi^2 - I*Pi^3 + 2*Pi^2*Log[2*beta]))/ep + 
         cR^2*(-4*Pi^2 - (4*I)*Pi^3 + (5*Pi^4)/12 + (8*Pi^2 + (4*I)*Pi^3)*
            Log[2*beta] - 4*Pi^2*Log[2*beta]^2) + 
         cR^2*ep*((-8*I)*Pi^3 + (5*Pi^4)/3 - (I/2)*Pi^5 + 
           (16*Pi^2 + (16*I)*Pi^3 - (5*Pi^4)/3)*Log[2*beta] + 
           (-16*Pi^2 - (8*I)*Pi^3)*Log[2*beta]^2 + (16*Pi^2*Log[2*beta]^3)/
            3 + Pi^2*(8 - (53*Zeta[3])/3)) + cR^2*ep^2*((2*Pi^4)/3 - 
           (2*I)*Pi^5 - (51*Pi^6)/80 + (-32*Pi^2 - (32*I)*Pi^3 + (10*Pi^4)/3)*
            Log[2*beta]^2 + ((64*Pi^2)/3 + ((32*I)/3)*Pi^3)*Log[2*beta]^3 - 
           (16*Pi^2*Log[2*beta]^4)/3 + Pi^2*(144 - (212*Zeta[3])/3) + 
           Pi^3*(16*I - ((106*I)/3)*Zeta[3]) + Log[2*beta]*
            ((32*I)*Pi^3 - (20*Pi^4)/3 + (2*I)*Pi^5 + 
             Pi^2*(-32 + (212*Zeta[3])/3)))))/beta^2 + 
      beta^3*(eM1*((((-11*I)/2)*cA*cR*Pi - ((9*I)/2)*cR^2*Pi + 
            cR*I2R*((2*I)*nh*Pi + (2*I)*nl*Pi))/ep + 
          cR^2*(((9*I)/2)*Pi + (9*Pi^2)/2 + (9*I)*Pi*Log[2*beta]) + 
          cA*cR*(((11*I)/2)*Pi + (11*Pi^2)/2 + (11*I)*Pi*Log[2*beta]) + 
          cR*I2R*(nh*((-2*I)*Pi - 2*Pi^2 - (4*I)*Pi*Log[2*beta]) + 
            nl*((-2*I)*Pi - 2*Pi^2 - (4*I)*Pi*Log[2*beta])) + 
          ep*(cR^2*((3*I)*Pi - (9*Pi^2)/2 + ((9*I)/8)*Pi^3 + ((-9*I)*Pi - 
                9*Pi^2)*Log[2*beta] - (9*I)*Pi*Log[2*beta]^2) + 
            cA*cR*(((11*I)/3)*Pi - (11*Pi^2)/2 + ((11*I)/8)*Pi^3 + 
              ((-11*I)*Pi - 11*Pi^2)*Log[2*beta] - (11*I)*Pi*Log[2*beta]^2) + 
            cR*I2R*(nh*(((-4*I)/3)*Pi + 2*Pi^2 - (I/2)*Pi^3 + 
                ((4*I)*Pi + 4*Pi^2)*Log[2*beta] + (4*I)*Pi*Log[2*beta]^2) + 
              nl*(((-4*I)/3)*Pi + 2*Pi^2 - (I/2)*Pi^3 + ((4*I)*Pi + 4*Pi^2)*
                 Log[2*beta] + (4*I)*Pi*Log[2*beta]^2))) + 
          ep^2*(cR*I2R*(nh*((4*Pi^2)/3 + (I/2)*Pi^3 - Pi^4/6 + 
                (((8*I)/3)*Pi - 4*Pi^2 + I*Pi^3)*Log[2*beta] + 
                ((-4*I)*Pi - 4*Pi^2)*Log[2*beta]^2 - ((8*I)/3)*Pi*
                 Log[2*beta]^3 + Pi*((-8*I)/3 - ((14*I)/3)*Zeta[3])) + 
              nl*((4*Pi^2)/3 + (I/2)*Pi^3 - Pi^4/6 + (((8*I)/3)*Pi - 4*Pi^2 + 
                  I*Pi^3)*Log[2*beta] + ((-4*I)*Pi - 4*Pi^2)*Log[2*beta]^2 - 
                ((8*I)/3)*Pi*Log[2*beta]^3 + Pi*((-8*I)/3 - ((14*I)/3)*
                   Zeta[3]))) + cR^2*(-3*Pi^2 - ((9*I)/8)*Pi^3 + (3*Pi^4)/8 + 
              ((-6*I)*Pi + 9*Pi^2 - ((9*I)/4)*Pi^3)*Log[2*beta] + 
              ((9*I)*Pi + 9*Pi^2)*Log[2*beta]^2 + (6*I)*Pi*Log[2*beta]^3 + 
              Pi*(6*I + ((21*I)/2)*Zeta[3])) + cA*cR*((-11*Pi^2)/3 - 
              ((11*I)/8)*Pi^3 + (11*Pi^4)/24 + (((-22*I)/3)*Pi + 11*Pi^2 - 
                ((11*I)/4)*Pi^3)*Log[2*beta] + ((11*I)*Pi + 11*Pi^2)*
               Log[2*beta]^2 + ((22*I)/3)*Pi*Log[2*beta]^3 + Pi*((22*I)/3 + 
                ((77*I)/6)*Zeta[3])))) + eM1^2*((((-56*I)/15)*cR^2*Pi)/ep^2 + 
          cR^2*(((-1086317*I)/6750)*Pi + (687*Pi^2)/50 + ((28*I)/45)*Pi^3 + 
            ((128*I)/3)*Pi*Log[2] + (((687*I)/25)*Pi - (112*Pi^2)/15)*
             Log[2*beta] - ((112*I)/15)*Pi*Log[2*beta]^2) + 
          (cR*I2R*((-2*I)*nh*Pi - (2*I)*nl*Pi) + cA*cR*(((5891*I)/450)*Pi - 
              (28*Pi^2)/15 - ((56*I)/15)*Pi*Log[2] - ((56*I)/15)*Pi*Log[
                2*beta]) + cR^2*(((10057*I)/450)*Pi + (56*Pi^2)/15 + 
              ((112*I)/15)*Pi*Log[2*beta]))/ep + 
          cR*I2R*(nh*(((442*I)/105)*Pi + 2*Pi^2 + (4*I)*Pi*Log[2*beta]) + 
            nl*(((2*I)/3)*Pi + 4*Pi^2 + (8*I)*Pi*Log[2*beta])) + 
          cA*cR*(((185281*I)/6750)*Pi - (7639*Pi^2)/225 - ((28*I)/9)*Pi^3 + 
            ((56*I)/15)*Pi*Log[2]^2 + (((-15278*I)/225)*Pi + (56*Pi^2)/3)*
             Log[2*beta] + ((56*I)/3)*Pi*Log[2*beta]^2 + 
            Log[2]*(((-5576*I)/225)*Pi + (56*Pi^2)/5 + ((112*I)/5)*Pi*Log[
                2*beta])) + ep*(cR*I2R*(nh*(((1516*I)/315)*Pi - (442*Pi^2)/
                 105 + (I/3)*Pi^3 + (((-884*I)/105)*Pi - 4*Pi^2)*
                 Log[2*beta] - (4*I)*Pi*Log[2*beta]^2) + nl*(((76*I)/9)*Pi - 
                (4*Pi^2)/3 + I*Pi^3 + (((-8*I)/3)*Pi - 16*Pi^2)*Log[2*beta] - 
                (16*I)*Pi*Log[2*beta]^2)) + cR^2*((2985917*Pi^2)/6750 + 
              ((99223*I)/2700)*Pi^3 + (28*Pi^4)/45 - ((128*I)/3)*Pi*Log[2]^
                2 + (((2985917*I)/3375)*Pi - (57863*Pi^2)/225 - ((56*I)/45)*
                 Pi^3)*Log[2*beta] + (((-57863*I)/225)*Pi + (112*Pi^2)/15)*
               Log[2*beta]^2 + ((224*I)/45)*Pi*Log[2*beta]^3 + 
              Log[2]*(((1472*I)/5)*Pi - 128*Pi^2 - (256*I)*Pi*Log[2*beta]) + 
              Pi*((-32564624*I)/50625 + ((448*I)/45)*Zeta[3])) + 
            cA*cR*((-432409*Pi^2)/3375 - ((7697*I)/300)*Pi^3 - (14*Pi^4)/9 - 
              ((112*I)/45)*Pi*Log[2]^3 + (((-864818*I)/3375)*Pi + 
                (15068*Pi^2)/75 + ((308*I)/15)*Pi^3)*Log[2*beta] + 
              (((15068*I)/75)*Pi - (1064*Pi^2)/15)*Log[2*beta]^2 - 
              ((2128*I)/45)*Pi*Log[2*beta]^3 + Log[2]^2*(((5576*I)/225)*Pi - 
                (56*Pi^2)/5 - ((112*I)/5)*Pi*Log[2*beta]) + 
              Log[2]*(((-408656*I)/3375)*Pi + (5576*Pi^2)/75 + ((364*I)/45)*
                 Pi^3 + (((11152*I)/75)*Pi - (336*Pi^2)/5)*Log[2*beta] - 
                ((336*I)/5)*Pi*Log[2*beta]^2) + Pi*((3238781*I)/16875 - 
                ((504*I)/5)*Zeta[3]))) + 
          ep^2*(cR*I2R*(nh*((-1516*Pi^2)/315 - ((221*I)/315)*Pi^3 + Pi^4/3 + 
                (((-3032*I)/315)*Pi + (884*Pi^2)/105 - ((2*I)/3)*Pi^3)*
                 Log[2*beta] + (((884*I)/105)*Pi + 4*Pi^2)*Log[2*beta]^2 + 
                ((8*I)/3)*Pi*Log[2*beta]^3 + Pi*((9176*I)/945 + ((16*I)/3)*
                   Zeta[3])) + nl*((-152*Pi^2)/9 - (I/3)*Pi^3 + (10*Pi^4)/3 + 
                (((-304*I)/9)*Pi + (16*Pi^2)/3 - (4*I)*Pi^3)*Log[2*beta] + 
                (((16*I)/3)*Pi + 32*Pi^2)*Log[2*beta]^2 + ((64*I)/3)*Pi*
                 Log[2*beta]^3 + Pi*((1016*I)/27 + ((52*I)/3)*Zeta[3]))) + 
            cR^2*(((12834317*I)/40500)*Pi^3 + (97703*Pi^4)/2700 + 
              ((7*I)/75)*Pi^5 + ((256*I)/9)*Pi*Log[2]^3 + 
              (((-8772317*I)/3375)*Pi + (72941*Pi^2)/75 + ((56*I)/45)*Pi^3)*
               Log[2*beta]^2 + (((145882*I)/225)*Pi - (224*Pi^2)/45)*
               Log[2*beta]^3 - ((112*I)/45)*Pi*Log[2*beta]^4 + 
              Log[2]^2*(((-1472*I)/5)*Pi + 128*Pi^2 + (256*I)*Pi*
                 Log[2*beta]) + Log[2]*(((1118528*I)/675)*Pi - (4416*Pi^2)/
                 5 - ((832*I)/9)*Pi^3 + (((-8832*I)/5)*Pi + 768*Pi^2)*
                 Log[2*beta] + (768*I)*Pi*Log[2*beta]^2) + Log[2*beta]*(
                (-8772317*Pi^2)/3375 - ((339943*I)/1350)*Pi^3 - (56*Pi^4)/
                 45 + Pi*((229344448*I)/50625 - ((896*I)/45)*Zeta[3])) + 
              Pi^2*(114672224/50625 - (448*Zeta[3])/45) + 
              Pi*((-3411853606*I)/759375 + ((797132*I)/675)*Zeta[3])) + 
            cA*cR*(((-4813603*I)/40500)*Pi^3 - (2269*Pi^4)/90 - 
              ((392*I)/225)*Pi^5 + ((56*I)/45)*Pi*Log[2]^4 + 
              (((3041204*I)/3375)*Pi - (138512*Pi^2)/225 - ((196*I)/3)*Pi^3)*
               Log[2*beta]^2 + (((-277024*I)/675)*Pi + (1456*Pi^2)/9)*
               Log[2*beta]^3 + ((728*I)/9)*Pi*Log[2*beta]^4 + 
              Log[2]^3*(((-11152*I)/675)*Pi + (112*Pi^2)/15 + ((224*I)/15)*Pi*
                 Log[2*beta]) + Log[2]^2*(((408656*I)/3375)*Pi - 
                (5576*Pi^2)/75 - ((364*I)/45)*Pi^3 + (((-11152*I)/75)*Pi + 
                  (336*Pi^2)/5)*Log[2*beta] + ((336*I)/5)*Pi*Log[2*beta]^2) + 
              Log[2]*((408656*Pi^2)/1125 + ((36244*I)/675)*Pi^3 + 
                (28*Pi^4)/3 + (((817312*I)/1125)*Pi - (11152*Pi^2)/25 - 
                  ((728*I)/15)*Pi^3)*Log[2*beta] + (((-11152*I)/25)*Pi + 
                  (1008*Pi^2)/5)*Log[2*beta]^2 + ((672*I)/5)*Pi*Log[2*beta]^
                  3 + Pi*((-24875936*I)/50625 + ((10528*I)/45)*Zeta[3])) + 
              Log[2*beta]*((3041204*Pi^2)/3375 + ((104477*I)/675)*Pi^3 + 
                (140*Pi^4)/9 + Pi*((-62526808*I)/50625 + ((28672*I)/45)*
                   Zeta[3])) + Pi*((474189683*I)/759375 - ((509519*I)/675)*
                 Zeta[3]) + Pi^2*(-31263404/50625 + (14336*Zeta[3])/45))))) + 
      (eM1*((((11*I)/3)*cA*cR*Pi + (3*I)*cR^2*Pi + cR*I2R*(((-4*I)/3)*nh*Pi - 
              ((4*I)/3)*nl*Pi))/ep^2 + cR^2*((12*I)*Pi - 6*Pi^2 - 
            ((3*I)/4)*Pi^3 + ((-12*I)*Pi + 6*Pi^2)*Log[2*beta] + 
            (6*I)*Pi*Log[2*beta]^2) + cA*cR*(((44*I)/3)*Pi - (22*Pi^2)/3 - 
            ((11*I)/12)*Pi^3 + (((-44*I)/3)*Pi + (22*Pi^2)/3)*Log[2*beta] + 
            ((22*I)/3)*Pi*Log[2*beta]^2) + cR*I2R*
           (nh*(((-16*I)/3)*Pi + (8*Pi^2)/3 + (I/3)*Pi^3 + (((16*I)/3)*Pi - 
                (8*Pi^2)/3)*Log[2*beta] - ((8*I)/3)*Pi*Log[2*beta]^2) + 
            nl*(((-16*I)/3)*Pi + (8*Pi^2)/3 + (I/3)*Pi^3 + (((16*I)/3)*Pi - 
                (8*Pi^2)/3)*Log[2*beta] - ((8*I)/3)*Pi*Log[2*beta]^2)) + 
          (cR^2*((6*I)*Pi - 3*Pi^2 - (6*I)*Pi*Log[2*beta]) + 
            cA*cR*(((22*I)/3)*Pi - (11*Pi^2)/3 - ((22*I)/3)*Pi*Log[2*beta]) + 
            cR*I2R*(nh*(((-8*I)/3)*Pi + (4*Pi^2)/3 + ((8*I)/3)*Pi*
                 Log[2*beta]) + nl*(((-8*I)/3)*Pi + (4*Pi^2)/3 + 
                ((8*I)/3)*Pi*Log[2*beta])))/ep + 
          ep*(cR*I2R*(nh*((16*Pi^2)/3 + ((2*I)/3)*Pi^3 + Pi^4/9 + 
                (((32*I)/3)*Pi - (16*Pi^2)/3 - ((2*I)/3)*Pi^3)*Log[2*beta] + 
                (((-16*I)/3)*Pi + (8*Pi^2)/3)*Log[2*beta]^2 + ((16*I)/9)*Pi*
                 Log[2*beta]^3 + Pi*((-32*I)/3 + ((28*I)/9)*Zeta[3])) + 
              nl*((16*Pi^2)/3 + ((2*I)/3)*Pi^3 + Pi^4/9 + (((32*I)/3)*Pi - 
                  (16*Pi^2)/3 - ((2*I)/3)*Pi^3)*Log[2*beta] + 
                (((-16*I)/3)*Pi + (8*Pi^2)/3)*Log[2*beta]^2 + ((16*I)/9)*Pi*
                 Log[2*beta]^3 + Pi*((-32*I)/3 + ((28*I)/9)*Zeta[3]))) + 
            cR^2*(-12*Pi^2 - ((3*I)/2)*Pi^3 - Pi^4/4 + ((-24*I)*Pi + 
                12*Pi^2 + ((3*I)/2)*Pi^3)*Log[2*beta] + ((12*I)*Pi - 6*Pi^2)*
               Log[2*beta]^2 - (4*I)*Pi*Log[2*beta]^3 + Pi*(24*I - 
                (7*I)*Zeta[3])) + cA*cR*((-44*Pi^2)/3 - ((11*I)/6)*Pi^3 - 
              (11*Pi^4)/36 + (((-88*I)/3)*Pi + (44*Pi^2)/3 + ((11*I)/6)*Pi^3)*
               Log[2*beta] + (((44*I)/3)*Pi - (22*Pi^2)/3)*Log[2*beta]^2 - 
              ((44*I)/9)*Pi*Log[2*beta]^3 + Pi*((88*I)/3 - ((77*I)/9)*
                 Zeta[3]))) + ep^2*(cR*I2R*(nh*(((4*I)/3)*Pi^3 + (2*Pi^4)/9 + 
                (I/72)*Pi^5 + (((-32*I)/3)*Pi + (16*Pi^2)/3 + ((2*I)/3)*Pi^3)*
                 Log[2*beta]^2 + (((32*I)/9)*Pi - (16*Pi^2)/9)*Log[2*beta]^
                  3 - ((8*I)/9)*Pi*Log[2*beta]^4 + Log[2*beta]*
                 ((-32*Pi^2)/3 - ((4*I)/3)*Pi^3 - (2*Pi^4)/9 + 
                  Pi*((64*I)/3 - ((56*I)/9)*Zeta[3])) + Pi^2*(32/3 - 
                  (28*Zeta[3])/9) + Pi*((-64*I)/3 + ((56*I)/9)*Zeta[3])) + 
              nl*(((4*I)/3)*Pi^3 + (2*Pi^4)/9 + (I/72)*Pi^5 + 
                (((-32*I)/3)*Pi + (16*Pi^2)/3 + ((2*I)/3)*Pi^3)*Log[2*beta]^
                  2 + (((32*I)/9)*Pi - (16*Pi^2)/9)*Log[2*beta]^3 - 
                ((8*I)/9)*Pi*Log[2*beta]^4 + Log[2*beta]*((-32*Pi^2)/3 - 
                  ((4*I)/3)*Pi^3 - (2*Pi^4)/9 + Pi*((64*I)/3 - ((56*I)/9)*
                     Zeta[3])) + Pi^2*(32/3 - (28*Zeta[3])/9) + 
                Pi*((-64*I)/3 + ((56*I)/9)*Zeta[3]))) + 
            cR^2*((-3*I)*Pi^3 - Pi^4/2 - (I/32)*Pi^5 + ((24*I)*Pi - 12*Pi^2 - 
                ((3*I)/2)*Pi^3)*Log[2*beta]^2 + ((-8*I)*Pi + 4*Pi^2)*
               Log[2*beta]^3 + (2*I)*Pi*Log[2*beta]^4 + Log[2*beta]*(
                24*Pi^2 + (3*I)*Pi^3 + Pi^4/2 + Pi*(-48*I + (14*I)*
                   Zeta[3])) + Pi*(48*I - (14*I)*Zeta[3]) + Pi^2*(-24 + 
                7*Zeta[3])) + cA*cR*(((-11*I)/3)*Pi^3 - (11*Pi^4)/18 - 
              ((11*I)/288)*Pi^5 + (((88*I)/3)*Pi - (44*Pi^2)/3 - 
                ((11*I)/6)*Pi^3)*Log[2*beta]^2 + (((-88*I)/9)*Pi + 
                (44*Pi^2)/9)*Log[2*beta]^3 + ((22*I)/9)*Pi*Log[2*beta]^4 + 
              Log[2*beta]*((88*Pi^2)/3 + ((11*I)/3)*Pi^3 + (11*Pi^4)/18 + 
                Pi*((-176*I)/3 + ((154*I)/9)*Zeta[3])) + Pi*((176*I)/3 - 
                ((154*I)/9)*Zeta[3]) + Pi^2*(-88/3 + (77*Zeta[3])/9)))) + 
        eM1^2*((((-11*I)/6)*cA*cR*Pi - (3*I)*cR^2*Pi + 
            cR*I2R*(((4*I)/3)*nh*Pi + ((2*I)/3)*nl*Pi))/ep^2 + 
          cR^2*((-28*I)*Pi + 8*Pi^2 + (I/2)*Pi^3 + ((16*I)*Pi - 6*Pi^2)*
             Log[2*beta] - (6*I)*Pi*Log[2*beta]^2) + 
          cA*cR*(((-874*I)/27)*Pi + (163*Pi^2)/9 + ((11*I)/12)*Pi^3 + 
            (((326*I)/9)*Pi - (44*Pi^2)/3)*Log[2*beta] - ((44*I)/3)*Pi*
             Log[2*beta]^2) + cR*I2R*(nh*(((16*I)/3)*Pi - (8*Pi^2)/3 - 
              ((2*I)/9)*Pi^3 + (((-16*I)/3)*Pi + (8*Pi^2)/3)*Log[2*beta] + 
              ((8*I)/3)*Pi*Log[2*beta]^2) + nl*(((392*I)/27)*Pi - 
              (68*Pi^2)/9 - (I/3)*Pi^3 + (((-136*I)/9)*Pi + (16*Pi^2)/3)*Log[
                2*beta] + ((16*I)/3)*Pi*Log[2*beta]^2)) + 
          (cR^2*((-8*I)*Pi + 3*Pi^2 + (6*I)*Pi*Log[2*beta]) + 
            cA*cR*(((-163*I)/18)*Pi + (11*Pi^2)/3 + ((22*I)/3)*Pi*Log[
                2*beta]) + cR*I2R*(nh*(((8*I)/3)*Pi - (4*Pi^2)/3 - 
                ((8*I)/3)*Pi*Log[2*beta]) + nl*(((34*I)/9)*Pi - (4*Pi^2)/3 - 
                ((8*I)/3)*Pi*Log[2*beta])))/ep + 
          ep*(cR*I2R*(nh*((-16*Pi^2)/3 - ((4*I)/9)*Pi^3 - (2*Pi^4)/9 + 
                (((-32*I)/3)*Pi + (16*Pi^2)/3 + ((4*I)/9)*Pi^3)*Log[2*beta] + 
                (((16*I)/3)*Pi - (8*Pi^2)/3)*Log[2*beta]^2 - ((16*I)/9)*Pi*
                 Log[2*beta]^3 + Pi*((32*I)/3 - ((32*I)/9)*Zeta[3])) + 
              nl*((-784*Pi^2)/27 - ((17*I)/9)*Pi^3 - (10*Pi^4)/9 + 
                (((-1568*I)/27)*Pi + (272*Pi^2)/9 + ((4*I)/3)*Pi^3)*
                 Log[2*beta] + (((272*I)/9)*Pi - (32*Pi^2)/3)*Log[2*beta]^2 - 
                ((64*I)/9)*Pi*Log[2*beta]^3 + Pi*((4024*I)/81 - ((52*I)/9)*
                   Zeta[3]))) + cR^2*(28*Pi^2 + ((4*I)/3)*Pi^3 + Pi^4/2 + 
              ((56*I)*Pi - 16*Pi^2 - I*Pi^3)*Log[2*beta] + ((-16*I)*Pi + 
                6*Pi^2)*Log[2*beta]^2 + (4*I)*Pi*Log[2*beta]^3 + 
              Pi*(-64*I + (8*I)*Zeta[3])) + cA*cR*((1748*Pi^2)/27 + 
              ((163*I)/36)*Pi^3 + (55*Pi^4)/18 + (((3496*I)/27)*Pi - 
                (652*Pi^2)/9 - ((11*I)/3)*Pi^3)*Log[2*beta] + 
              (((-652*I)/9)*Pi + (88*Pi^2)/3)*Log[2*beta]^2 + 
              ((176*I)/9)*Pi*Log[2*beta]^3 + Pi*((-8714*I)/81 + ((143*I)/9)*
                 Zeta[3]))) + ep^2*(cR^2*(((14*I)/3)*Pi^3 + (4*Pi^4)/3 + 
              ((3*I)/40)*Pi^5 + ((-56*I)*Pi + 16*Pi^2 + I*Pi^3)*Log[2*beta]^
                2 + (((32*I)/3)*Pi - 4*Pi^2)*Log[2*beta]^3 - 
              (2*I)*Pi*Log[2*beta]^4 + Log[2*beta]*(-56*Pi^2 - ((8*I)/3)*
                 Pi^3 - Pi^4 + Pi*(128*I - (16*I)*Zeta[3])) + 
              Pi^2*(64 - 8*Zeta[3]) + Pi*(-176*I + ((64*I)/3)*Zeta[3])) + 
            cA*cR*(((437*I)/27)*Pi^3 + (815*Pi^4)/54 + ((121*I)/720)*Pi^5 + 
              (((-6992*I)/27)*Pi + (1304*Pi^2)/9 + ((22*I)/3)*Pi^3)*
               Log[2*beta]^2 + (((2608*I)/27)*Pi - (352*Pi^2)/9)*Log[2*beta]^
                3 - ((176*I)/9)*Pi*Log[2*beta]^4 + Log[2*beta]*((-6992*Pi^2)/
                 27 - ((163*I)/9)*Pi^3 - (110*Pi^4)/9 + Pi*((34856*I)/81 - 
                  ((572*I)/9)*Zeta[3])) + Pi^2*(17428/81 - (286*Zeta[3])/9) + 
              Pi*((-83524*I)/243 + ((2119*I)/27)*Zeta[3])) + 
            cR*I2R*(nh*(((-8*I)/9)*Pi^3 - (4*Pi^4)/9 - (I/30)*Pi^5 + 
                (((32*I)/3)*Pi - (16*Pi^2)/3 - ((4*I)/9)*Pi^3)*Log[2*beta]^
                  2 + (((-32*I)/9)*Pi + (16*Pi^2)/9)*Log[2*beta]^3 + 
                ((8*I)/9)*Pi*Log[2*beta]^4 + Log[2*beta]*((32*Pi^2)/3 + 
                  ((8*I)/9)*Pi^3 + (4*Pi^4)/9 + Pi*((-64*I)/3 + ((64*I)/9)*
                     Zeta[3])) + Pi*((64*I)/3 - ((64*I)/9)*Zeta[3]) + 
                Pi^2*(-32/3 + (32*Zeta[3])/9)) + nl*(((-196*I)/27)*Pi^3 - 
                (170*Pi^4)/27 - ((11*I)/180)*Pi^5 + (((3136*I)/27)*Pi - 
                  (544*Pi^2)/9 - ((8*I)/3)*Pi^3)*Log[2*beta]^2 + 
                (((-1088*I)/27)*Pi + (128*Pi^2)/9)*Log[2*beta]^3 + 
                ((64*I)/9)*Pi*Log[2*beta]^4 + Log[2*beta]*((3136*Pi^2)/27 + 
                  ((68*I)/9)*Pi^3 + (40*Pi^4)/9 + Pi*((-16096*I)/81 + 
                    ((208*I)/9)*Zeta[3])) + Pi*((39152*I)/243 - ((884*I)/27)*
                   Zeta[3]) + Pi^2*(-8048/81 + (104*Zeta[3])/9))))))/beta + 
      beta*(eM1*((((11*I)/3)*cA*cR*Pi + (3*I)*cR^2*Pi + 
            cR*I2R*(((-4*I)/3)*nh*Pi - ((4*I)/3)*nl*Pi))/ep^2 + 
          cR^2*((-12*I)*Pi + 9*Pi^2 - ((3*I)/4)*Pi^3 + ((18*I)*Pi + 6*Pi^2)*
             Log[2*beta] + (6*I)*Pi*Log[2*beta]^2) + 
          cA*cR*(((-44*I)/3)*Pi + 11*Pi^2 - ((11*I)/12)*Pi^3 + 
            ((22*I)*Pi + (22*Pi^2)/3)*Log[2*beta] + ((22*I)/3)*Pi*
             Log[2*beta]^2) + cR*I2R*(nh*(((16*I)/3)*Pi - 4*Pi^2 + 
              (I/3)*Pi^3 + ((-8*I)*Pi - (8*Pi^2)/3)*Log[2*beta] - 
              ((8*I)/3)*Pi*Log[2*beta]^2) + nl*(((16*I)/3)*Pi - 4*Pi^2 + 
              (I/3)*Pi^3 + ((-8*I)*Pi - (8*Pi^2)/3)*Log[2*beta] - 
              ((8*I)/3)*Pi*Log[2*beta]^2)) + 
          (cR^2*((-9*I)*Pi - 3*Pi^2 - (6*I)*Pi*Log[2*beta]) + 
            cA*cR*((-11*I)*Pi - (11*Pi^2)/3 - ((22*I)/3)*Pi*Log[2*beta]) + 
            cR*I2R*(nh*((4*I)*Pi + (4*Pi^2)/3 + ((8*I)/3)*Pi*Log[2*beta]) + 
              nl*((4*I)*Pi + (4*Pi^2)/3 + ((8*I)/3)*Pi*Log[2*beta])))/ep + 
          ep*(cR*I2R*(nh*((-16*Pi^2)/3 - I*Pi^3 + Pi^4/9 + (((-32*I)/3)*Pi + 
                  8*Pi^2 - ((2*I)/3)*Pi^3)*Log[2*beta] + ((8*I)*Pi + 
                  (8*Pi^2)/3)*Log[2*beta]^2 + ((16*I)/9)*Pi*Log[2*beta]^3 + 
                Pi*((32*I)/3 + ((28*I)/9)*Zeta[3])) + nl*((-16*Pi^2)/3 - 
                I*Pi^3 + Pi^4/9 + (((-32*I)/3)*Pi + 8*Pi^2 - ((2*I)/3)*Pi^3)*
                 Log[2*beta] + ((8*I)*Pi + (8*Pi^2)/3)*Log[2*beta]^2 + 
                ((16*I)/9)*Pi*Log[2*beta]^3 + Pi*((32*I)/3 + ((28*I)/9)*
                   Zeta[3]))) + cR^2*(12*Pi^2 + ((9*I)/4)*Pi^3 - Pi^4/4 + 
              ((24*I)*Pi - 18*Pi^2 + ((3*I)/2)*Pi^3)*Log[2*beta] + 
              ((-18*I)*Pi - 6*Pi^2)*Log[2*beta]^2 - (4*I)*Pi*Log[2*beta]^3 + 
              Pi*(-24*I - (7*I)*Zeta[3])) + cA*cR*((44*Pi^2)/3 + 
              ((11*I)/4)*Pi^3 - (11*Pi^4)/36 + (((88*I)/3)*Pi - 22*Pi^2 + 
                ((11*I)/6)*Pi^3)*Log[2*beta] + ((-22*I)*Pi - (22*Pi^2)/3)*
               Log[2*beta]^2 - ((44*I)/9)*Pi*Log[2*beta]^3 + Pi*((-88*I)/3 - 
                ((77*I)/9)*Zeta[3]))) + 
          ep^2*(cR*I2R*(nh*(((-4*I)/3)*Pi^3 - Pi^4/3 + (I/72)*Pi^5 + 
                (((32*I)/3)*Pi - 8*Pi^2 + ((2*I)/3)*Pi^3)*Log[2*beta]^2 + 
                (((-16*I)/3)*Pi - (16*Pi^2)/9)*Log[2*beta]^3 - ((8*I)/9)*Pi*
                 Log[2*beta]^4 + Log[2*beta]*((32*Pi^2)/3 + (2*I)*Pi^3 - 
                  (2*Pi^4)/9 + Pi*((-64*I)/3 - ((56*I)/9)*Zeta[3])) + 
                Pi^2*(-32/3 - (28*Zeta[3])/9) + Pi*((64*I)/3 - ((28*I)/3)*
                   Zeta[3])) + nl*(((-4*I)/3)*Pi^3 - Pi^4/3 + (I/72)*Pi^5 + 
                (((32*I)/3)*Pi - 8*Pi^2 + ((2*I)/3)*Pi^3)*Log[2*beta]^2 + 
                (((-16*I)/3)*Pi - (16*Pi^2)/9)*Log[2*beta]^3 - ((8*I)/9)*Pi*
                 Log[2*beta]^4 + Log[2*beta]*((32*Pi^2)/3 + (2*I)*Pi^3 - 
                  (2*Pi^4)/9 + Pi*((-64*I)/3 - ((56*I)/9)*Zeta[3])) + 
                Pi^2*(-32/3 - (28*Zeta[3])/9) + Pi*((64*I)/3 - ((28*I)/3)*
                   Zeta[3]))) + cR^2*((3*I)*Pi^3 + (3*Pi^4)/4 - (I/32)*Pi^5 + 
              ((-24*I)*Pi + 18*Pi^2 - ((3*I)/2)*Pi^3)*Log[2*beta]^2 + 
              ((12*I)*Pi + 4*Pi^2)*Log[2*beta]^3 + (2*I)*Pi*Log[2*beta]^4 + 
              Log[2*beta]*(-24*Pi^2 - ((9*I)/2)*Pi^3 + Pi^4/2 + 
                Pi*(48*I + (14*I)*Zeta[3])) + Pi*(-48*I + (21*I)*Zeta[3]) + 
              Pi^2*(24 + 7*Zeta[3])) + cA*cR*(((11*I)/3)*Pi^3 + 
              (11*Pi^4)/12 - ((11*I)/288)*Pi^5 + (((-88*I)/3)*Pi + 22*Pi^2 - 
                ((11*I)/6)*Pi^3)*Log[2*beta]^2 + (((44*I)/3)*Pi + 
                (44*Pi^2)/9)*Log[2*beta]^3 + ((22*I)/9)*Pi*Log[2*beta]^4 + 
              Log[2*beta]*((-88*Pi^2)/3 - ((11*I)/2)*Pi^3 + (11*Pi^4)/18 + 
                Pi*((176*I)/3 + ((154*I)/9)*Zeta[3])) + Pi*((-176*I)/3 + 
                ((77*I)/3)*Zeta[3]) + Pi^2*(88/3 + (77*Zeta[3])/9)))) + 
        eM1^2*((((-11*I)/6)*cA*cR*Pi - ((17*I)/3)*cR^2*Pi + 
            cR*I2R*(((4*I)/3)*nh*Pi + ((2*I)/3)*nl*Pi))/ep^2 + 
          cR^2*(((-200*I)/27)*Pi - (91*Pi^2)/9 + ((17*I)/18)*Pi^3 + 
            (((-182*I)/9)*Pi - (34*Pi^2)/3)*Log[2*beta] - ((34*I)/3)*Pi*
             Log[2*beta]^2) + cA*cR*(((175*I)/9)*Pi - (149*Pi^2)/9 - 
            ((47*I)/36)*Pi^3 + ((8*I)/3)*Pi*Log[2]^2 + 
            (((-298*I)/9)*Pi - (4*Pi^2)/3)*Log[2*beta] - ((4*I)/3)*Pi*
             Log[2*beta]^2 + Log[2]*(((-88*I)/9)*Pi + 8*Pi^2 + 
              (16*I)*Pi*Log[2*beta])) + cR*I2R*
           (nh*(((-16*I)/3)*Pi + 4*Pi^2 - ((2*I)/9)*Pi^3 + ((8*I)*Pi + 
                (8*Pi^2)/3)*Log[2*beta] + ((8*I)/3)*Pi*Log[2*beta]^2) + 
            nl*(((-412*I)/27)*Pi + (52*Pi^2)/9 - (I/3)*Pi^3 + 
              (((104*I)/9)*Pi + (16*Pi^2)/3)*Log[2*beta] + ((16*I)/3)*Pi*
               Log[2*beta]^2)) + (cA*cR*(((53*I)/6)*Pi + (7*Pi^2)/3 - 
              ((8*I)/3)*Pi*Log[2] + ((14*I)/3)*Pi*Log[2*beta]) + 
            cR^2*(((91*I)/9)*Pi + (17*Pi^2)/3 + ((34*I)/3)*Pi*Log[2*beta]) + 
            cR*I2R*(nl*(((-26*I)/9)*Pi - (4*Pi^2)/3 - ((8*I)/3)*Pi*
                 Log[2*beta]) + nh*((-4*I)*Pi - (4*Pi^2)/3 - ((8*I)/3)*Pi*
                 Log[2*beta])))/ep + 
          ep*(cR*I2R*(nh*((16*Pi^2)/3 + ((2*I)/3)*Pi^3 - (2*Pi^4)/9 + 
                (((32*I)/3)*Pi - 8*Pi^2 + ((4*I)/9)*Pi^3)*Log[2*beta] + 
                ((-8*I)*Pi - (8*Pi^2)/3)*Log[2*beta]^2 - ((16*I)/9)*Pi*
                 Log[2*beta]^3 + Pi*((-32*I)/3 - ((32*I)/9)*Zeta[3])) + 
              nl*((824*Pi^2)/27 + ((13*I)/9)*Pi^3 - (10*Pi^4)/9 + 
                (((1648*I)/27)*Pi - (208*Pi^2)/9 + ((4*I)/3)*Pi^3)*
                 Log[2*beta] + (((-208*I)/9)*Pi - (32*Pi^2)/3)*Log[2*beta]^
                  2 - ((64*I)/9)*Pi*Log[2*beta]^3 + Pi*((-4712*I)/81 - 
                  ((52*I)/9)*Zeta[3]))) + cR^2*((1226*Pi^2)/27 - 
              ((91*I)/54)*Pi^3 + (17*Pi^4)/18 + ((128*I)/3)*Pi*Log[2] + 
              (((2452*I)/27)*Pi + (182*Pi^2)/9 - ((17*I)/9)*Pi^3)*Log[
                2*beta] + (((182*I)/9)*Pi + (34*Pi^2)/3)*Log[2*beta]^2 + 
              ((68*I)/9)*Pi*Log[2*beta]^3 + Pi*((-7133*I)/81 + ((136*I)/9)*
                 Zeta[3])) + cA*cR*((-742*Pi^2)/27 - ((1141*I)/108)*Pi^3 + 
              (35*Pi^4)/18 - ((16*I)/9)*Pi*Log[2]^3 + (((-1484*I)/27)*Pi + 
                (752*Pi^2)/9 + (11*I)*Pi^3)*Log[2*beta] + (((752*I)/9)*Pi - 
                (64*Pi^2)/3)*Log[2*beta]^2 - ((128*I)/9)*Pi*Log[2*beta]^3 + 
              Log[2]^2*(((88*I)/9)*Pi - 8*Pi^2 - (16*I)*Pi*Log[2*beta]) + 
              Log[2]*(((-464*I)/27)*Pi + (88*Pi^2)/3 + ((52*I)/9)*Pi^3 + 
                (((176*I)/3)*Pi - 48*Pi^2)*Log[2*beta] - (48*I)*Pi*
                 Log[2*beta]^2) + Pi*((-1525*I)/27 - ((505*I)/9)*Zeta[3]))) + 
          ep^2*(cR^2*(((3430*I)/81)*Pi^3 - (91*Pi^4)/54 + ((17*I)/120)*Pi^5 - 
              ((128*I)/3)*Pi*Log[2]^2 + (((-8860*I)/27)*Pi - (182*Pi^2)/9 + 
                ((17*I)/9)*Pi^3)*Log[2*beta]^2 + (((-364*I)/27)*Pi - 
                (68*Pi^2)/9)*Log[2*beta]^3 - ((34*I)/9)*Pi*Log[2*beta]^4 + 
              Log[2]*(((4480*I)/9)*Pi - 128*Pi^2 - (256*I)*Pi*Log[2*beta]) + 
              Log[2*beta]*((-8860*Pi^2)/27 + ((91*I)/27)*Pi^3 - (17*Pi^4)/9 + 
                Pi*((91612*I)/81 - ((272*I)/9)*Zeta[3])) + Pi^2*(45806/81 - 
                (136*Zeta[3])/9) + Pi*((-833857*I)/486 - ((728*I)/27)*
                 Zeta[3])) + cA*cR*(((-2815*I)/162)*Pi^3 - (529*Pi^4)/54 - 
              ((155*I)/144)*Pi^5 + ((8*I)/9)*Pi*Log[2]^4 + 
              (((3280*I)/27)*Pi - (2188*Pi^2)/9 - ((118*I)/3)*Pi^3)*
               Log[2*beta]^2 + (((-4376*I)/27)*Pi + (688*Pi^2)/9)*Log[2*beta]^
                3 + ((344*I)/9)*Pi*Log[2*beta]^4 + Log[2]^3*(((-176*I)/27)*
                 Pi + (16*Pi^2)/3 + ((32*I)/3)*Pi*Log[2*beta]) + 
              Log[2]^2*(((464*I)/27)*Pi - (88*Pi^2)/3 - ((52*I)/9)*Pi^3 + 
                (((-176*I)/3)*Pi + 48*Pi^2)*Log[2*beta] + (48*I)*Pi*
                 Log[2*beta]^2) + Log[2]*((464*Pi^2)/9 + ((572*I)/27)*Pi^3 + 
                (20*Pi^4)/3 + (((928*I)/9)*Pi - 176*Pi^2 - ((104*I)/3)*Pi^3)*
                 Log[2*beta] + ((-176*I)*Pi + 144*Pi^2)*Log[2*beta]^2 + 
                (96*I)*Pi*Log[2*beta]^3 + Pi*((11168*I)/81 + ((1504*I)/9)*
                   Zeta[3])) + Log[2*beta]*((3280*Pi^2)/27 + ((553*I)/9)*
                 Pi^3 - (10*Pi^4)/9 + Pi*((36596*I)/81 + ((3524*I)/9)*
                   Zeta[3])) + Pi*((-163159*I)/162 - ((2741*I)/9)*Zeta[3]) + 
              Pi^2*(18298/81 + (1762*Zeta[3])/9)) + 
            cR*I2R*(nh*(((8*I)/9)*Pi^3 + (2*Pi^4)/3 - (I/30)*Pi^5 + 
                (((-32*I)/3)*Pi + 8*Pi^2 - ((4*I)/9)*Pi^3)*Log[2*beta]^2 + 
                (((16*I)/3)*Pi + (16*Pi^2)/9)*Log[2*beta]^3 + ((8*I)/9)*Pi*
                 Log[2*beta]^4 + Log[2*beta]*((-32*Pi^2)/3 - ((4*I)/3)*Pi^3 + 
                  (4*Pi^4)/9 + Pi*((64*I)/3 + ((64*I)/9)*Zeta[3])) + 
                Pi*((-64*I)/3 + ((32*I)/3)*Zeta[3]) + Pi^2*(32/3 + 
                  (32*Zeta[3])/9)) + nl*(((206*I)/27)*Pi^3 + (130*Pi^4)/27 - 
                ((11*I)/180)*Pi^5 + (((-3296*I)/27)*Pi + (416*Pi^2)/9 - 
                  ((8*I)/3)*Pi^3)*Log[2*beta]^2 + (((832*I)/27)*Pi + 
                  (128*Pi^2)/9)*Log[2*beta]^3 + ((64*I)/9)*Pi*Log[2*beta]^4 + 
                Log[2*beta]*((-3296*Pi^2)/27 - ((52*I)/9)*Pi^3 + (40*Pi^4)/
                   9 + Pi*((18848*I)/81 + ((208*I)/9)*Zeta[3])) + 
                Pi*((-48304*I)/243 + ((676*I)/27)*Zeta[3]) + 
                Pi^2*(9424/81 + (104*Zeta[3])/9)))))) + 
      beta^2*(eM1*(((836*cA*cR)/27 + (76*cR^2)/3 + cR*I2R*((-304*nh)/27 - 
              (304*nl)/27))/ep + ((-88*cA*cR)/9 - 8*cR^2 + 
            cR*I2R*((32*nh)/9 + (32*nl)/9))/ep^2 + 
          cA*cR*(-4444/81 - (22*Pi^2)/27) + cR^2*(-404/9 - (2*Pi^2)/3) + 
          cR*I2R*(nh*(1616/81 + (8*Pi^2)/27) + nl*(1616/81 + (8*Pi^2)/27)) + 
          ep*(cR*I2R*(nh*(-11008/243 - (76*Pi^2)/81 - (32*Zeta[3])/27) + 
              nl*(-11008/243 - (76*Pi^2)/81 - (32*Zeta[3])/27)) + 
            cR^2*(2752/27 + (19*Pi^2)/9 + (8*Zeta[3])/3) + 
            cA*cR*(30272/243 + (209*Pi^2)/81 + (88*Zeta[3])/27)) + 
          ep^2*(cA*cR*(-160336/729 - (1111*Pi^2)/243 - (11*Pi^4)/180 - 
              (836*Zeta[3])/81) + cR^2*(-14576/81 - (101*Pi^2)/27 - Pi^4/20 - 
              (76*Zeta[3])/9) + cR*I2R*(nh*(58304/729 + (404*Pi^2)/243 + 
                Pi^4/45 + (304*Zeta[3])/81) + nl*(58304/729 + (404*Pi^2)/
                 243 + Pi^4/45 + (304*Zeta[3])/81)))) + 
        eM1^2*(((44*cA*cR)/9 + cR*I2R*((-32*nh)/9 - (16*nl)/9) + 
            cR^2*(8 - Pi^2/2))/ep^2 + cR*I2R*(nl*(-224/9 - (40*Pi^2)/27) + 
            nh*(-632/27 + (16*Pi^2)/27)) + 
          (cR*I2R*((304*nh)/27 + (224*nl)/27) + cA*cR*(-460/27 + 
              (16*Pi^2)/9) + cR^2*(-20 + (9*Pi^2)/2 - I*Pi^3 + 
              2*Pi^2*Log[2*beta]))/ep + cA*cR*(1916/135 + (5257*Pi^2)/270 + 
            ((20*I)/3)*Pi^3 + (32*Pi^2*Log[2])/15 - (40*Pi^2*Log[2*beta])/3 - 
            (472*Zeta[3])/15) + cR^2*(1048/15 - (1123*Pi^2)/75 + 
            ((57*I)/5)*Pi^3 + (5*Pi^4)/12 - (28*Pi^2*Log[2])/3 + 
            ((-114*Pi^2)/5 + (4*I)*Pi^3)*Log[2*beta] - 4*Pi^2*Log[2*beta]^2 - 
            (58*Zeta[3])/5) + ep*(cR^2*(-48722/225 - ((398*I)/25)*Pi^3 - 
              (10939*Pi^4)/900 - (I/2)*Pi^5 - (1972*Pi^2*Log[2])/45 + 
              (56*Pi^2*Log[2]^2)/5 + (28*Log[2]^4)/3 + ((796*Pi^2)/25 - 
                ((228*I)/5)*Pi^3 - (5*Pi^4)/3)*Log[2*beta] + ((228*Pi^2)/5 - 
                (8*I)*Pi^3)*Log[2*beta]^2 + (16*Pi^2*Log[2*beta]^3)/3 + 
              224*PolyLog[4, 1/2] + Pi^2*(-95627/1125 - (53*Zeta[3])/3) - 
              (15698*Zeta[3])/75) + cA*cR*(-596897/6075 + (24454*Pi^2)/225 + 
              ((104*I)/3)*Pi^3 - (6278*Pi^4)/675 + (2447*Pi^2*Log[2])/225 - 
              (32*Pi^2*Log[2]^2)/3 - (32*Log[2]^4)/15 + ((-208*Pi^2)/3 - 
                ((80*I)/3)*Pi^3)*Log[2*beta] + (80*Pi^2*Log[2*beta]^2)/3 - 
              (256*PolyLog[4, 1/2])/5 + (20053*Zeta[3])/1350) + 
            cR*I2R*(nl*(32608/243 + (560*Pi^2)/81 - (352*Zeta[3])/27) + 
              nh*(16772/243 + (458*Pi^2)/405 - (64*Pi^2*Log[2])/9 + 
                (736*Zeta[3])/27))) + 
          ep^2*(cR*I2R*(nh*(-236174/3645 - (14419*Pi^2)/2025 - (148*Pi^4)/
                 135 + (604*Pi^2*Log[2])/135 + (128*Pi^2*Log[2]^2)/9 + 
                (64*Log[2]^4)/9 + (512*PolyLog[4, 1/2])/3 - (9382*Zeta[3])/
                 405) + nl*(-301664/729 - (560*Pi^2)/27 - (202*Pi^4)/135 + 
                (4928*Zeta[3])/81)) + cR^2*(2194843/3375 - (154637*Pi^4)/
               6750 + ((5*I)/2)*Pi^5 - (51*Pi^6)/80 + ((60398*Pi^2)/675 + 
                (56*Pi^4)/75)*Log[2] - (1904*Pi^2*Log[2]^2)/75 - 
              (1456*Pi^2*Log[2]^3)/45 + (1972*Log[2]^4)/45 - 
              (616*Log[2]^5)/75 + ((-1592*Pi^2)/25 + ((456*I)/5)*Pi^3 + 
                (10*Pi^4)/3)*Log[2*beta]^2 + ((-304*Pi^2)/5 + ((32*I)/3)*
                 Pi^3)*Log[2*beta]^3 - (16*Pi^2*Log[2*beta]^4)/3 + 
              (15776*PolyLog[4, 1/2])/15 + (4928*PolyLog[5, 1/2])/5 + 
              Pi^3*((-18588*I)/125 - ((106*I)/3)*Zeta[3]) - (10963*Zeta[3])/
               1125 + Pi^2*(-17598403/33750 + (496*Zeta[3])/15) + 
              Log[2*beta]*(((1592*I)/25)*Pi^3 + (127*Pi^4)/5 + (2*I)*Pi^5 + 
                Pi^2*(37176/125 + (212*Zeta[3])/3)) - (8359*Zeta[5])/5) + 
            cA*cR*(-146653889/182250 + ((1068*I)/5)*Pi^3 - (306488*Pi^4)/
               10125 - ((50*I)/9)*Pi^5 + ((-14068*Pi^2)/3375 - (1832*Pi^4)/
                 225)*Log[2] - (422*Pi^2*Log[2]^2)/45 + (64*Pi^2*Log[2]^3)/
               5 - (2447*Log[2]^4)/225 + (128*Log[2]^5)/25 + 
              ((-2136*Pi^2)/5 - ((416*I)/3)*Pi^3 + (260*Pi^4)/9)*Log[
                2*beta] + ((416*Pi^2)/3 + ((160*I)/3)*Pi^3)*Log[2*beta]^2 - 
              (320*Pi^2*Log[2*beta]^3)/9 - (19576*PolyLog[4, 1/2])/75 - 
              (3072*PolyLog[5, 1/2])/5 + Pi^2*(67907299/121500 - 
                (25372*Zeta[3])/135) + (2209834*Zeta[3])/10125 - 
              4*Zeta[5])))) + eM1^2*(cR*I2R*(nh*(251/18 - 3*Pi^2) + 
          nl*(-541/18 - (5*Pi^2)/3)) + ((11*cA*cR)/2 + 
          cR*I2R*(-2*nh - 2*nl) + cR^2*(9/2 - Pi^2))/ep^2 + 
        ((185*cA*cR)/12 + cR*I2R*((-13*nh)/3 - (13*nl)/3) + 
          cR^2*(27/4 + Pi^2 - (2*I)*Pi^3 + 4*Pi^2*Log[2*beta]))/ep + 
        ep*(cR*I2R*(nh*(2291/108 - (161*Pi^2)/18 + 16*Pi^2*Log[2] - 
              (164*Zeta[3])/3) + nl*(-6133/108 - (65*Pi^2)/18 - 
              (44*Zeta[3])/3)) + cR^2*(889/48 + ((172*I)/3)*Pi^3 - 
            (99*Pi^4)/10 - I*Pi^5 - (170*Pi^2*Log[2])/3 + 
            ((-344*Pi^2)/3 - ((88*I)/3)*Pi^3 - (10*Pi^4)/3)*Log[2*beta] + 
            ((88*Pi^2)/3 - (16*I)*Pi^3)*Log[2*beta]^2 + 
            (32*Pi^2*Log[2*beta]^3)/3 + Pi^2*(11533/72 - (106*Zeta[3])/3) - 
            162*Zeta[3]) + cA*cR*(86837/432 + (1409*Pi^2)/72 + (12*I)*Pi^3 - 
            (89*Pi^4)/15 + (34*Pi^2*Log[2])/3 - 8*Pi^2*Log[2]^2 + 
            4*Log[2]^4 + (-24*Pi^2 - ((16*I)/3)*Pi^3)*Log[2*beta] + 
            (16*Pi^2*Log[2*beta]^2)/3 + 96*PolyLog[4, 1/2] - 
            (170*Zeta[3])/3)) + cR^2*(385/8 + (265*Pi^2)/12 + 
          ((22*I)/3)*Pi^3 + (5*Pi^4)/6 + ((-44*Pi^2)/3 + (8*I)*Pi^3)*
           Log[2*beta] - 8*Pi^2*Log[2*beta]^2 - 32*Zeta[3]) + 
        cA*cR*(6893/72 + (71*Pi^2)/12 + ((4*I)/3)*Pi^3 - 4*Pi^2*Log[2] - 
          (8*Pi^2*Log[2*beta])/3 - 26*Zeta[3]) + 
        ep^2*(cR*I2R*(nh*(107147/648 - (2585*Pi^2)/108 + (409*Pi^4)/180 + 
              (148*Pi^2*Log[2])/3 - 32*Pi^2*Log[2]^2 - 16*Log[2]^4 - 
              384*PolyLog[4, 1/2] - (1528*Zeta[3])/9) + 
            nl*(-246013/648 - (2705*Pi^2)/108 - (101*Pi^4)/60 - 
              (286*Zeta[3])/9)) + cA*cR*(3266237/2592 + ((232*I)/3)*Pi^3 - 
            (8947*Pi^4)/720 - ((10*I)/9)*Pi^5 + ((500*Pi^2)/9 - 
              (184*Pi^4)/15)*Log[2] - (116*Pi^2*Log[2]^2)/3 - 
            (16*Pi^2*Log[2]^3)/3 - (34*Log[2]^4)/3 + (8*Log[2]^5)/5 + 
            ((-464*Pi^2)/3 - (48*I)*Pi^3 + (52*Pi^4)/9)*Log[2*beta] + 
            (48*Pi^2 + ((32*I)/3)*Pi^3)*Log[2*beta]^2 - 
            (64*Pi^2*Log[2*beta]^3)/9 - 272*PolyLog[4, 1/2] - 
            192*PolyLog[5, 1/2] + Pi^2*(95717/432 - 123*Zeta[3]) - 
            (9677*Zeta[3])/18 - 735*Zeta[5]) + 
          cR^2*(35041/288 - (70297*Pi^4)/720 - ((31*I)/9)*Pi^5 - 
            (51*Pi^6)/40 - (2032*Pi^2*Log[2])/9 + (28*Pi^2*Log[2]^2)/3 + 
            (170*Log[2]^4)/3 + ((688*Pi^2)/3 + ((176*I)/3)*Pi^3 + 
              (20*Pi^4)/3)*Log[2*beta]^2 + ((-352*Pi^2)/9 + ((64*I)/3)*Pi^3)*
             Log[2*beta]^3 - (32*Pi^2*Log[2*beta]^4)/3 + 
            1360*PolyLog[4, 1/2] + Pi^2*(376837/432 - (326*Zeta[3])/3) + 
            Pi^3*((920*I)/3 - ((212*I)/3)*Zeta[3]) + (497*Zeta[3])/6 + 
            Log[2*beta]*(((-688*I)/3)*Pi^3 + (238*Pi^4)/9 + (4*I)*Pi^5 + 
              Pi^2*(-1840/3 + (424*Zeta[3])/3)) - 576*Zeta[5]))) + 
      beta^4*(eM1*(((8756*cA*cR)/675 + (796*cR^2)/75 + 
            cR*I2R*((-3184*nh)/675 - (3184*nl)/675))/ep + 
          ((-176*cA*cR)/45 - (16*cR^2)/5 + cR*I2R*((64*nh)/45 + (64*nl)/45))/
           ep^2 + cA*cR*(-297836/10125 - (44*Pi^2)/135) + 
          cR^2*(-27076/1125 - (4*Pi^2)/15) + 
          cR*I2R*(nh*(108304/10125 + (16*Pi^2)/135) + 
            nl*(108304/10125 + (16*Pi^2)/135)) + 
          ep*(cR*I2R*(nh*(-3377824/151875 - (796*Pi^2)/2025 - (64*Zeta[3])/
                 135) + nl*(-3377824/151875 - (796*Pi^2)/2025 - (64*Zeta[3])/
                 135)) + cR^2*(844456/16875 + (199*Pi^2)/225 + 
              (16*Zeta[3])/15) + cA*cR*(9289016/151875 + (2189*Pi^2)/2025 + 
              (176*Zeta[3])/135)) + ep^2*(cA*cR*(-282224096/2278125 - 
              (74459*Pi^2)/30375 - (11*Pi^4)/450 - (8756*Zeta[3])/2025) + 
            cR^2*(-25656736/253125 - (6769*Pi^2)/3375 - Pi^4/50 - 
              (796*Zeta[3])/225) + cR*I2R*(nh*(102626944/2278125 + 
                (27076*Pi^2)/30375 + (2*Pi^4)/225 + (3184*Zeta[3])/2025) + 
              nl*(102626944/2278125 + (27076*Pi^2)/30375 + (2*Pi^4)/225 + 
                (3184*Zeta[3])/2025)))) + 
        eM1^2*(((88*cA*cR)/45 + (304*cR^2)/45 + cR*I2R*((-64*nh)/45 - 
              (32*nl)/45))/ep^2 + cR*I2R*(nl*(-5504/375 - (16*Pi^2)/27) + 
            nh*(-43768/3375 + (32*Pi^2)/135)) + 
          (cR*I2R*((3184*nh)/675 + (2384*nl)/675) + 
            cA*cR*(-4916/675 + (32*Pi^2)/45) + cR^2*(-20924/675 + 
              (7*Pi^2)/3))/ep + cA*cR*(124148/23625 - (49621*Pi^2)/66150 + 
            ((244*I)/105)*Pi^3 + (176*Pi^2*Log[2])/105 - 
            (488*Pi^2*Log[2*beta])/105 - (976*Zeta[3])/105) + 
          cR^2*(542512/7875 - (98648*Pi^2)/4725 + ((62*I)/15)*Pi^3 - 
            (16*Pi^2*Log[2])/5 - (124*Pi^2*Log[2*beta])/15 + 
            (408*Zeta[3])/35) + ep*(cR^2*(864991364/7441875 + 
              (33743807*Pi^2)/992250 - ((37538*I)/1575)*Pi^3 - 
              (1903*Pi^4)/1050 - (21202*Pi^2*Log[2])/525 + (928*Pi^2*
                Log[2]^2)/105 + (16*Log[2]^4)/5 + ((75076*Pi^2)/1575 - 
                ((248*I)/15)*Pi^3)*Log[2*beta] + (248*Pi^2*Log[2*beta]^2)/
               15 + (384*PolyLog[4, 1/2])/5 - (8267671*Zeta[3])/33075) + 
            cA*cR*(202335643/2480625 + (118830301*Pi^2)/6945750 + 
              ((10004*I)/11025)*Pi^3 - (1766*Pi^4)/675 + (24257*Pi^2*Log[2])/
               11025 - (64*Pi^2*Log[2]^2)/15 - (176*Log[2]^4)/105 + 
              ((-20008*Pi^2)/11025 - ((976*I)/105)*Pi^3)*Log[2*beta] + 
              (976*Pi^2*Log[2*beta]^2)/105 - (1408*PolyLog[4, 1/2])/35 - 
              (2541197*Zeta[3])/66150) + cR*I2R*(nl*(9539296/151875 + 
                (1192*Pi^2)/405 - (704*Zeta[3])/135) + nh*(4661324/151875 + 
                (6007*Pi^2)/14175 - (128*Pi^2*Log[2])/45 + (1472*Zeta[3])/
                 135))) + ep^2*(cR*I2R*(nh*(-133032194/2278125 - 
                (3631511*Pi^2)/1984500 - (296*Pi^4)/675 + (10274*Pi^2*Log[2])/
                 4725 + (256*Pi^2*Log[2]^2)/45 + (128*Log[2]^4)/45 + 
                (1024*PolyLog[4, 1/2])/15 - (21779*Zeta[3])/2025) + 
              nl*(-551371552/2278125 - (2752*Pi^2)/225 - (404*Pi^4)/675 + 
                (52448*Zeta[3])/2025)) + cR^2*(-1761666878113/781396875 - 
              ((532432*I)/18375)*Pi^3 - (25452829*Pi^4)/992250 + 
              ((25*I)/9)*Pi^5 + ((7566491*Pi^2)/55125 + (8144*Pi^4)/1575)*Log[
                2] - (469244*Pi^2*Log[2]^2)/11025 - (4544*Pi^2*Log[2]^3)/
               315 + (21202*Log[2]^4)/525 - (2528*Log[2]^5)/525 + 
              ((1064864*Pi^2)/18375 + ((150152*I)/1575)*Pi^3 + (82*Pi^4)/15)*
               Log[2*beta] + ((-150152*Pi^2)/1575 + ((496*I)/15)*Pi^3)*
               Log[2*beta]^2 - (992*Pi^2*Log[2*beta]^3)/45 + 
              (169616*PolyLog[4, 1/2])/175 + (20224*PolyLog[5, 1/2])/35 + 
              (8641447441*Zeta[3])/6945750 + Pi^2*(-6421774202/17364375 + 
                (31382*Zeta[3])/315) - (15132*Zeta[5])/35) + 
            cA*cR*(-1768553965547/1562793750 + ((1275256*I)/128625)*Pi^3 - 
              (3493933*Pi^4)/992250 - ((122*I)/63)*Pi^5 + 
              ((39390719*Pi^2)/1157625 - (3704*Pi^4)/1575)*Log[2] - 
              (23158*Pi^2*Log[2]^2)/1575 + (256*Pi^2*Log[2]^3)/35 - 
              (24257*Log[2]^4)/11025 + (416*Log[2]^5)/175 + 
              ((-2550512*Pi^2)/128625 - ((40016*I)/11025)*Pi^3 + 
                (3172*Pi^4)/315)*Log[2*beta] + ((40016*Pi^2)/11025 + 
                ((1952*I)/105)*Pi^3)*Log[2*beta]^2 - (3904*Pi^2*Log[2*beta]^
                 3)/315 - (194056*PolyLog[4, 1/2])/3675 - 
              (9984*PolyLog[5, 1/2])/35 + Pi^2*(-6211284559/58344300 - 
                (52768*Zeta[3])/945) + (2343696661*Zeta[3])/6945750 + 
              (1112*Zeta[5])/7)))))
 
rFexp["thr", "exFslncnl", 3] = 
    al4p^3*(((-1643*nc^3)/144 + (88*cA*cR*I2R*nl)/9 + 6*cR^2*I2R*nl + 
        cR*I2R^2*((-32*nh*nl)/9 - (16*nl^2)/9))/ep^3 + 
      ((19309*nc^3)/864 - (484*cA*cR*I2R*nl)/27 - (29*cR^2*I2R*nl)/3 + 
        cR*I2R^2*((80*nh*nl)/27 + (40*nl^2)/27))/ep^2 + 
      (eM1^3*(((I/48)*nc^3*Pi^3)/ep^3 + (nc^3*((I/8)*Pi^3 - Pi^4/16 - 
            (I/8)*Pi^3*Log[2*beta]))/ep^2 + 
         (nc^3*((I/4)*Pi^3 - (3*Pi^4)/8 - ((7*I)/192)*Pi^5 + 
            (((-3*I)/4)*Pi^3 + (3*Pi^4)/8)*Log[2*beta] + ((3*I)/8)*Pi^3*
             Log[2*beta]^2))/ep + nc^3*((-3*Pi^4)/4 - ((7*I)/32)*Pi^5 - 
           (5*Pi^6)/64 + (((-3*I)/2)*Pi^3 + (9*Pi^4)/4 + ((7*I)/32)*Pi^5)*
            Log[2*beta] + (((9*I)/4)*Pi^3 - (9*Pi^4)/8)*Log[2*beta]^2 - 
           ((3*I)/4)*Pi^3*Log[2*beta]^3 + Pi^3*((-3*I)/2 + 
             ((97*I)/48)*Zeta[3]))))/beta^3 + 
      eM1*(((2297*nc^3)/288 - (86*cA*cR*I2R*nl)/9 - cR^2*I2R*nl + 
          cR*I2R^2*((64*nh*nl)/9 + (32*nl^2)/9))/ep^2 + 
        ((1643*nc^3)/48 - (88*cA*cR*I2R*nl)/3 - 18*cR^2*I2R*nl + 
          cR*I2R^2*((32*nh*nl)/3 + (16*nl^2)/3))/ep^3 + 
        (cA*cR*I2R*nl*(-332/3 - (22*Pi^2)/9) + cR^2*I2R*nl*
           (-194/3 - (3*Pi^2)/2) + nc^3*(6097/48 + (1643*Pi^2)/576) + 
          cR*I2R^2*(nl^2*(64/3 + (4*Pi^2)/9) + nh*nl*(128/3 + (8*Pi^2)/9)))/
         ep + cR*I2R^2*(nh*nl*(256/9 + (16*Pi^2)/27 - (32*Zeta[3])/9) + 
          nl^2*(128/9 + (8*Pi^2)/27 - (16*Zeta[3])/9)) + 
        nc^3*(2297/72 + (2297*Pi^2)/3456 - (1643*Zeta[3])/144) + 
        cR^2*I2R*nl*(-4 - Pi^2/12 + 6*Zeta[3]) + cA*cR*I2R*nl*
         (-344/9 - (43*Pi^2)/54 + (88*Zeta[3])/9)) + 
      ((-11413*nc^3)/648 + cR*I2R^2*((280*nh*nl)/81 + (140*nl^2)/81) + 
        cR^2*I2R*nl*(46/3 - 16*Zeta[3]) + cA*cR*I2R*nl*(556/81 + 16*Zeta[3]))/
       ep + eM1^2*(((88*cA*cR*I2R*nl)/3 + cR*I2R^2*((-32*nh*nl)/3 - 
            (16*nl^2)/3) + cR^2*I2R*nl*(18 - (8*Pi^2)/3) + 
          nc^3*(-1643/48 + (53*Pi^2)/24))/ep^3 + 
        ((656*cA*cR*I2R*nl)/9 + cR*I2R^2*((-208*nh*nl)/9 - (104*nl^2)/9) + 
          nc^3*(-23903/288 - (53*Pi^2)/24 + ((53*I)/12)*Pi^3 - 
            (53*Pi^2*Log[2*beta])/6) + cR^2*I2R*nl*(31 + (8*Pi^2)/3 - 
            ((16*I)/3)*Pi^3 + (32*Pi^2*Log[2*beta])/3))/ep^2 + 
        cR*I2R^2*(nh*nl*(-7684/81 - (904*Pi^2)/27 + (128*Pi^2*Log[2])/3 - 
            (1664*Zeta[3])/9) + nl^2*(-12266/81 - (260*Pi^2)/27 - 
            (352*Zeta[3])/9)) + cR^2*I2R*nl*(879/4 + ((1376*I)/9)*Pi^3 - 
          (132*Pi^4)/5 - ((8*I)/3)*Pi^5 - (1360*Pi^2*Log[2])/9 + 
          ((-2752*Pi^2)/9 - ((704*I)/9)*Pi^3 - (80*Pi^4)/9)*Log[2*beta] + 
          ((704*Pi^2)/9 - ((128*I)/3)*Pi^3)*Log[2*beta]^2 + 
          (256*Pi^2*Log[2*beta]^3)/9 + Pi^2*(23651/54 - (848*Zeta[3])/9) - 
          388*Zeta[3]) + cA*cR*I2R*nl*(77150/81 + (236*Pi^2)/3 + 
          (32*I)*Pi^3 - (712*Pi^4)/45 + (272*Pi^2*Log[2])/9 - 
          (64*Pi^2*Log[2]^2)/3 + (32*Log[2]^4)/3 + 
          (-64*Pi^2 - ((128*I)/9)*Pi^3)*Log[2*beta] + 
          (128*Pi^2*Log[2*beta]^2)/9 + 256*PolyLog[4, 1/2] - 
          (392*Zeta[3])/9) + nc^3*(-9628775/10368 - ((3233*I)/18)*Pi^3 + 
          (34609*Pi^4)/720 + ((53*I)/24)*Pi^5 + (901*Pi^2*Log[2])/12 + 
          (106*Pi^2*Log[2]^2)/3 - (53*Log[2]^4)/3 + 
          ((3233*Pi^2)/9 + ((265*I)/3)*Pi^3 + (265*Pi^4)/36)*Log[2*beta] + 
          ((-265*Pi^2)/3 + ((106*I)/3)*Pi^3)*Log[2*beta]^2 - 
          (212*Pi^2*Log[2*beta]^3)/9 - 424*PolyLog[4, 1/2] + 
          (21889*Zeta[3])/36 + Pi^2*(-760603/1728 + (2809*Zeta[3])/36)) + 
        (cR*I2R^2*(nh*nl*(-1160/27 - (112*Pi^2)/9) + 
            nl^2*(-2164/27 - (40*Pi^2)/9)) + cR^2*I2R*nl*
           (437/2 + (575*Pi^2)/9 + ((176*I)/9)*Pi^3 + (20*Pi^4)/9 + 
            ((-352*Pi^2)/9 + ((64*I)/3)*Pi^3)*Log[2*beta] - 
            (64*Pi^2*Log[2*beta]^2)/3 - (256*Zeta[3])/3) + 
          cA*cR*I2R*nl*(12844/27 + 28*Pi^2 + ((32*I)/9)*Pi^3 - 
            (32*Pi^2*Log[2])/3 - (64*Pi^2*Log[2*beta])/9 - (208*Zeta[3])/3) + 
          nc^3*(-914303/1728 - (21571*Pi^2)/288 - ((265*I)/12)*Pi^3 - 
            (265*Pi^4)/144 + (53*Pi^2*Log[2])/3 + 
            ((265*Pi^2)/6 - ((53*I)/3)*Pi^3)*Log[2*beta] + 
            (53*Pi^2*Log[2*beta]^2)/3 + (371*Zeta[3])/2))/ep) + 
      (eM1*((((-1643*I)/144)*nc^3*Pi + ((88*I)/9)*cA*cR*I2R*nl*Pi + 
            (6*I)*cR^2*I2R*nl*Pi + cR*I2R^2*(((-32*I)/9)*nh*nl*Pi - 
              ((16*I)/9)*nl^2*Pi))/ep^3 + 
          (cR^2*I2R*nl*(((25*I)/3)*Pi - 6*Pi^2 - (12*I)*Pi*Log[2*beta]) + 
            cA*cR*I2R*nl*(((146*I)/9)*Pi - (88*Pi^2)/9 - ((176*I)/9)*Pi*Log[
                2*beta]) + nc^3*(((-5147*I)/288)*Pi + (1643*Pi^2)/144 + 
              ((1643*I)/72)*Pi*Log[2*beta]) + cR*I2R^2*
             (nl^2*(((-32*I)/9)*Pi + (16*Pi^2)/9 + ((32*I)/9)*Pi*
                 Log[2*beta]) + nh*nl*(((-64*I)/9)*Pi + (32*Pi^2)/9 + 
                ((64*I)/9)*Pi*Log[2*beta])))/ep^2 + 
          (cR^2*I2R*nl*(((50*I)/3)*Pi - (25*Pi^2)/3 - ((3*I)/2)*Pi^3 + 
              (((-50*I)/3)*Pi + 12*Pi^2)*Log[2*beta] + (12*I)*Pi*Log[2*beta]^
                2) + cA*cR*I2R*nl*(((292*I)/9)*Pi - (146*Pi^2)/9 - 
              ((22*I)/9)*Pi^3 + (((-292*I)/9)*Pi + (176*Pi^2)/9)*Log[
                2*beta] + ((176*I)/9)*Pi*Log[2*beta]^2) + 
            nc^3*(((-5147*I)/144)*Pi + (5147*Pi^2)/288 + ((1643*I)/576)*Pi^
                3 + (((5147*I)/144)*Pi - (1643*Pi^2)/72)*Log[2*beta] - 
              ((1643*I)/72)*Pi*Log[2*beta]^2) + cR*I2R^2*
             (nl^2*(((-64*I)/9)*Pi + (32*Pi^2)/9 + ((4*I)/9)*Pi^3 + 
                (((64*I)/9)*Pi - (32*Pi^2)/9)*Log[2*beta] - ((32*I)/9)*Pi*
                 Log[2*beta]^2) + nh*nl*(((-128*I)/9)*Pi + (64*Pi^2)/9 + 
                ((8*I)/9)*Pi^3 + (((128*I)/9)*Pi - (64*Pi^2)/9)*Log[2*beta] - 
                ((64*I)/9)*Pi*Log[2*beta]^2)))/ep + 
          cR*I2R^2*(nl^2*((64*Pi^2)/9 + ((8*I)/9)*Pi^3 + (4*Pi^4)/27 + 
              (((128*I)/9)*Pi - (64*Pi^2)/9 - ((8*I)/9)*Pi^3)*Log[2*beta] + 
              (((-64*I)/9)*Pi + (32*Pi^2)/9)*Log[2*beta]^2 + 
              ((64*I)/27)*Pi*Log[2*beta]^3 + Pi*((-128*I)/9 + ((112*I)/27)*
                 Zeta[3])) + nh*nl*((128*Pi^2)/9 + ((16*I)/9)*Pi^3 + 
              (8*Pi^4)/27 + (((256*I)/9)*Pi - (128*Pi^2)/9 - ((16*I)/9)*Pi^3)*
               Log[2*beta] + (((-128*I)/9)*Pi + (64*Pi^2)/9)*Log[2*beta]^2 + 
              ((128*I)/27)*Pi*Log[2*beta]^3 + Pi*((-256*I)/9 + ((224*I)/27)*
                 Zeta[3]))) + cR^2*I2R*nl*((-50*Pi^2)/3 - ((25*I)/12)*Pi^3 - 
            Pi^4/2 + (((-100*I)/3)*Pi + (50*Pi^2)/3 + (3*I)*Pi^3)*
             Log[2*beta] + (((50*I)/3)*Pi - 12*Pi^2)*Log[2*beta]^2 - 
            (8*I)*Pi*Log[2*beta]^3 + Pi*((100*I)/3 - (14*I)*Zeta[3])) + 
          cA*cR*I2R*nl*((-292*Pi^2)/9 - ((73*I)/18)*Pi^3 - (22*Pi^4)/27 + 
            (((-584*I)/9)*Pi + (292*Pi^2)/9 + ((44*I)/9)*Pi^3)*Log[2*beta] + 
            (((292*I)/9)*Pi - (176*Pi^2)/9)*Log[2*beta]^2 - 
            ((352*I)/27)*Pi*Log[2*beta]^3 + Pi*((584*I)/9 - ((616*I)/27)*Zeta[
                3])) + nc^3*((5147*Pi^2)/144 + ((5147*I)/1152)*Pi^3 + 
            (1643*Pi^4)/1728 + (((5147*I)/72)*Pi - (5147*Pi^2)/144 - 
              ((1643*I)/288)*Pi^3)*Log[2*beta] + (((-5147*I)/144)*Pi + 
              (1643*Pi^2)/72)*Log[2*beta]^2 + ((1643*I)/108)*Pi*
             Log[2*beta]^3 + Pi*((-5147*I)/72 + ((11501*I)/432)*Zeta[3]))) + 
        eM1^2*((((265*I)/18)*nc^3*Pi - ((88*I)/9)*cA*cR*I2R*nl*Pi - 
            (10*I)*cR^2*I2R*nl*Pi + cR*I2R^2*(((16*I)/3)*nh*nl*Pi + 
              ((16*I)/9)*nl^2*Pi))/ep^3 + 
          (cR^2*I2R*nl*(((-98*I)/3)*Pi + 12*Pi^2 + (24*I)*Pi*Log[2*beta]) + 
            cA*cR*I2R*nl*(((-1400*I)/27)*Pi + (176*Pi^2)/9 + 
              ((352*I)/9)*Pi*Log[2*beta]) + nc^3*(((12455*I)/216)*Pi - 
              (1643*Pi^2)/72 - ((1643*I)/36)*Pi*Log[2*beta]) + 
            cR*I2R^2*(nl^2*(((272*I)/27)*Pi - (32*Pi^2)/9 - ((64*I)/9)*Pi*
                 Log[2*beta]) + nh*nl*(((464*I)/27)*Pi - (64*Pi^2)/9 - 
                ((128*I)/9)*Pi*Log[2*beta])))/ep^2 + 
          (cR^2*I2R*nl*(((-1064*I)/9)*Pi + 44*Pi^2 + ((7*I)/3)*Pi^3 + 
              ((88*I)*Pi - 32*Pi^2)*Log[2*beta] - (32*I)*Pi*Log[2*beta]^2) + 
            nc^3*(((16589*I)/81)*Pi - (10547*Pi^2)/108 - ((371*I)/72)*Pi^3 + 
              (((-10547*I)/54)*Pi + (2809*Pi^2)/36)*Log[2*beta] + 
              ((2809*I)/36)*Pi*Log[2*beta]^2) + cA*cR*I2R*nl*
             (((-15616*I)/81)*Pi + (2800*Pi^2)/27 + ((44*I)/9)*Pi^3 + 
              (((5600*I)/27)*Pi - (704*Pi^2)/9)*Log[2*beta] - 
              ((704*I)/9)*Pi*Log[2*beta]^2) + cR*I2R^2*
             (nl^2*(((3136*I)/81)*Pi - (544*Pi^2)/27 - ((8*I)/9)*Pi^3 + 
                (((-1088*I)/27)*Pi + (128*Pi^2)/9)*Log[2*beta] + 
                ((128*I)/9)*Pi*Log[2*beta]^2) + nh*nl*(((4288*I)/81)*Pi - 
                (736*Pi^2)/27 - ((40*I)/27)*Pi^3 + (((-1472*I)/27)*Pi + 
                  (64*Pi^2)/3)*Log[2*beta] + ((64*I)/3)*Pi*Log[2*beta]^2)))/
           ep + cR*I2R^2*(nl^2*((-6272*Pi^2)/81 - ((136*I)/27)*Pi^3 - 
              (80*Pi^4)/27 + (((-12544*I)/81)*Pi + (2176*Pi^2)/27 + 
                ((32*I)/9)*Pi^3)*Log[2*beta] + (((2176*I)/27)*Pi - 
                (256*Pi^2)/9)*Log[2*beta]^2 - ((512*I)/27)*Pi*Log[2*beta]^3 + 
              Pi*((32192*I)/243 - ((416*I)/27)*Zeta[3])) + 
            nh*nl*((-7424*Pi^2)/81 - ((56*I)/9)*Pi^3 - (32*Pi^4)/9 + 
              (((-14848*I)/81)*Pi + (2560*Pi^2)/27 + ((128*I)/27)*Pi^3)*Log[
                2*beta] + (((2560*I)/27)*Pi - (320*Pi^2)/9)*Log[2*beta]^2 - 
              ((640*I)/27)*Pi*Log[2*beta]^3 + Pi*((39104*I)/243 - 
                ((224*I)/9)*Zeta[3]))) + cR^2*I2R*nl*((1456*Pi^2)/9 + 
            ((83*I)/9)*Pi^3 + (14*Pi^4)/3 + (((2912*I)/9)*Pi - (400*Pi^2)/3 - 
              ((20*I)/3)*Pi^3)*Log[2*beta] + (((-400*I)/3)*Pi + 48*Pi^2)*
             Log[2*beta]^2 + (32*I)*Pi*Log[2*beta]^3 + 
            Pi*((-8632*I)/27 + ((116*I)/3)*Zeta[3])) + cA*cR*I2R*nl*
           ((31232*Pi^2)/81 + ((700*I)/27)*Pi^3 + (440*Pi^4)/27 + 
            (((62464*I)/81)*Pi - (11200*Pi^2)/27 - ((176*I)/9)*Pi^3)*
             Log[2*beta] + (((-11200*I)/27)*Pi + (1408*Pi^2)/9)*
             Log[2*beta]^2 + ((2816*I)/27)*Pi*Log[2*beta]^3 + 
            Pi*((-158240*I)/243 + ((2288*I)/27)*Zeta[3])) + 
          nc^3*((-56339*Pi^2)/162 - ((9911*I)/432)*Pi^3 - (6307*Pi^4)/432 + 
            (((-56339*I)/81)*Pi + (9593*Pi^2)/27 + ((1325*I)/72)*Pi^3)*
             Log[2*beta] + (((9593*I)/27)*Pi - (5141*Pi^2)/36)*
             Log[2*beta]^2 - ((5141*I)/54)*Pi*Log[2*beta]^3 + 
            Pi*((299609*I)/486 - ((9487*I)/108)*Zeta[3]))) + 
        eM1^3*((((88*I)/27)*cA*cR*I2R*nl*Pi + (4*I)*cR^2*I2R*nl*Pi + 
            cR*I2R^2*(((-16*I)/9)*nh*nl*Pi - ((16*I)/27)*nl^2*Pi) + 
            nc^3*(((-2399*I)/432)*Pi + (I/16)*Pi^3))/ep^3 + 
          (cR^2*I2R*nl*(((65*I)/3)*Pi - 6*Pi^2 - (12*I)*Pi*Log[2*beta]) + 
            cA*cR*I2R*nl*(((2362*I)/81)*Pi - (88*Pi^2)/9 - ((176*I)/9)*Pi*Log[
                2*beta]) + nc^3*(((-90409*I)/2592)*Pi + (1643*Pi^2)/144 + 
              (I/16)*Pi^3 - (3*Pi^4)/16 + (((1643*I)/72)*Pi - ((3*I)/8)*Pi^3)*
               Log[2*beta]) + cR*I2R^2*(nl^2*(((-448*I)/81)*Pi + 
                (16*Pi^2)/9 + ((32*I)/9)*Pi*Log[2*beta]) + 
              nh*nl*(((-272*I)/27)*Pi + (32*Pi^2)/9 + ((64*I)/9)*Pi*
                 Log[2*beta])))/ep^2 + 
          (cR*I2R^2*(nl^2*(((-848*I)/27)*Pi + (448*Pi^2)/27 + ((4*I)/9)*
                 Pi^3 + (((896*I)/27)*Pi - (32*Pi^2)/3)*Log[2*beta] - 
                ((32*I)/3)*Pi*Log[2*beta]^2) + nh*nl*(((-3136*I)/81)*Pi + 
                (544*Pi^2)/27 + ((20*I)/27)*Pi^3 + (((1088*I)/27)*Pi - 
                  (128*Pi^2)/9)*Log[2*beta] - ((128*I)/9)*Pi*Log[2*beta]^
                  2)) + cR^2*I2R*nl*((-107*Pi^2)/3 + (I/3)*Pi^3 + 
              (((-214*I)/3)*Pi + 20*Pi^2)*Log[2*beta] + (20*I)*Pi*Log[2*beta]^
                2 + Pi*((2087*I)/18 - ((16*I)/3)*Zeta[3])) + 
            cA*cR*I2R*nl*((-2362*Pi^2)/27 - ((22*I)/9)*Pi^3 + 
              (((-4724*I)/27)*Pi + (176*Pi^2)/3)*Log[2*beta] + 
              ((176*I)/3)*Pi*Log[2*beta]^2 + Pi*((12926*I)/81 + ((56*I)/9)*
                 Zeta[3])) + nc^3*((68935*Pi^2)/864 - ((1105*I)/576)*Pi^3 + 
              (13*Pi^4)/16 - ((13*I)/192)*Pi^5 + I*Pi^3*Log[2] + 
              (((68935*I)/432)*Pi - (1325*Pi^2)/24 + ((13*I)/8)*Pi^3 + 
                (9*Pi^4)/8)*Log[2*beta] + (((-1325*I)/24)*Pi + ((9*I)/8)*
                 Pi^3)*Log[2*beta]^2 + Pi*((-928367*I)/5184 + ((167*I)/18)*
                 Zeta[3])))/ep + cR*I2R^2*(nl^2*((848*Pi^2)/9 + 
              ((112*I)/27)*Pi^3 + 4*Pi^4 + (((1696*I)/9)*Pi - (896*Pi^2)/9 - 
                ((8*I)/3)*Pi^3)*Log[2*beta] + (((-896*I)/9)*Pi + 32*Pi^2)*
               Log[2*beta]^2 + ((64*I)/3)*Pi*Log[2*beta]^3 + 
              Pi*((-109088*I)/729 + ((272*I)/27)*Zeta[3])) + 
            nh*nl*((6272*Pi^2)/81 + ((340*I)/81)*Pi^3 + (88*Pi^4)/27 + 
              (((12544*I)/81)*Pi - (2176*Pi^2)/27 - ((80*I)/27)*Pi^3)*Log[
                2*beta] + (((-2176*I)/27)*Pi + (256*Pi^2)/9)*Log[2*beta]^2 + 
              ((512*I)/27)*Pi*Log[2*beta]^3 + Pi*((-32192*I)/243 + 
                (16*I)*Zeta[3]))) + cA*cR*I2R*nl*(((-1181*I)/54)*Pi^3 - 
            22*Pi^4 + ((2*I)/9)*Pi^5 + (((4724*I)/9)*Pi - 176*Pi^2)*
             Log[2*beta]^2 - ((352*I)/3)*Pi*Log[2*beta]^3 + 
            Log[2*beta]*((4724*Pi^2)/9 + ((44*I)/3)*Pi^3 + 
              Pi*((-25852*I)/27 - ((112*I)/3)*Zeta[3])) + 
            Pi^2*(-12926/27 - (56*Zeta[3])/3) + Pi*((535085*I)/729 - 
              ((484*I)/27)*Zeta[3])) + nc^3*((6809*Pi^4)/192 + 
            ((3751*I)/960)*Pi^5 - (23*Pi^6)/64 + (2*I)*Pi^3*Log[2]^2 - 
            I*Pi*Log[2]^4 + (((-59557*I)/144)*Pi + (1175*Pi^2)/8 - 
              ((55*I)/8)*Pi^3 - (27*Pi^4)/8)*Log[2*beta]^2 + 
            (((1175*I)/12)*Pi - ((9*I)/4)*Pi^3)*Log[2*beta]^3 + 
            Log[2]*(((25*I)/4)*Pi^3 - Pi^4 + (I/6)*Pi^5 - (2*I)*Pi^3*Log[
                2*beta]) + Log[2*beta]*((-59557*Pi^2)/144 + ((703*I)/32)*Pi^
                3 - (55*Pi^4)/8 + ((13*I)/32)*Pi^5 + Pi*((706325*I)/864 - 
                ((41*I)/3)*Zeta[3])) + Pi^2*(706325/1728 - (41*Zeta[3])/6) + 
            Pi^3*((-62135*I)/3456 + ((97*I)/16)*Zeta[3]) + 
            Pi*((-66912437*I)/93312 - (24*I)*PolyLog[4, 1/2] + 
              ((5143*I)/48)*Zeta[3])) + cR^2*I2R*nl*(((-11*I)/12)*Pi^3 - 
            (11*Pi^4)/2 - ((4*I)/45)*Pi^5 + ((130*I)*Pi - 36*Pi^2)*
             Log[2*beta]^2 - (24*I)*Pi*Log[2*beta]^3 + Log[2*beta]*
             (130*Pi^2 + I*Pi^3 + Pi*((-3515*I)/9 + (32*I)*Zeta[3])) + 
            Pi*((50039*I)/108 - ((512*I)/9)*Zeta[3]) + 
            Pi^2*(-3515/18 + 16*Zeta[3]))))/beta + 
      beta*(eM1*((((-1643*I)/144)*nc^3*Pi + ((88*I)/9)*cA*cR*I2R*nl*Pi + 
            (6*I)*cR^2*I2R*nl*Pi + cR*I2R^2*(((-32*I)/9)*nh*nl*Pi - 
              ((16*I)/9)*nl^2*Pi))/ep^3 + 
          (cR^2*I2R*nl*(((-65*I)/3)*Pi - 6*Pi^2 - (12*I)*Pi*Log[2*beta]) + 
            cA*cR*I2R*nl*(((-98*I)/3)*Pi - (88*Pi^2)/9 - ((176*I)/9)*Pi*Log[
                2*beta]) + nc^3*(((3761*I)/96)*Pi + (1643*Pi^2)/144 + 
              ((1643*I)/72)*Pi*Log[2*beta]) + cR*I2R^2*
             (nl^2*(((16*I)/3)*Pi + (16*Pi^2)/9 + ((32*I)/9)*Pi*
                 Log[2*beta]) + nh*nl*(((32*I)/3)*Pi + (32*Pi^2)/9 + 
                ((64*I)/9)*Pi*Log[2*beta])))/ep^2 + 
          (cR^2*I2R*nl*((-13*I)*Pi + (65*Pi^2)/3 - ((3*I)/2)*Pi^3 + 
              (((130*I)/3)*Pi + 12*Pi^2)*Log[2*beta] + (12*I)*Pi*Log[2*beta]^
                2) + cA*cR*I2R*nl*(((-262*I)/9)*Pi + (98*Pi^2)/3 - 
              ((22*I)/9)*Pi^3 + (((196*I)/3)*Pi + (176*Pi^2)/9)*Log[2*beta] + 
              ((176*I)/9)*Pi*Log[2*beta]^2) + nc^3*(((8869*I)/288)*Pi - 
              (3761*Pi^2)/96 + ((1643*I)/576)*Pi^3 + (((-3761*I)/48)*Pi - 
                (1643*Pi^2)/72)*Log[2*beta] - ((1643*I)/72)*Pi*Log[2*beta]^
                2) + cR*I2R^2*(nl^2*(((64*I)/9)*Pi - (16*Pi^2)/3 + 
                ((4*I)/9)*Pi^3 + (((-32*I)/3)*Pi - (32*Pi^2)/9)*Log[2*beta] - 
                ((32*I)/9)*Pi*Log[2*beta]^2) + nh*nl*(((128*I)/9)*Pi - 
                (32*Pi^2)/3 + ((8*I)/9)*Pi^3 + (((-64*I)/3)*Pi - (64*Pi^2)/9)*
                 Log[2*beta] - ((64*I)/9)*Pi*Log[2*beta]^2)))/ep + 
          cR*I2R^2*(nl^2*((-64*Pi^2)/9 - ((4*I)/3)*Pi^3 + (4*Pi^4)/27 + 
              (((-128*I)/9)*Pi + (32*Pi^2)/3 - ((8*I)/9)*Pi^3)*Log[2*beta] + 
              (((32*I)/3)*Pi + (32*Pi^2)/9)*Log[2*beta]^2 + ((64*I)/27)*Pi*
               Log[2*beta]^3 + Pi*((128*I)/9 + ((112*I)/27)*Zeta[3])) + 
            nh*nl*((-128*Pi^2)/9 - ((8*I)/3)*Pi^3 + (8*Pi^4)/27 + 
              (((-256*I)/9)*Pi + (64*Pi^2)/3 - ((16*I)/9)*Pi^3)*Log[2*beta] + 
              (((64*I)/3)*Pi + (64*Pi^2)/9)*Log[2*beta]^2 + ((128*I)/27)*Pi*
               Log[2*beta]^3 + Pi*((256*I)/9 + ((224*I)/27)*Zeta[3]))) + 
          cR^2*I2R*nl*(13*Pi^2 + ((65*I)/12)*Pi^3 - Pi^4/2 + 
            ((26*I)*Pi - (130*Pi^2)/3 + (3*I)*Pi^3)*Log[2*beta] + 
            (((-130*I)/3)*Pi - 12*Pi^2)*Log[2*beta]^2 - 
            (8*I)*Pi*Log[2*beta]^3 + Pi*((-100*I)/3 - (14*I)*Zeta[3])) + 
          cA*cR*I2R*nl*((262*Pi^2)/9 + ((49*I)/6)*Pi^3 - (22*Pi^4)/27 + 
            (((524*I)/9)*Pi - (196*Pi^2)/3 + ((44*I)/9)*Pi^3)*Log[2*beta] + 
            (((-196*I)/3)*Pi - (176*Pi^2)/9)*Log[2*beta]^2 - 
            ((352*I)/27)*Pi*Log[2*beta]^3 + Pi*((-584*I)/9 - 
              ((616*I)/27)*Zeta[3])) + nc^3*((-8869*Pi^2)/288 - 
            ((3761*I)/384)*Pi^3 + (1643*Pi^4)/1728 + 
            (((-8869*I)/144)*Pi + (3761*Pi^2)/48 - ((1643*I)/288)*Pi^3)*
             Log[2*beta] + (((3761*I)/48)*Pi + (1643*Pi^2)/72)*
             Log[2*beta]^2 + ((1643*I)/108)*Pi*Log[2*beta]^3 + 
            Pi*((5147*I)/72 + ((11501*I)/432)*Zeta[3]))) + 
        eM1^2*((((371*I)/18)*nc^3*Pi - ((88*I)/9)*cA*cR*I2R*nl*Pi - 
            ((154*I)/9)*cR^2*I2R*nl*Pi + cR*I2R^2*(((16*I)/3)*nh*nl*Pi + 
              ((16*I)/9)*nl^2*Pi))/ep^3 + 
          (cA*cR*I2R*nl*(((1208*I)/27)*Pi + 16*Pi^2 - ((64*I)/9)*Pi*Log[2] + 
              (32*I)*Pi*Log[2*beta]) + cR^2*I2R*nl*(((962*I)/27)*Pi + 
              (172*Pi^2)/9 + ((344*I)/9)*Pi*Log[2*beta]) + 
            nc^3*(((-6625*I)/108)*Pi - (1643*Pi^2)/72 + ((106*I)/9)*Pi*Log[
                2] - ((1643*I)/36)*Pi*Log[2*beta]) + cR*I2R^2*
             (nl^2*(((-208*I)/27)*Pi - (32*Pi^2)/9 - ((64*I)/9)*Pi*
                 Log[2*beta]) + nh*nl*(((-496*I)/27)*Pi - (64*Pi^2)/9 - 
                ((128*I)/9)*Pi*Log[2*beta])))/ep^2 + 
          (cR^2*I2R*nl*(((2108*I)/81)*Pi - (1196*Pi^2)/27 + ((95*I)/27)*Pi^
                3 + (((-2392*I)/27)*Pi - (416*Pi^2)/9)*Log[2*beta] - 
              ((416*I)/9)*Pi*Log[2*beta]^2) + cA*cR*I2R*nl*
             (((13264*I)/81)*Pi - (2336*Pi^2)/27 - ((28*I)/27)*Pi^3 + 
              ((64*I)/9)*Pi*Log[2]^2 + (((-4672*I)/27)*Pi - (128*Pi^2)/3)*Log[
                2*beta] - ((128*I)/3)*Pi*Log[2*beta]^2 + Log[2]*(
                ((-704*I)/27)*Pi + (64*Pi^2)/3 + ((128*I)/3)*Pi*
                 Log[2*beta])) + nc^3*(((-22525*I)/324)*Pi + 
              (20617*Pi^2)/216 + ((265*I)/72)*Pi^3 - ((106*I)/9)*Pi*Log[2]^
                2 + (((20617*I)/108)*Pi + (371*Pi^2)/12)*Log[2*beta] + 
              ((371*I)/12)*Pi*Log[2*beta]^2 + Log[2]*(((1166*I)/27)*Pi - 
                (106*Pi^2)/3 - ((212*I)/3)*Pi*Log[2*beta])) + 
            cR*I2R^2*(nl^2*(((-3296*I)/81)*Pi + (416*Pi^2)/27 - ((8*I)/9)*
                 Pi^3 + (((832*I)/27)*Pi + (128*Pi^2)/9)*Log[2*beta] + 
                ((128*I)/9)*Pi*Log[2*beta]^2) + nh*nl*(((-4448*I)/81)*Pi + 
                (704*Pi^2)/27 - ((40*I)/27)*Pi^3 + (((1408*I)/27)*Pi + 
                  (64*Pi^2)/3)*Log[2*beta] + ((64*I)/3)*Pi*Log[2*beta]^2)))/
           ep + cR*I2R^2*(nl^2*((6592*Pi^2)/81 + ((104*I)/27)*Pi^3 - 
              (80*Pi^4)/27 + (((13184*I)/81)*Pi - (1664*Pi^2)/27 + 
                ((32*I)/9)*Pi^3)*Log[2*beta] + (((-1664*I)/27)*Pi - 
                (256*Pi^2)/9)*Log[2*beta]^2 - ((512*I)/27)*Pi*Log[2*beta]^3 + 
              Pi*((-37696*I)/243 - ((416*I)/27)*Zeta[3])) + 
            nh*nl*((7744*Pi^2)/81 + ((152*I)/27)*Pi^3 - (32*Pi^4)/9 + 
              (((15488*I)/81)*Pi - (2240*Pi^2)/27 + ((128*I)/27)*Pi^3)*Log[
                2*beta] + (((-2240*I)/27)*Pi - (320*Pi^2)/9)*Log[2*beta]^2 - 
              ((640*I)/27)*Pi*Log[2*beta]^3 + Pi*((-44608*I)/243 - 
                ((224*I)/9)*Zeta[3]))) + cR^2*I2R*nl*((2392*Pi^2)/81 - 
            ((715*I)/81)*Pi^3 + (158*Pi^4)/27 + ((1024*I)/9)*Pi*Log[2] + 
            (((4784*I)/81)*Pi + (3328*Pi^2)/27 - ((244*I)/27)*Pi^3)*
             Log[2*beta] + (((3328*I)/27)*Pi + (560*Pi^2)/9)*Log[2*beta]^2 + 
            ((1120*I)/27)*Pi*Log[2*beta]^3 + Pi*((-14656*I)/243 + 
              ((1556*I)/27)*Zeta[3])) + cA*cR*I2R*nl*((-24064*Pi^2)/81 - 
            ((3140*I)/81)*Pi^3 + (40*Pi^4)/3 - ((128*I)/27)*Pi*Log[2]^3 + 
            (((-48128*I)/81)*Pi + (10592*Pi^2)/27 + ((176*I)/9)*Pi^3)*
             Log[2*beta] + (((10592*I)/27)*Pi + (64*Pi^2)/3)*Log[2*beta]^2 + 
            ((128*I)/9)*Pi*Log[2*beta]^3 + Log[2]^2*(((704*I)/27)*Pi - 
              (64*Pi^2)/3 - ((128*I)/3)*Pi*Log[2*beta]) + 
            Log[2]*(((-3712*I)/81)*Pi + (704*Pi^2)/9 + ((416*I)/27)*Pi^3 + 
              (((1408*I)/9)*Pi - 128*Pi^2)*Log[2*beta] - (128*I)*Pi*
               Log[2*beta]^2) + Pi*((67064*I)/243 - ((2896*I)/27)*Zeta[3])) + 
          nc^3*((2279*Pi^2)/108 + ((4081*I)/81)*Pi^3 - (1537*Pi^4)/144 + 
            ((212*I)/27)*Pi*Log[2]^3 + (((2279*I)/54)*Pi - (14893*Pi^2)/36 - 
              ((9593*I)/216)*Pi^3)*Log[2*beta] + (((-14893*I)/36)*Pi + 
              (2491*Pi^2)/36)*Log[2*beta]^2 + ((2491*I)/54)*Pi*
             Log[2*beta]^3 + Log[2]^2*(((-1166*I)/27)*Pi + (106*Pi^2)/3 + 
              ((212*I)/3)*Pi*Log[2*beta]) + Log[2]*(((-1484*I)/81)*Pi - 
              (1166*Pi^2)/9 - ((689*I)/27)*Pi^3 + (((-2332*I)/9)*Pi + 
                212*Pi^2)*Log[2*beta] + (212*I)*Pi*Log[2*beta]^2) + 
            Pi*((862999*I)/1944 + ((23161*I)/108)*Zeta[3]))) + 
        eM1^3*((((88*I)/27)*cA*cR*I2R*nl*Pi + ((68*I)/9)*cR^2*I2R*nl*Pi + 
            cR*I2R^2*(((-16*I)/9)*nh*nl*Pi - ((16*I)/27)*nl^2*Pi) + 
            nc^3*(((-3887*I)/432)*Pi + (I/16)*Pi^3))/ep^3 + 
          (cA*cR*I2R*nl*(((-1534*I)/81)*Pi - (200*Pi^2)/27 + 
              ((128*I)/27)*Pi*Log[2] - ((400*I)/27)*Pi*Log[2*beta]) + 
            cR^2*I2R*nl*(((-233*I)/27)*Pi - (34*Pi^2)/3 - ((68*I)/3)*Pi*Log[
                2*beta]) + nc^3*(((18055*I)/864)*Pi + (5105*Pi^2)/432 - 
              ((227*I)/288)*Pi^3 - (3*Pi^4)/16 - ((230*I)/27)*Pi*Log[2] + 
              (((5105*I)/216)*Pi - ((3*I)/8)*Pi^3)*Log[2*beta]) + 
            cR*I2R^2*(nl^2*(((272*I)/81)*Pi + (16*Pi^2)/9 + ((32*I)/9)*Pi*
                 Log[2*beta]) + nh*nl*(((208*I)/27)*Pi + (32*Pi^2)/9 + 
                ((64*I)/9)*Pi*Log[2*beta])))/ep^2 + 
          (cR*I2R^2*(nl^2*(((304*I)/9)*Pi - (272*Pi^2)/27 + ((4*I)/9)*Pi^3 + 
                (((-544*I)/27)*Pi - (32*Pi^2)/3)*Log[2*beta] - ((32*I)/3)*Pi*
                 Log[2*beta]^2) + nh*nl*(((3296*I)/81)*Pi - (416*Pi^2)/27 + 
                ((20*I)/27)*Pi^3 + (((-832*I)/27)*Pi - (128*Pi^2)/9)*
                 Log[2*beta] - ((128*I)/9)*Pi*Log[2*beta]^2)) + 
            cR^2*I2R*nl*((275*Pi^2)/27 + ((17*I)/27)*Pi^3 + 
              (((550*I)/27)*Pi + (340*Pi^2)/9)*Log[2*beta] + 
              ((340*I)/9)*Pi*Log[2*beta]^2 + Pi*((1661*I)/162 - ((16*I)/3)*
                 Zeta[3])) + cA*cR*I2R*nl*((4682*Pi^2)/81 + ((94*I)/27)*Pi^
                3 - ((64*I)/9)*Pi*Log[2]^2 + (((9364*I)/81)*Pi + 
                (208*Pi^2)/9)*Log[2*beta] + ((208*I)/9)*Pi*Log[2*beta]^2 + 
              Log[2]*(((2752*I)/81)*Pi - (64*Pi^2)/3 - ((128*I)/3)*Pi*
                 Log[2*beta]) + Pi*((-32584*I)/243 + ((56*I)/9)*Zeta[3])) + 
            nc^3*((-140545*Pi^2)/2592 - ((555949*I)/43200)*Pi^3 + 
              (16631*Pi^4)/4320 - ((29*I)/192)*Pi^5 + ((106*I)/9)*Pi*Log[2]^
                2 + (((-140545*I)/1296)*Pi - (253*Pi^2)/24 + ((16631*I)/2160)*
                 Pi^3 + (9*Pi^4)/8)*Log[2*beta] + (((-253*I)/24)*Pi + 
                ((9*I)/8)*Pi^3)*Log[2*beta]^2 + Log[2]*(((-4606*I)/81)*Pi + 
                (106*Pi^2)/3 + ((121*I)/270)*Pi^3 + ((212*I)/3)*Pi*
                 Log[2*beta]) + Pi*((2782997*I)/77760 + ((1907*I)/180)*
                 Zeta[3])))/ep + cR*I2R^2*(nl^2*((-304*Pi^2)/3 - 
              ((68*I)/27)*Pi^3 + 4*Pi^4 + (((-608*I)/3)*Pi + (544*Pi^2)/9 - 
                ((8*I)/3)*Pi^3)*Log[2*beta] + (((544*I)/9)*Pi + 32*Pi^2)*
               Log[2*beta]^2 + ((64*I)/3)*Pi*Log[2*beta]^3 + 
              Pi*((139312*I)/729 + ((272*I)/27)*Zeta[3])) + 
            nh*nl*((-6592*Pi^2)/81 - ((260*I)/81)*Pi^3 + (88*Pi^4)/27 + 
              (((-13184*I)/81)*Pi + (1664*Pi^2)/27 - ((80*I)/27)*Pi^3)*Log[
                2*beta] + (((1664*I)/27)*Pi + (256*Pi^2)/9)*Log[2*beta]^2 + 
              ((512*I)/27)*Pi*Log[2*beta]^3 + Pi*((186752*I)/1215 + 
                (16*I)*Zeta[3]))) + cA*cR*I2R*nl*(((23623*I)/486)*Pi^3 - 
            (50*Pi^4)/3 + ((2*I)/9)*Pi^5 + ((640*I)/81)*Pi*Log[2]^3 + 
            (((-36556*I)/81)*Pi + (752*Pi^2)/27)*Log[2*beta]^2 + 
            ((1504*I)/81)*Pi*Log[2*beta]^3 + Log[2]^2*(((-4096*I)/81)*Pi + 
              (896*Pi^2)/27 + ((1792*I)/27)*Pi*Log[2*beta]) + 
            Log[2]*(((29056*I)/243)*Pi - (12352*Pi^2)/81 - ((1760*I)/81)*Pi^
                3 + (((-24704*I)/81)*Pi + (5248*Pi^2)/27)*Log[2*beta] + 
              ((5248*I)/27)*Pi*Log[2*beta]^2) + Log[2*beta]*
             ((-36556*Pi^2)/81 - ((3452*I)/81)*Pi^3 + Pi*((170992*I)/243 - 
                ((112*I)/3)*Zeta[3])) + Pi^2*(85496/243 - (56*Zeta[3])/3) + 
            Pi*((-119423*I)/729 + ((4420*I)/27)*Zeta[3])) + 
          cR^2*I2R*nl*(((-983*I)/324)*Pi^3 - (187*Pi^4)/18 - 
            ((4*I)/45)*Pi^5 - ((1664*I)/9)*Pi*Log[2] + 
            (((-646*I)/27)*Pi - 68*Pi^2)*Log[2*beta]^2 - ((136*I)/3)*Pi*
             Log[2*beta]^3 + Log[2*beta]*((-646*Pi^2)/27 + ((17*I)/9)*Pi^3 + 
              Pi*((-24721*I)/81 + (32*I)*Zeta[3])) + 
            Pi*((309005*I)/972 + (16*I)*Zeta[3]) + 
            Pi^2*(-24721/162 + 16*Zeta[3])) + nc^3*((4058653*Pi^4)/129600 + 
            ((2395157*I)/259200)*Pi^5 - (7*Pi^6)/64 - ((988*I)/81)*Pi*
             Log[2]^3 - ((49*I)/30)*Pi*Log[2]^4 + (((617209*I)/1296)*Pi - 
              (31843*Pi^2)/216 - ((46069*I)/2160)*Pi^3 - (27*Pi^4)/8)*
             Log[2*beta]^2 + (((-31843*I)/324)*Pi - ((9*I)/4)*Pi^3)*
             Log[2*beta]^3 + Log[2]^2*(((6766*I)/81)*Pi - (1394*Pi^2)/27 + 
              ((761*I)/135)*Pi^3 - ((2788*I)/27)*Pi*Log[2*beta]) + 
            Log[2]*((19882*Pi^2)/81 + ((136841*I)/4050)*Pi^3 + 
              (1159*Pi^4)/270 - (I/6)*Pi^5 + (((39764*I)/81)*Pi - 
                (8188*Pi^2)/27 + ((1159*I)/135)*Pi^3)*Log[2*beta] - 
              ((8188*I)/27)*Pi*Log[2*beta]^2 + Pi*((-17152*I)/243 + 
                ((256*I)/9)*Zeta[3])) + Log[2*beta]*((617209*Pi^2)/1296 + 
              ((7242953*I)/64800)*Pi^3 - (46069*Pi^4)/2160 + ((29*I)/32)*Pi^
                5 + Pi*((1186043*I)/38880 + ((3973*I)/90)*Zeta[3])) + 
            Pi^3*((-38937929*I)/432000 + ((97*I)/16)*Zeta[3]) + 
            Pi*((-82307453*I)/86400 - ((196*I)/5)*PolyLog[4, 1/2] - 
              ((3567727*I)/10800)*Zeta[3]) + Pi^2*(1186043/77760 + 
              (3973*Zeta[3])/180)))) + 
      beta^3*(eM1*((((1643*I)/96)*nc^3*Pi - ((44*I)/3)*cA*cR*I2R*nl*Pi - 
            (9*I)*cR^2*I2R*nl*Pi + cR*I2R^2*(((16*I)/3)*nh*nl*Pi + 
              ((8*I)/3)*nl^2*Pi))/ep^2 + cR^2*I2R*nl*((I/2)*Pi - 
            (29*Pi^2)/2 + ((9*I)/4)*Pi^3 + ((-29*I)*Pi - 18*Pi^2)*
             Log[2*beta] - (18*I)*Pi*Log[2*beta]^2) + cA*cR*I2R*nl*
           (((43*I)/9)*Pi - (59*Pi^2)/3 + ((11*I)/3)*Pi^3 + 
            (((-118*I)/3)*Pi - (88*Pi^2)/3)*Log[2*beta] - ((88*I)/3)*Pi*
             Log[2*beta]^2) + nc^3*(((-2297*I)/576)*Pi + (4711*Pi^2)/192 - 
            ((1643*I)/384)*Pi^3 + (((4711*I)/96)*Pi + (1643*Pi^2)/48)*
             Log[2*beta] + ((1643*I)/48)*Pi*Log[2*beta]^2) + 
          cR*I2R^2*(nl^2*(((-16*I)/9)*Pi + (8*Pi^2)/3 - ((2*I)/3)*Pi^3 + 
              (((16*I)/3)*Pi + (16*Pi^2)/3)*Log[2*beta] + ((16*I)/3)*Pi*
               Log[2*beta]^2) + nh*nl*(((-32*I)/9)*Pi + (16*Pi^2)/3 - 
              ((4*I)/3)*Pi^3 + (((32*I)/3)*Pi + (32*Pi^2)/3)*Log[2*beta] + 
              ((32*I)/3)*Pi*Log[2*beta]^2)) + 
          (cR^2*I2R*nl*(((29*I)/2)*Pi + 9*Pi^2 + (18*I)*Pi*Log[2*beta]) + 
            cA*cR*I2R*nl*(((59*I)/3)*Pi + (44*Pi^2)/3 + ((88*I)/3)*Pi*Log[
                2*beta]) + nc^3*(((-4711*I)/192)*Pi - (1643*Pi^2)/96 - 
              ((1643*I)/48)*Pi*Log[2*beta]) + cR*I2R^2*
             (nl^2*(((-8*I)/3)*Pi - (8*Pi^2)/3 - ((16*I)/3)*Pi*Log[2*beta]) + 
              nh*nl*(((-16*I)/3)*Pi - (16*Pi^2)/3 - ((32*I)/3)*Pi*
                 Log[2*beta])))/ep) + 
        eM1^2*((((371*I)/45)*nc^3*Pi - ((448*I)/45)*cR^2*I2R*nl*Pi)/ep^3 + 
          (cR*I2R^2*(((-32*I)/3)*nh*nl*Pi - ((16*I)/3)*nl^2*Pi) + 
            nc^3*(((-1157467*I)/10800)*Pi + ((742*I)/45)*Pi*Log[2]) + 
            cA*cR*I2R*nl*(((33464*I)/675)*Pi - (224*Pi^2)/45 - 
              ((448*I)/45)*Pi*Log[2] - ((448*I)/45)*Pi*Log[2*beta]) + 
            cR^2*I2R*nl*(((44278*I)/675)*Pi + (448*Pi^2)/45 + 
              ((896*I)/45)*Pi*Log[2*beta]))/ep^2 + 
          cR*I2R^2*(nl^2*(((608*I)/27)*Pi - (32*Pi^2)/9 + ((8*I)/3)*Pi^3 + 
              (((-64*I)/9)*Pi - (128*Pi^2)/3)*Log[2*beta] - ((128*I)/3)*Pi*
               Log[2*beta]^2) + nh*nl*(((3712*I)/105)*Pi - (1552*Pi^2)/105 + 
              ((32*I)/9)*Pi^3 + (((-3104*I)/105)*Pi - (160*Pi^2)/3)*Log[
                2*beta] - ((160*I)/3)*Pi*Log[2*beta]^2)) + 
          (cR^2*I2R*nl*(((-4365518*I)/10125)*Pi + (616*Pi^2)/25 + 
              ((224*I)/135)*Pi^3 + ((1024*I)/9)*Pi*Log[2] + 
              (((1232*I)/25)*Pi - (896*Pi^2)/45)*Log[2*beta] - 
              ((896*I)/45)*Pi*Log[2*beta]^2) + cR*I2R^2*
             (nl^2*(((16*I)/9)*Pi + (32*Pi^2)/3 + ((64*I)/3)*Pi*
                 Log[2*beta]) + nh*nl*(((4096*I)/315)*Pi + 16*Pi^2 + 
                (32*I)*Pi*Log[2*beta])) + cA*cR*I2R*nl*
             (((691624*I)/10125)*Pi - (80912*Pi^2)/675 - ((224*I)/27)*Pi^3 + 
              ((448*I)/45)*Pi*Log[2]^2 + (((-161824*I)/675)*Pi + 
                (448*Pi^2)/9)*Log[2*beta] + ((448*I)/9)*Pi*Log[2*beta]^2 + 
              Log[2]*(((-44608*I)/675)*Pi + (448*Pi^2)/15 + ((896*I)/15)*Pi*
                 Log[2*beta])) + nc^3*(((2529001*I)/10800)*Pi + 
              (1291769*Pi^2)/10800 + ((371*I)/30)*Pi^3 - ((742*I)/45)*Pi*
               Log[2]^2 + (((1291769*I)/5400)*Pi - (2968*Pi^2)/45)*Log[
                2*beta] - ((2968*I)/45)*Pi*Log[2*beta]^2 + 
              Log[2]*(((10282*I)/675)*Pi - (742*Pi^2)/15 - ((1484*I)/15)*Pi*
                 Log[2*beta])))/ep + cR^2*I2R*nl*((11984168*Pi^2)/10125 + 
            ((192371*I)/2025)*Pi^3 + (224*Pi^4)/135 - ((1024*I)/9)*Pi*
             Log[2]^2 + (((23968336*I)/10125)*Pi - (430504*Pi^2)/675 - 
              ((448*I)/135)*Pi^3)*Log[2*beta] + (((-430504*I)/675)*Pi + 
              (896*Pi^2)/45)*Log[2*beta]^2 + ((1792*I)/135)*Pi*
             Log[2*beta]^3 + Log[2]*(((11776*I)/15)*Pi - (1024*Pi^2)/3 - 
              ((2048*I)/3)*Pi*Log[2*beta]) + Pi*((-264364492*I)/151875 + 
              ((3584*I)/135)*Zeta[3])) + cA*cR*I2R*nl*
           ((-3360272*Pi^2)/10125 - ((17044*I)/225)*Pi^3 - (112*Pi^4)/27 - 
            ((896*I)/135)*Pi*Log[2]^3 + (((-6720544*I)/10125)*Pi + 
              (146944*Pi^2)/225 + ((2464*I)/45)*Pi^3)*Log[2*beta] + 
            (((146944*I)/225)*Pi - (8512*Pi^2)/45)*Log[2*beta]^2 - 
            ((17024*I)/135)*Pi*Log[2*beta]^3 + Log[2]^2*(((44608*I)/675)*Pi - 
              (448*Pi^2)/15 - ((896*I)/15)*Pi*Log[2*beta]) + 
            Log[2]*(((-3269248*I)/10125)*Pi + (44608*Pi^2)/225 + 
              ((2912*I)/135)*Pi^3 + (((89216*I)/225)*Pi - (896*Pi^2)/5)*Log[
                2*beta] - ((896*I)/5)*Pi*Log[2*beta]^2) + 
            Pi*((22775248*I)/50625 - ((1344*I)/5)*Zeta[3])) + 
          nc^3*((-66582893*Pi^2)/162000 + ((2084119*I)/64800)*Pi^3 + 
            (742*Pi^4)/135 + ((1484*I)/135)*Pi*Log[2]^3 + 
            (((-66582893*I)/81000)*Pi - (344977*Pi^2)/1080 - 
              ((11872*I)/135)*Pi^3)*Log[2*beta] + (((-344977*I)/1080)*Pi + 
              (1484*Pi^2)/5)*Log[2*beta]^2 + ((2968*I)/15)*Pi*Log[2*beta]^3 + 
            Log[2]^2*(((-10282*I)/675)*Pi + (742*Pi^2)/15 + ((1484*I)/15)*Pi*
               Log[2*beta]) + Log[2]*(((-1167908*I)/10125)*Pi - 
              (10282*Pi^2)/225 - ((4823*I)/135)*Pi^3 + (((-20564*I)/225)*Pi + 
                (1484*Pi^2)/5)*Log[2*beta] + ((1484*I)/5)*Pi*Log[2*beta]^2) + 
            Pi*((347996357*I)/607500 + ((57134*I)/135)*Zeta[3]))) + 
        eM1^3*((((224*I)/45)*cR^2*I2R*nl*Pi + nc^3*(((-79*I)/15)*Pi + 
              (I/48)*Pi^3))/ep^3 + (cR*I2R^2*(((16*I)/3)*nh*nl*Pi + 
              ((8*I)/3)*nl^2*Pi) + cA*cR*I2R*nl*(((-57028*I)/2025)*Pi + 
              (448*Pi^2)/135 + ((896*I)/135)*Pi*Log[2] + ((896*I)/135)*Pi*Log[
                2*beta]) + cR^2*I2R*nl*(((-24571*I)/675)*Pi - (112*Pi^2)/15 - 
              ((224*I)/15)*Pi*Log[2*beta]) + nc^3*(((4327649*I)/64800)*Pi + 
              (17*Pi^2)/135 - ((1511*I)/1440)*Pi^3 - Pi^4/16 - 
              ((370*I)/27)*Pi*Log[2] + (((34*I)/135)*Pi - (I/8)*Pi^3)*Log[
                2*beta]))/ep^2 + cR*I2R^2*(nh*nl*(((-44672*I)/945)*Pi + 
              (4832*Pi^2)/315 - ((20*I)/9)*Pi^3 + (((9664*I)/315)*Pi + 
                (128*Pi^2)/3)*Log[2*beta] + ((128*I)/3)*Pi*Log[2*beta]^2) + 
            nl^2*(((-88*I)/3)*Pi - (8*Pi^2)/3 - (2*I)*Pi^3 + 
              (((-16*I)/3)*Pi + 48*Pi^2)*Log[2*beta] + (48*I)*Pi*Log[2*beta]^
                2)) + (cR^2*I2R*nl*(((1530983*I)/4050)*Pi - (3163*Pi^2)/75 + 
              ((56*I)/135)*Pi^3 - ((1024*I)/9)*Pi*Log[2] + 
              (((-6326*I)/75)*Pi + (224*Pi^2)/9)*Log[2*beta] + 
              ((224*I)/9)*Pi*Log[2*beta]^2) + cR*I2R^2*
             (nl^2*(((8*I)/9)*Pi - 8*Pi^2 - (16*I)*Pi*Log[2*beta]) + 
              nh*nl*(((-2416*I)/315)*Pi - (32*Pi^2)/3 - ((64*I)/3)*Pi*
                 Log[2*beta])) + cA*cR*I2R*nl*(((-3355447*I)/30375)*Pi + 
              (224236*Pi^2)/2025 + ((224*I)/27)*Pi^3 - ((448*I)/45)*Pi*Log[2]^
                2 + (((448472*I)/2025)*Pi - (448*Pi^2)/9)*Log[2*beta] - 
              ((448*I)/9)*Pi*Log[2*beta]^2 + Log[2]*(((156224*I)/2025)*Pi - 
                (448*Pi^2)/15 - ((896*I)/15)*Pi*Log[2*beta])) + 
            nc^3*((-6733909*Pi^2)/64800 - ((349241*I)/35280)*Pi^3 + 
              (107497*Pi^4)/30240 - ((7*I)/192)*Pi^5 + ((2146*I)/135)*Pi*
               Log[2]^2 + (((-6733909*I)/32400)*Pi + (9202*Pi^2)/135 + 
                ((107497*I)/15120)*Pi^3 + (3*Pi^4)/8)*Log[2*beta] + 
              (((9202*I)/135)*Pi + ((3*I)/8)*Pi^3)*Log[2*beta]^2 + 
              Log[2]*(((-73186*I)/2025)*Pi + (7078*Pi^2)/135 - ((395*I)/378)*
                 Pi^3 + ((14156*I)/135)*Pi*Log[2*beta]) + 
              Pi*((-243180569*I)/1944000 - ((61*I)/60)*Zeta[3])))/ep + 
          cR^2*I2R*nl*((-11957393*Pi^2)/6750 - ((451031*I)/2700)*Pi^3 - 
            (308*Pi^4)/45 + ((512*I)/3)*Pi*Log[2]^2 + 
            (((-11957393*I)/3375)*Pi + (229322*Pi^2)/225 + ((56*I)/45)*Pi^3)*
             Log[2*beta] + (((229322*I)/225)*Pi - (224*Pi^2)/5)*
             Log[2*beta]^2 - ((448*I)/15)*Pi*Log[2*beta]^3 + 
            Log[2]*(((-179584*I)/135)*Pi + 512*Pi^2 + (1024*I)*Pi*Log[
                2*beta]) + Pi*((197707987*I)/67500 + ((632*I)/45)*Zeta[3])) + 
          cA*cR*I2R*nl*((20267201*Pi^2)/30375 + ((135077*I)/1215)*Pi^3 + 
            (112*Pi^4)/15 + ((896*I)/81)*Pi*Log[2]^3 + 
            (((40534402*I)/30375)*Pi - (2003528*Pi^2)/2025 - ((6496*I)/81)*Pi^
                3)*Log[2*beta] + (((-2003528*I)/2025)*Pi + (38528*Pi^2)/135)*
             Log[2*beta]^2 + ((77056*I)/405)*Pi*Log[2*beta]^3 + 
            Log[2]^2*(((-9920*I)/81)*Pi + (6272*Pi^2)/135 + ((12544*I)/135)*
               Pi*Log[2*beta]) + Log[2]*(((731968*I)/1215)*Pi - 
              (716672*Pi^2)/2025 - ((2464*I)/81)*Pi^3 + (((-1433344*I)/2025)*
                 Pi + (36736*Pi^2)/135)*Log[2*beta] + ((36736*I)/135)*Pi*
               Log[2*beta]^2) + Pi*((-75953992*I)/91125 + ((48188*I)/135)*
               Zeta[3])) + nc^3*((-45464021*Pi^4)/1587600 + 
            ((2701151*I)/362880)*Pi^5 - (5*Pi^6)/64 - ((5476*I)/405)*Pi*
             Log[2]^3 - ((43*I)/70)*Pi*Log[2]^4 + (((19418413*I)/32400)*Pi - 
              (56222*Pi^2)/135 - ((234443*I)/15120)*Pi^3 - (9*Pi^4)/8)*
             Log[2*beta]^2 + (((-112444*I)/405)*Pi - ((3*I)/4)*Pi^3)*
             Log[2*beta]^3 + Log[2]^2*(((105658*I)/2025)*Pi - 
              (8558*Pi^2)/135 + ((4297*I)/945)*Pi^3 - ((17116*I)/135)*Pi*Log[
                2*beta]) + Log[2]*((346798*Pi^2)/2025 + ((213187*I)/5292)*Pi^
                3 + (14519*Pi^4)/1890 + (((693596*I)/2025)*Pi - (55876*Pi^2)/
                 135 + ((14519*I)/945)*Pi^3)*Log[2*beta] - ((55876*I)/135)*Pi*
               Log[2*beta]^2 + Pi*((-129448*I)/30375 + ((1792*I)/45)*
                 Zeta[3])) + Log[2*beta]*((19418413*Pi^2)/32400 + 
              ((21577033*I)/264600)*Pi^3 - (234443*Pi^4)/15120 + 
              ((7*I)/32)*Pi^5 + Pi*((438762289*I)/972000 + ((7799*I)/90)*
                 Zeta[3])) + Pi^3*((-40628755717*I)/444528000 + 
              ((97*I)/48)*Zeta[3]) + Pi*((-54776493749*I)/58320000 - 
              ((516*I)/35)*PolyLog[4, 1/2] - ((8253023*I)/12600)*Zeta[3]) + 
            Pi^2*(438762289/1944000 + (7799*Zeta[3])/180)))) + 
      (eM1^2*(((53*nc^3*Pi^2)/48 - (4*cR^2*I2R*nl*Pi^2)/3)/ep^3 + 
          (nc^3*((53*Pi^2)/12 + ((53*I)/24)*Pi^3 - (53*Pi^2*Log[2*beta])/
               12) + cR^2*I2R*nl*((-16*Pi^2)/3 - ((8*I)/3)*Pi^3 + 
              (16*Pi^2*Log[2*beta])/3))/ep^2 + 
          (cR^2*I2R*nl*((-32*Pi^2)/3 - ((32*I)/3)*Pi^3 + (10*Pi^4)/9 + 
              ((64*Pi^2)/3 + ((32*I)/3)*Pi^3)*Log[2*beta] - 
              (32*Pi^2*Log[2*beta]^2)/3) + nc^3*((53*Pi^2)/6 + 
              ((53*I)/6)*Pi^3 - (265*Pi^4)/288 + ((-53*Pi^2)/3 - 
                ((53*I)/6)*Pi^3)*Log[2*beta] + (53*Pi^2*Log[2*beta]^2)/6))/
           ep + cR^2*I2R*nl*(((-64*I)/3)*Pi^3 + (40*Pi^4)/9 - 
            ((4*I)/3)*Pi^5 + ((128*Pi^2)/3 + ((128*I)/3)*Pi^3 - (40*Pi^4)/9)*
             Log[2*beta] + ((-128*Pi^2)/3 - ((64*I)/3)*Pi^3)*Log[2*beta]^2 + 
            (128*Pi^2*Log[2*beta]^3)/9 + Pi^2*(64/3 - (424*Zeta[3])/9)) + 
          nc^3*(((53*I)/3)*Pi^3 - (265*Pi^4)/72 + ((53*I)/48)*Pi^5 + 
            ((-106*Pi^2)/3 - ((106*I)/3)*Pi^3 + (265*Pi^4)/72)*Log[2*beta] + 
            ((106*Pi^2)/3 + ((53*I)/3)*Pi^3)*Log[2*beta]^2 - 
            (106*Pi^2*Log[2*beta]^3)/9 + Pi^2*(-53/3 + (2809*Zeta[3])/72))) + 
        eM1^3*(((-31*nc^3*Pi^2)/48 + (2*cR^2*I2R*nl*Pi^2)/3)/ep^3 + 
          (cR^2*I2R*nl*((46*Pi^2)/9 + (2*I)*Pi^3 - 4*Pi^2*Log[2*beta]) + 
            nc^3*((-73*Pi^2)/18 - ((7*I)/4)*Pi^3 + (7*Pi^2*Log[2*beta])/2))/
           ep^2 + (nc^3*((-731*Pi^2)/54 - ((271*I)/24)*Pi^3 + 
              (455*Pi^4)/576 + ((271*Pi^2)/12 + ((39*I)/4)*Pi^3)*Log[
                2*beta] - (39*Pi^2*Log[2*beta]^2)/4) + cR^2*I2R*nl*
             ((524*Pi^2)/27 + ((46*I)/3)*Pi^3 - (17*Pi^4)/18 + 
              ((-92*Pi^2)/3 - (12*I)*Pi^3)*Log[2*beta] + 12*Pi^2*Log[2*beta]^
                2))/ep + nc^3*(((-1363*I)/36)*Pi^3 + (1115*Pi^4)/216 - 
            ((115*I)/48)*Pi^5 + ((1363*Pi^2)/18 + ((257*I)/4)*Pi^3 - 
              (107*Pi^4)/24)*Log[2*beta] + ((-257*Pi^2)/4 - ((111*I)/4)*Pi^3)*
             Log[2*beta]^2 + (37*Pi^2*Log[2*beta]^3)/2 + 
            Pi^2*(1373/162 - (2537*Zeta[3])/48)) + cR^2*I2R*nl*
           (((524*I)/9)*Pi^3 - (391*Pi^4)/54 + ((19*I)/6)*Pi^5 + 
            ((-1048*Pi^2)/9 - (92*I)*Pi^3 + (17*Pi^4)/3)*Log[2*beta] + 
            (92*Pi^2 + (36*I)*Pi^3)*Log[2*beta]^2 - 24*Pi^2*Log[2*beta]^3 + 
            Pi^2*(-32/81 + (202*Zeta[3])/3))))/beta^2 + 
      eM1^3*(((-88*cA*cR*I2R*nl)/9 + cR*I2R^2*((32*nh*nl)/9 + (16*nl^2)/9) + 
          nc^3*(1643/144 - (35*Pi^2)/24) + cR^2*I2R*nl*(-6 + (4*Pi^2)/3))/
         ep^3 + ((-1226*cA*cR*I2R*nl)/27 + cR*I2R^2*((352*nh*nl)/27 + 
            (176*nl^2)/27) + cR^2*I2R*nl*(-61/3 + (2*Pi^2)/9 + (4*I)*Pi^3 - 
            8*Pi^2*Log[2*beta]) + nc^3*(45509/864 + (7*Pi^2)/18 - 
            ((7*I)/2)*Pi^3 - (2*Pi^2*Log[2])/3 + 7*Pi^2*Log[2*beta]))/ep^2 + 
        cA*cR*I2R*nl*(-316877/243 - (22783*Pi^2)/162 - ((1508*I)/27)*Pi^3 + 
          (9862*Pi^4)/405 - (332*Pi^2*Log[2])/9 + (992*Pi^2*Log[2]^2)/27 - 
          (560*Log[2]^4)/27 + ((3016*Pi^2)/27 + ((64*I)/3)*Pi^3)*
           Log[2*beta] - (64*Pi^2*Log[2*beta]^2)/3 - (4480*PolyLog[4, 1/2])/
           9 + (1118*Zeta[3])/9) + (cR*I2R^2*(nl^2*(4624/81 + 4*Pi^2) + 
            nh*nl*(-256/81 + (104*Pi^2)/9)) + nc^3*(2175737/5184 + 
            (38867*Pi^2)/576 + ((1385*I)/72)*Pi^3 + (833*Pi^4)/864 + 
            (2*Pi^2*Log[2]^2)/3 + ((-1385*Pi^2)/36 + ((97*I)/6)*Pi^3)*
             Log[2*beta] - (97*Pi^2*Log[2*beta]^2)/6 + 
            Log[2]*((-193*Pi^2)/9 - ((8*I)/3)*Pi^3 + (16*Pi^2*Log[2*beta])/
               3) - (371*Zeta[3])/2) + cA*cR*I2R*nl*(-30124/81 - 
            (230*Pi^2)/9 - ((32*I)/9)*Pi^3 + (32*Pi^2*Log[2])/3 + 
            (64*Pi^2*Log[2*beta])/9 + (160*Zeta[3])/3) + 
          cR^2*I2R*nl*(-1015/6 - (3469*Pi^2)/54 - ((122*I)/9)*Pi^3 - 
            (17*Pi^4)/9 + ((244*Pi^2)/9 - (24*I)*Pi^3)*Log[2*beta] + 
            24*Pi^2*Log[2*beta]^2 + (304*Zeta[3])/3))/ep + 
        cR^2*I2R*nl*(-12295/36 - ((6806*I)/27)*Pi^3 + (25613*Pi^4)/810 + 
          ((19*I)/3)*Pi^5 + (764*Pi^2*Log[2])/3 - (352*Pi^2*Log[2]^2)/27 + 
          (208*Log[2]^4)/27 + ((13612*Pi^2)/27 + ((244*I)/3)*Pi^3 + 
            (34*Pi^4)/3)*Log[2*beta] + ((-244*Pi^2)/3 + (72*I)*Pi^3)*
           Log[2*beta]^2 - 48*Pi^2*Log[2*beta]^3 + (1664*PolyLog[4, 1/2])/9 + 
          (2360*Zeta[3])/3 + Pi^2*(-2807/4 + (404*Zeta[3])/3)) + 
        cR*I2R^2*(nl^2*(41552/243 + (44*Pi^2)/3 + (592*Zeta[3])/9) + 
          nh*nl*(9664/243 + (1000*Pi^2)/27 - (128*Pi^2*Log[2])/3 + 
            (1568*Zeta[3])/9)) + nc^3*(41150705/31104 + ((1929*I)/8)*Pi^3 - 
          (1601543*Pi^4)/25920 - ((931*I)/216)*Pi^5 - (80*Pi^3*GI[0, r2])/
           81 - (16*Pi^2*GR[r2, -1])/3 + (4*Pi^2*GR[r2, 1, -1])/3 - 
          96*GR[0, 0, r2, -1] + 24*GR[0, 0, r2, 1, -1] - (29*Pi^2*Log[2]^3)/
           27 + (1883*Log[2]^4)/72 + (19*Log[2]^5)/30 + 
          ((-1929*Pi^2)/4 - ((1271*I)/12)*Pi^3 - (275*Pi^4)/108)*
           Log[2*beta] + ((1271*Pi^2)/12 - ((67*I)/2)*Pi^3)*Log[2*beta]^2 + 
          (67*Pi^2*Log[2*beta]^3)/3 + Log[2]^2*((-601*Pi^2)/12 + 
            ((8*I)/3)*Pi^3 - (16*Pi^2*Log[2*beta])/3) + 
          (1883*PolyLog[4, 1/2])/3 + (92*PolyLog[5, 1/2])/3 + 
          Pi^2*(5925775/10368 - (60179*Zeta[3])/432) + 
          Log[2]*((-63455*Pi^2)/648 - ((40*I)/9)*Pi^3 + (1871*Pi^4)/720 + 
            ((80*Pi^2)/9 + ((64*I)/3)*Pi^3)*Log[2*beta] - 
            (64*Pi^2*Log[2*beta]^2)/3 + (64*PolyLog[4, 1/2])/3 - 
            (224*Zeta[3])/3) - (271729*Zeta[3])/216 + (60953*Zeta[5])/864)) + 
      beta^4*(eM1*(((-369707*nc^3)/8100 + (77248*cA*cR*I2R*nl)/2025 + 
            (5656*cR^2*I2R*nl)/225 + cR*I2R^2*((-25472*nh*nl)/2025 - 
              (12736*nl^2)/2025))/ep^2 + ((1643*nc^3)/135 - 
            (1408*cA*cR*I2R*nl)/135 - (32*cR^2*I2R*nl)/5 + 
            cR*I2R^2*((512*nh*nl)/135 + (256*nl^2)/135))/ep^3 + 
          (cA*cR*I2R*nl*(-2740888/30375 - (352*Pi^2)/405) + 
            cR^2*I2R*nl*(-206236/3375 - (8*Pi^2)/15) + 
            nc^3*(26496559/243000 + (1643*Pi^2)/1620) + 
            cR*I2R^2*(nl^2*(433216/30375 + (64*Pi^2)/405) + 
              nh*nl*(866432/30375 + (128*Pi^2)/405)))/ep + 
          cR*I2R^2*(nh*nl*(-27022592/455625 - (6368*Pi^2)/6075 - 
              (512*Zeta[3])/405) + nl^2*(-13511296/455625 - 
              (3184*Pi^2)/6075 - (256*Zeta[3])/405)) + 
          nc^3*(-838407979/3645000 - (369707*Pi^2)/97200 - 
            (1643*Zeta[3])/405) + cR^2*I2R*nl*(6555916/50625 + 
            (1414*Pi^2)/675 + (32*Zeta[3])/15) + cA*cR*I2R*nl*
           (86496328/455625 + (19312*Pi^2)/6075 + (1408*Zeta[3])/405)) + 
        eM1^2*(((-212*nc^3)/9 + (1408*cA*cR*I2R*nl)/135 + (544*cR^2*I2R*nl)/
             27 + cR*I2R^2*((-256*nh*nl)/45 - (256*nl^2)/135))/ep^3 + 
          (cR*I2R^2*((14848*nh*nl)/675 + (19072*nl^2)/2025) + 
            nc^3*(135839/1350 - (8957*Pi^2)/1080) + cA*cR*I2R*nl*
             (-30592/675 + (256*Pi^2)/135) + cR^2*I2R*nl*(-188848/2025 + 
              (56*Pi^2)/9))/ep^2 + cR^2*I2R*nl*(2713101376/22325625 + 
            (121833428*Pi^2)/1488375 - ((300304*I)/4725)*Pi^3 - 
            (7612*Pi^4)/1575 - (169616*Pi^2*Log[2])/1575 + 
            (7424*Pi^2*Log[2]^2)/315 + (128*Log[2]^4)/15 + 
            ((600608*Pi^2)/4725 - ((1984*I)/45)*Pi^3)*Log[2*beta] + 
            (1984*Pi^2*Log[2*beta]^2)/45 + (1024*PolyLog[4, 1/2])/5 - 
            (64589048*Zeta[3])/99225) + cA*cR*I2R*nl*(-5427305656/22325625 + 
            (83483468*Pi^2)/3472875 + ((80032*I)/33075)*Pi^3 - 
            (14128*Pi^4)/2025 + (194056*Pi^2*Log[2])/33075 - 
            (512*Pi^2*Log[2]^2)/45 - (1408*Log[2]^4)/315 + 
            ((-160064*Pi^2)/33075 - ((7808*I)/315)*Pi^3)*Log[2*beta] + 
            (7808*Pi^2*Log[2*beta]^2)/315 - (11264*PolyLog[4, 1/2])/105 - 
            (6370228*Zeta[3])/99225) + nc^3*(-1124359967/1822500 - 
            (25114964303*Pi^2)/166698000 + ((6433087*I)/132300)*Pi^3 + 
            (141139*Pi^4)/9072 + (2628323*Pi^2*Log[2])/33075 - 
            (212*Pi^2*Log[2]^2)/315 + (106*Log[2]^4)/315 + 
            ((-6433087*Pi^2)/66150 + ((24433*I)/315)*Pi^3)*Log[2*beta] - 
            (24433*Pi^2*Log[2*beta]^2)/315 + (848*PolyLog[4, 1/2])/105 + 
            (6819881*Zeta[3])/9450) + cR*I2R^2*
           (nl^2*(76314368/455625 + (9536*Pi^2)/1215 - (5632*Zeta[3])/405) + 
            nh*nl*(7573664/30375 + (42424*Pi^2)/4725 - (1024*Pi^2*Log[2])/
               135 + (2048*Zeta[3])/135)) + 
          (cR*I2R^2*(nl^2*(-44032/1125 - (128*Pi^2)/81) + 
              nh*nl*(-746432/10125 - (128*Pi^2)/135)) + cA*cR*I2R*nl*
             (8621728/70875 + (77572*Pi^2)/33075 + ((1952*I)/315)*Pi^3 + 
              (1408*Pi^2*Log[2])/315 - (3904*Pi^2*Log[2*beta])/315 - 
              (7808*Zeta[3])/315) + nc^3*(-1775341/10125 + (13076107*Pi^2)/
               264600 - ((24433*I)/1260)*Pi^3 - (106*Pi^2*Log[2])/315 + 
              (24433*Pi^2*Log[2*beta])/630 + (689*Zeta[3])/45) + 
            cR^2*I2R*nl*(5380352/23625 - (763984*Pi^2)/14175 + 
              ((496*I)/45)*Pi^3 - (128*Pi^2*Log[2])/15 - (992*Pi^2*
                Log[2*beta])/45 + (1088*Zeta[3])/35))/ep) + 
        eM1^3*(((-1408*cA*cR*I2R*nl)/405 - (1216*cR^2*I2R*nl)/135 + 
            cR*I2R^2*((256*nh*nl)/135 + (256*nl^2)/405) + 
            nc^3*(4259/405 - (12*Pi^2)/35))/ep^3 + 
          (cR*I2R^2*((-19072*nh*nl)/2025 - (25408*nl^2)/6075) + 
            cR^2*I2R*nl*(97304/2025 - (14*Pi^2)/3) + cA*cR*I2R*nl*
             (106304/6075 - (512*Pi^2)/405) + nc^3*(-359887/8100 + 
              (5049841*Pi^2)/396900 - (48*Pi^2*Log[2])/35))/ep^2 + 
          cA*cR*I2R*nl*(1371695404/66976875 - (633071672*Pi^2)/31255875 - 
            ((117616*I)/11025)*Pi^3 + (25378*Pi^4)/2835 - 
            (182752*Pi^2*Log[2])/11025 + (4768*Pi^2*Log[2]^2)/315 + 
            (592*Log[2]^4)/105 + ((235232*Pi^2)/11025 + ((3904*I)/105)*Pi^3)*
             Log[2*beta] - (3904*Pi^2*Log[2*beta]^2)/105 + 
            (4736*PolyLog[4, 1/2])/35 + (606320*Zeta[3])/3969) + 
          cR^2*I2R*nl*(-10772467082/22325625 - (10026607*Pi^2)/297675 + 
            ((374597*I)/4725)*Pi^3 + (25543*Pi^4)/4050 + (111104*Pi^2*Log[2])/
             675 - (29696*Pi^2*Log[2]^2)/945 - (10048*Log[2]^4)/945 + 
            ((-749194*Pi^2)/4725 + ((1132*I)/15)*Pi^3)*Log[2*beta] - 
            (1132*Pi^2*Log[2*beta]^2)/15 - (80384*PolyLog[4, 1/2])/315 + 
            (28157824*Zeta[3])/33075) + 
          (cR*I2R^2*(nh*nl*(1372864/30375 + (64*Pi^2)/135) + 
              nl^2*(749248/30375 + (64*Pi^2)/45)) + 
            nc^3*(3831017/145800 - (3274576561*Pi^2)/55566000 + 
              ((8831869*I)/264600)*Pi^3 - (19*Pi^4)/15 + (48*Pi^2*Log[2]^2)/
               35 + ((-8831869*Pi^2)/132300 - ((48*I)/7)*Pi^3)*Log[2*beta] + 
              (48*Pi^2*Log[2*beta]^2)/7 + Log[2]*((6991*Pi^2)/6615 - 
                ((192*I)/35)*Pi^3 + (384*Pi^2*Log[2*beta])/35) - 
              (38681*Zeta[3])/675) + cR^2*I2R*nl*(-1220708/8505 + 
              (631229*Pi^2)/14175 - ((566*I)/45)*Pi^3 + (128*Pi^2*Log[2])/
               15 + (1132*Pi^2*Log[2*beta])/45 - (1600*Zeta[3])/63) + 
            cA*cR*I2R*nl*(-26796104/637875 - (1066628*Pi^2)/297675 - 
              ((1952*I)/315)*Pi^3 - (1408*Pi^2*Log[2])/315 + 
              (3904*Pi^2*Log[2*beta])/315 + (17152*Zeta[3])/945))/ep + 
          cR*I2R^2*(nh*nl*(-31867456/151875 - (4040*Pi^2)/567 + 
              (1024*Pi^2*Log[2])/135 - (1792*Zeta[3])/135) + 
            nl^2*(-224403392/1366875 - (6352*Pi^2)/675 + (9472*Zeta[3])/
               405)) + nc^3*(3656596673/3402000 - ((362992321*I)/2222640)*
             Pi^3 - (87086047*Pi^4)/3528000 + ((40*I)/63)*Pi^5 + 
            (64*Pi^3*GI[0, r2])/81 + (899*Pi^2*GR[r2, -1])/105 - 
            (16*Pi^2*GR[r2, 1, -1])/15 + (5394*GR[0, 0, r2, -1])/35 - 
            (96*GR[0, 0, r2, 1, -1])/5 - (556*Pi^2*Log[2]^3)/945 + 
            (2111*Log[2]^4)/168 - (34*Log[2]^5)/75 + 
            ((362992321*Pi^2)/1111320 - ((15711373*I)/132300)*Pi^3 + 
              (4352*Pi^4)/315)*Log[2*beta] + ((15711373*Pi^2)/132300 + 
              ((1584*I)/35)*Pi^3)*Log[2*beta]^2 - (1056*Pi^2*Log[2*beta]^3)/
             35 + Log[2]^2*((-627409*Pi^2)/26460 + ((192*I)/35)*Pi^3 - 
              (384*Pi^2*Log[2*beta])/35) + (2111*PolyLog[4, 1/2])/7 - 
            (464*PolyLog[5, 1/2])/15 + Pi^2*(-153913506809/3500658000 - 
              (9839*Zeta[3])/756) - (17968199*Zeta[3])/36000 + 
            Log[2]*((11987679521*Pi^2)/166698000 + ((1013588*I)/33075)*Pi^3 + 
              (93431*Pi^4)/18900 + ((-2027176*Pi^2)/33075 + ((1536*I)/35)*
                 Pi^3)*Log[2*beta] - (1536*Pi^2*Log[2*beta]^2)/35 - 
              (256*PolyLog[4, 1/2])/15 + (1798*Zeta[3])/15) + 
            (423883*Zeta[5])/7560))) + 
      beta^2*(eM1*(((-8873*nc^3)/81 + (7408*cA*cR*I2R*nl)/81 + 
            (544*cR^2*I2R*nl)/9 + cR*I2R^2*((-2432*nh*nl)/81 - 
              (1216*nl^2)/81))/ep^2 + ((1643*nc^3)/54 - (704*cA*cR*I2R*nl)/
             27 - 16*cR^2*I2R*nl + cR*I2R^2*((256*nh*nl)/27 + (128*nl^2)/27))/
           ep^3 + (cA*cR*I2R*nl*(-42392/243 - (176*Pi^2)/81) + 
            cR^2*I2R*nl*(-3260/27 - (4*Pi^2)/3) + nc^3*(413111/1944 + 
              (1643*Pi^2)/648) + cR*I2R^2*(nl^2*(6464/243 + (32*Pi^2)/81) + 
              nh*nl*(12928/243 + (64*Pi^2)/81)))/ep + 
          cR*I2R^2*(nh*nl*(-88064/729 - (608*Pi^2)/243 - (256*Zeta[3])/81) + 
            nl^2*(-44032/729 - (304*Pi^2)/243 - (128*Zeta[3])/81)) + 
          nc^3*(-2692543/5832 - (8873*Pi^2)/972 - (1643*Zeta[3])/162) + 
          cR^2*I2R*nl*(20956/81 + (136*Pi^2)/27 + (16*Zeta[3])/3) + 
          cA*cR*I2R*nl*(278536/729 + (1852*Pi^2)/243 + (704*Zeta[3])/81)) + 
        eM1^2*(((704*cA*cR*I2R*nl)/27 + cR*I2R^2*((-128*nh*nl)/9 - 
              (128*nl^2)/27) + cR^2*I2R*nl*(80/3 - (4*Pi^2)/3) + 
            nc^3*(-1060/27 + (53*Pi^2)/48))/ep^3 + 
          (cR*I2R^2*((1408*nh*nl)/27 + (1792*nl^2)/81) + cA*cR*I2R*nl*
             (-8608/81 + (128*Pi^2)/27) + nc^3*(19345/162 - (7685*Pi^2)/432 + 
              ((53*I)/24)*Pi^3 - (53*Pi^2*Log[2*beta])/12) + 
            cR^2*I2R*nl*(-704/9 + 12*Pi^2 - ((8*I)/3)*Pi^3 + 
              (16*Pi^2*Log[2*beta])/3))/ep^2 + cR^2*I2R*nl*
           (-1984528/2025 - ((3184*I)/75)*Pi^3 - (21878*Pi^4)/675 - 
            ((4*I)/3)*Pi^5 - (15776*Pi^2*Log[2])/135 + (448*Pi^2*Log[2]^2)/
             15 + (224*Log[2]^4)/9 + ((6368*Pi^2)/75 - ((608*I)/5)*Pi^3 - 
              (40*Pi^4)/9)*Log[2*beta] + ((608*Pi^2)/5 - ((64*I)/3)*Pi^3)*
             Log[2*beta]^2 + (128*Pi^2*Log[2*beta]^3)/9 + 
            (1792*PolyLog[4, 1/2])/3 + Pi^2*(-835016/3375 - (424*Zeta[3])/
               9) - (12976*Zeta[3])/25) + cA*cR*I2R*nl*(-22709576/18225 + 
            (1452688*Pi^2)/6075 + ((832*I)/9)*Pi^3 - (50224*Pi^4)/2025 + 
            (19576*Pi^2*Log[2])/675 - (256*Pi^2*Log[2]^2)/9 - 
            (256*Log[2]^4)/45 + ((-1664*Pi^2)/9 - ((640*I)/9)*Pi^3)*
             Log[2*beta] + (640*Pi^2*Log[2*beta]^2)/9 - 
            (2048*PolyLog[4, 1/2])/15 + (273812*Zeta[3])/2025) + 
          cR*I2R^2*(nl^2*(260864/729 + (4480*Pi^2)/243 - (2816*Zeta[3])/81) + 
            nh*nl*(131680/243 + (2896*Pi^2)/135 - (512*Pi^2*Log[2])/27 + 
              (1024*Zeta[3])/27)) + nc^3*(16624033/18225 - ((106159*I)/900)*
             Pi^3 + (4401173*Pi^4)/64800 + ((53*I)/48)*Pi^5 + 
            (131599*Pi^2*Log[2])/2700 + (1007*Pi^2*Log[2]^2)/45 - 
            (1007*Log[2]^4)/90 + ((106159*Pi^2)/450 + ((19663*I)/90)*Pi^3 + 
              (265*Pi^4)/72)*Log[2*beta] + ((-19663*Pi^2)/90 + 
              ((53*I)/3)*Pi^3)*Log[2*beta]^2 - (106*Pi^2*Log[2*beta]^3)/9 - 
            (4028*PolyLog[4, 1/2])/15 + (6425137*Zeta[3])/16200 + 
            Pi^2*(-7892389/27000 + (2809*Zeta[3])/72)) + 
          (cR*I2R^2*(nl^2*(-1792/27 - (320*Pi^2)/81) + nh*nl*(-10432/81 - 
                (64*Pi^2)/27)) + cA*cR*I2R*nl*(89248/405 + (8476*Pi^2)/135 + 
              ((160*I)/9)*Pi^3 + (256*Pi^2*Log[2])/45 - (320*Pi^2*
                Log[2*beta])/9 - (3776*Zeta[3])/45) + cR^2*I2R*nl*
             (11744/45 - (7984*Pi^2)/225 + ((152*I)/5)*Pi^3 + (10*Pi^4)/9 - 
              (224*Pi^2*Log[2])/9 + ((-304*Pi^2)/5 + ((32*I)/3)*Pi^3)*Log[
                2*beta] - (32*Pi^2*Log[2*beta]^2)/3 - (464*Zeta[3])/15) + 
            nc^3*(-87874/405 - (428717*Pi^2)/8100 - ((19663*I)/360)*Pi^3 - 
              (265*Pi^4)/288 + (1007*Pi^2*Log[2])/90 + ((19663*Pi^2)/180 - 
                ((53*I)/6)*Pi^3)*Log[2*beta] + (53*Pi^2*Log[2*beta]^2)/6 + 
              (29627*Zeta[3])/180))/ep) + 
        eM1^3*(((-704*cA*cR*I2R*nl)/81 + cR*I2R^2*((128*nh*nl)/27 + 
              (128*nl^2)/81) + nc^3*(2399/162 - (251*Pi^2)/240) + 
            cR^2*I2R*nl*(-32/3 + (2*Pi^2)/3))/ep^3 + 
          (cR*I2R^2*((-1792*nh*nl)/81 - (2368*nl^2)/243) + 
            cA*cR*I2R*nl*(9808/243 - (256*Pi^2)/81) + cR^2*I2R*nl*
             (224/9 - (71*Pi^2)/9 + (2*I)*Pi^3 - 4*Pi^2*Log[2*beta]) + 
            nc^3*(-16705/486 + (261281*Pi^2)/16200 - ((7*I)/4)*Pi^3 - 
              (8*Pi^2*Log[2])/5 + (7*Pi^2*Log[2*beta])/2))/ep^2 + 
          cA*cR*I2R*nl*(57641168/54675 - (7767691*Pi^2)/18225 - 
            ((7376*I)/45)*Pi^3 + (13282*Pi^4)/405 - (29816*Pi^2*Log[2])/675 + 
            (1696*Pi^2*Log[2]^2)/45 + (16*Log[2]^4)/3 + 
            ((14752*Pi^2)/45 + ((320*I)/3)*Pi^3)*Log[2*beta] - 
            (320*Pi^2*Log[2*beta]^2)/3 + 128*PolyLog[4, 1/2] - 
            (49252*Zeta[3])/2025) + cR*I2R^2*
           (nh*nl*(-117568/243 - (5872*Pi^2)/405 + (512*Pi^2*Log[2])/27 - 
              (896*Zeta[3])/27) + nl^2*(-786752/2187 - (592*Pi^2)/27 + 
              (4736*Zeta[3])/81)) + 
          (cR*I2R^2*(nh*nl*(18368/243 + (32*Pi^2)/27) + nl^2*(9536/243 + 
                (32*Pi^2)/9)) + nc^3*(170909/2430 + (17966087*Pi^2)/243000 + 
              ((137231*I)/2160)*Pi^3 - (1981*Pi^4)/2880 + (8*Pi^2*Log[2]^2)/
               5 + ((-137231*Pi^2)/1080 + ((7*I)/4)*Pi^3)*Log[2*beta] - 
              (7*Pi^2*Log[2*beta]^2)/4 + Log[2]*((-24589*Pi^2)/1350 - 
                ((32*I)/5)*Pi^3 + (64*Pi^2*Log[2*beta])/5) - 
              (103201*Zeta[3])/540) + cR^2*I2R*nl*(-24112/135 + 
              (12902*Pi^2)/675 - ((451*I)/15)*Pi^3 - (17*Pi^4)/18 + 
              (224*Pi^2*Log[2])/9 + ((902*Pi^2)/15 - (12*I)*Pi^3)*Log[
                2*beta] + 12*Pi^2*Log[2*beta]^2 + (2032*Zeta[3])/45) + 
            cA*cR*I2R*nl*(-9656/135 - (80044*Pi^2)/1215 - ((160*I)/9)*Pi^3 - 
              (256*Pi^2*Log[2])/45 + (320*Pi^2*Log[2*beta])/9 + 
              (9088*Zeta[3])/135))/ep + cR^2*I2R*nl*(57464/75 + 
            ((414*I)/25)*Pi^3 + (347161*Pi^4)/8100 + ((19*I)/6)*Pi^5 + 
            (23404*Pi^2*Log[2])/135 - (5008*Pi^2*Log[2]^2)/135 - 
            (4328*Log[2]^4)/135 + ((-828*Pi^2)/25 + ((902*I)/5)*Pi^3 + 
              (17*Pi^4)/3)*Log[2*beta] + ((-902*Pi^2)/5 + (36*I)*Pi^3)*
             Log[2*beta]^2 - 24*Pi^2*Log[2*beta]^3 - (34624*PolyLog[4, 1/2])/
             45 + (451822*Zeta[3])/675 + Pi^2*(815293/2025 + 
              (202*Zeta[3])/3)) + nc^3*(-116881291/218700 + 
            ((3651623*I)/27000)*Pi^3 - (8910869*Pi^4)/129600 - 
            ((511*I)/240)*Pi^5 + (688*Pi^3*GI[0, r2])/81 - 
            (706*Pi^2*GR[r2, -1])/15 - (172*Pi^2*GR[r2, 1, -1])/15 - 
            (4236*GR[0, 0, r2, -1])/5 - (1032*GR[0, 0, r2, 1, -1])/5 + 
            (43*Pi^2*Log[2]^3)/27 - (283*Log[2]^4)/1080 - (231*Log[2]^5)/50 + 
            ((-3651623*Pi^2)/13500 - ((1478203*I)/5400)*Pi^3 + 
              (1513*Pi^4)/120)*Log[2*beta] + ((1478203*Pi^2)/5400 + 
              ((501*I)/20)*Pi^3)*Log[2*beta]^2 - (167*Pi^2*Log[2*beta]^3)/
             10 + Log[2]^2*((-36899*Pi^2)/900 + ((32*I)/5)*Pi^3 - 
              (64*Pi^2*Log[2*beta])/5) - (283*PolyLog[4, 1/2])/45 - 
            (5444*PolyLog[5, 1/2])/15 + Log[2]*((3541327*Pi^2)/40500 + 
              ((25912*I)/675)*Pi^3 + (62093*Pi^4)/10800 + 
              ((-51824*Pi^2)/675 + ((256*I)/5)*Pi^3)*Log[2*beta] - 
              (256*Pi^2*Log[2*beta]^2)/5 - (2752*PolyLog[4, 1/2])/15 - 
              (9884*Zeta[3])/15) + Pi^2*(547378057/7290000 - 
              (57719*Zeta[3])/1080) - (5291639*Zeta[3])/5400 + 
            (491933*Zeta[5])/864))))
